commit f97ae644e1b62867df48529eed829d42ba7e658d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 29 14:11:05 2012 +0100

    fix makefile

commit 1c89a62e0c440a224683d22e1126cca4db7c4b65
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 29 12:25:36 2012 +0100

    update packaging data

commit f98095afd95c7d0ac31c4de5cbf9a5a882ab0964
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Oct 29 11:38:39 2012 +0100

    update po/pt.po

commit b44efacc7562c83c92801bf8854d4921f986078d
Author: Petr Simacek <psimacek@radiobeat.cz>
Date:   Mon Oct 29 08:12:27 2012 +0100

    update po/cs.po

commit 1514be0a0a2ab345486489c9b17ed877de6b9f97
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 21:42:33 2012 +0100

    update strings

commit 44960caa603c09b878d5bc1750b0971972ca304a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 21:38:08 2012 +0100

    fix multiple warnings

commit c3c000c6ad7f5545482597ca31a20c417a54f146
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 20:40:36 2012 +0100

    enable support for more media types,  fixes Issue #42

commit cc0b24177039588850c98eaacb46b72709b06376
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 19:36:14 2012 +0100

    add checks for file existance on rename, Fixes Issue #40

commit 3586f412cb8c7ac9a71b222bcae55f6f98c5e96b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 19:24:04 2012 +0100

    remove reference to GDK_WINDOW_STATE_FOCUSED, as it is unavailable in gtk+-3.2

commit dbf6d1d61e4ac76bbae820e8fa62513a6961ddb2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 19:22:39 2012 +0100

    adjust timeout in 'Now Playing' view

commit 7eec9364e4fa8f7bdbbd71e55f56fe909075720e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 18:50:23 2012 +0100

    avoid flickering in 'now playing view'

commit 8e890ba25b987e3e756403e703c12c4a7b3ed282
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 17:55:01 2012 +0100

    update albumart; show main view on menu selection

commit 1dcd0761c92324a8b0b5ab67ffaef7cf61578162
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 17:05:49 2012 +0100

    change albimage rendering in main window toolbar

commit 597089a938c545e12b641b87f7b24d56ad168c97
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 15:46:46 2012 +0100

    check some threading contexts

commit f075d1e2e060b51c4ead47724d9668f2ea346181
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 15:06:47 2012 +0100

    activating item in album art view sets main view to tracklist

commit c73e083a9ab84e1d6b447ac73aea73b6e9aa5ded
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 14:52:54 2012 +0100

    move custom CellArea to separate file

commit e8ddb48bd6496714fbafdabe4de2bf910c409235
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 14:38:36 2012 +0100

    add fixed size CellArea 2 + add forgotten files

commit 095da2908e7de63c820cebbba3c7a8651f0461a7
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 14:37:00 2012 +0100

    add fixed size CellArea

commit c62e50acb772cafac1a4bac9305b47c94b5c4004
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 12:17:37 2012 +0100

    change album art rendering

commit 363f97c5f3f9a7a24ce681877b3cdaee94b17f20
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 28 12:14:41 2012 +0100

    honor some gtk version specific feature

commit f513d3dea5b2a3b55964fedbe73a847a47665ef2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Oct 27 15:44:54 2012 +0200

    add weblink to keyboard shortcuts on help menu

commit 2f07ec01189bed4b43858628969fbbad8ac081b3
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Oct 27 11:04:05 2012 +0200

    add gap between album art and reflection in 'Now Plaing' view

commit c43d3eb7d59651f2b9b59084ff843c543eb11c24
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Oct 27 10:58:45 2012 +0200

    fix width of text rendering in 'Now Playing' view

commit bec0c2eb12eed9b04be4adcc9fef79c1e8b74673
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 26 16:59:41 2012 +0200

    move some album art loading from AlbumImage to io_worker

commit 8f600da3c8dd9c70817b60e28ab900ef95c861bb
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 26 16:34:15 2012 +0200

    add larger search delay for album art view

commit 03523950bea6413bc51d7746af593fa1a9e8067a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 26 16:14:16 2012 +0200

    remove obsolete null check

commit 6a8ced834efa625527c34170c8e2aca4e004ff6b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 26 16:07:13 2012 +0200

    add extra background worker for caching purpose

commit a73e21958a95b7cb76339f42411e361ee86c8983
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 26 13:59:23 2012 +0200

    change album art rendering in 'Now Playing' screen

commit c75f9c9da9106edea4152a3c37d6a911ef8b06f2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 26 11:03:30 2012 +0200

    fix item handler 'add all' for album art view

commit 604e0eda6e0a516c289c631f7d5dacdc7fc45f8d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 26 10:44:14 2012 +0200

    increase size of album art in album art view

commit a5dbf6d111ce6b584d063a48ec0b3c598897ea6a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 25 18:24:21 2012 +0200

    use a different way of coloring search entry backgrounds

commit 2763aef4b68eac4107d9ef99df16830baf86f691
Merge: b5f7fe6 eb9914f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 25 18:05:46 2012 +0200

    Merge branch 'master' of github.com:shuerhaaken/xnoise

commit b5f7fe6c19607fe638b516580e0dc35bf2f679e0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 25 18:05:20 2012 +0200

    switch to tracklist view on media reimport

commit 59c7abe685bdf879788e7e02a9e670f5c4213d0b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 25 16:24:55 2012 +0200

    simplify loading of newly downloaded album images

commit 5fb739219e18f57d6a92de2063d2bfbf862f9070
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 25 16:09:41 2012 +0200

    show spinner on album art view while loading; fix fullscreen issue

commit d566e11da06490ce08cd8e8228eaf47c21ee1234
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 25 13:53:14 2012 +0200

    various small fixes

commit eb9914fd6bbd508bdc60f146bc06d4526dc633ae
Merge: 569d347 3d7ebc3
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Oct 25 02:03:08 2012 -0700

    Merge pull request #41 from smarquespt/master
    
    Portuguese translation update

commit 3d7ebc37369f5ba394acea47ced5c5603e51ba8b
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Wed Oct 24 17:31:17 2012 +0100

    Update for Portuguese language

commit 569d347fa9d2507121589060b90623ed714c5c7c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 24 14:31:11 2012 +0200

    remove old code

commit 5d10dd35b8520ed6005971606fb5ef0320ea53fe
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 24 14:18:52 2012 +0200

    add new strings

commit 71703c9fb14e99849cea3d32d4e3ae2eb26f86ac
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 24 14:13:28 2012 +0200

    start extending the tag editing possibilities

commit 045da80dfea6e9fc70fcf085f00730353e73202a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 24 10:22:36 2012 +0200

    add view menu entry for album art view

commit 885881e32f088e322f2ba2364bdff6cc30873895
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 23 14:41:52 2012 +0200

    on trakchange only scroll to position without selection

commit 32631a5415df7ece78db7ffce78fd98ae199a16b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 23 14:27:15 2012 +0200

    more finegrained control for volume changes

commit e6f78e45548a7a0013fc300e8d202cd3f70cfd6a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 23 14:26:41 2012 +0200

    update in idle

commit a17e8352952e73a968188af87ba62e2a69eecf8f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 23 13:12:27 2012 +0200

    reset data sources on import; reset album art view on data import

commit 7508d6d247b47511bd4067a60c0f9146eba2f1cc
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 23 11:38:39 2012 +0200

    use stamp in streams, videos and playlists

commit 31432464db0a50189a51ad96b98fb2b03ca1e078
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 23 11:15:36 2012 +0200

    prepare use of multiple album art providers

commit 27aa632be3e4d982bbaba9cfa60127361057c487
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 15:26:45 2012 +0200

    add context menus for album art view

commit a54635e1343f1861ff8968a8361fb5c2cde2402d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 14:30:01 2012 +0200

    adjust album art positioning in 'now playing' view

commit 7d5700b178076a7a6e95bf95b8ccd1a3b7204b7f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 14:22:11 2012 +0200

    make more use of stamp

commit 107633b598ed1982bb92b26714c8ac690f837b79
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 12:59:21 2012 +0200

    add stamp to Item

commit 50ea70e64a98bdee49916178bdc940ac39748b5f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 12:08:07 2012 +0200

    improve reflection in 'Now Playing' view

commit 65b3830d06bcedb754469ab765d804e4f80e1af1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 11:58:45 2012 +0200

    correctly show settings after selection

commit 4d8aafd26d2fe197992e22a3b5f959a5b5d833d6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 11:22:39 2012 +0200

    change focus behaviour after switching between album art view and normal view

commit 72d93ec193664551cb8a90a38c46462a83f373c6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 22 11:14:11 2012 +0200

    set focus on tracks added to tracklist

commit 8e1e84726774e74ec19f7b9fe8215cf7edcbb81f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Oct 21 23:27:53 2012 +0200

    clean up

commit 9b786c300d05f1d45fb0c2cce837e6253406c96b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 18 14:10:09 2012 +0200

    try to improve automatic column count processing in album art view

commit f714b117329afbd2e88223ce409cc0e4d1036f51
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 18 11:14:00 2012 +0200

    fix updating of newly downloaded album art in album art view

commit 537efcf8a75843c982a8734f8aa66a835de2bd51
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 17 16:15:07 2012 +0200

    add search for albumart view

commit 60bcfab0cac9145050481bf7f373eb950d1aa10e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 17 14:45:53 2012 +0200

    improve accent handling in album art names

commit e798531b5cd9a8c72de15b2d2636565f87670006
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 17 10:29:35 2012 +0200

    Add Ctr-B keybinding for toggling album art view

commit 58b6ad677c32de1453d1e6dd73fadb08aabfda39
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 17 10:17:52 2012 +0200

    populate album art view after initial loading of icon cache

commit f9ec072016225e3595d7e0e85c67ff22da868139
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 17 09:08:33 2012 +0200

    tests and improval for pixbuf rendering

commit 6ce798b49cf13f3c652dbc5dc86afac44439a685
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 16:03:45 2012 +0200

    improve album art loading

commit cc67387eebb5557dc8722d5d80d26576dd147bb4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 15:01:34 2012 +0200

    improve inital album art caching

commit a3bc24e10bead46f9da9300c89eb93edd2330a8d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 13:57:16 2012 +0200

    add dummy entry

commit 216a8a7e756dc6e6a7461b3124cecb984df4908e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 13:41:24 2012 +0200

    render shadows around album art

commit 3c740b495e7d1e2390c68d17c9edd595bba13d28
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 12:39:38 2012 +0200

    fix some warnings

commit b2eea82684b348d770c4a4cbdb0e2d21862ed68b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 12:27:50 2012 +0200

    fix item handler for activation on playlist trees

commit d71b04bc2809a8715e2daeb777865004ebd1813c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 11:42:53 2012 +0200

    load new images into album art view after fetching

commit 072d3c1afba79b6ee622998de803f8d4e6dcbee2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 16 09:32:05 2012 +0200

    fix issue with TreeQueryable interface; Do not show notifications if main window is focused

commit 69115756200f5163ec88b5b21a976d2dddf22869
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 15 19:39:17 2012 +0200

    add comment and header

commit 8dce6c3a3d687da325a0cf331c85dad5b16790a3
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 15 19:37:06 2012 +0200

    add album art view

commit 90f0b158594d40c060784f0bd5711eb651c93f5d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Oct 13 20:28:58 2012 +0200

    change alpha step

commit 1d36fb3ec76bb78dcbe79f02840e3675643b7e58
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Oct 13 20:22:31 2012 +0200

    add reflection on album cover view

commit 8778e9364dca68a50b56a657dda6c15046b62755
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Oct 13 09:13:13 2012 +0200

    adapt 'now playing' logo

commit 6edfec8790caf2c0035bf5653b22bbb28cef4852
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 11 18:01:39 2012 +0200

    use style class for linked buttons

commit b06d45d1d06a10fc675e890484fbae5fd5866ba4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 11 15:14:17 2012 +0200

    use symbolic icon in volume slider

commit 5b374811ebd25cbc11ddbb378d687acade2bf6d1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 11 14:50:33 2012 +0200

    derrive all icon sizes from scalable

commit 4a3a5e27f62bdaf8b88847cded87cad4d2c3d6a2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 11 14:32:23 2012 +0200

    set align for selection icon

commit e70e40c29fec65d27ff5c2fc99e719091c5a9447
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 11 14:12:59 2012 +0200

    make trackinfobar private

commit 6dd1243918c1c5cdd5fdd321e492da3486b1546b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 11 12:51:51 2012 +0200

    remove overlays

commit d6f22e5b71b386cccb350d93d46ac49d23b50b55
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 11 09:30:51 2012 +0200

    check

commit 399f940e283c5583f642fb8e3838db1e87d3cca7
Merge: 9104d75 542789a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Oct 10 14:49:29 2012 -0700

    Merge pull request #38 from tuhaihe/patch-5
    
    Update po/zh_CN.po

commit 9104d75ddce8aa54452bb2d50b61ef4d9295575b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 10 23:46:41 2012 +0200

    update grey icon

commit 542789a3a90c2b16ac46c4f63a0dd3d9bed41b55
Author: tuhaihe <1132321739qq@gmail.com>
Date:   Wed Oct 10 20:34:40 2012 +0800

    Update po/zh_CN.po

commit ec9032cfc7dba7a2174d8877f88d69ec86ba15bc
Merge: 84c6e6d db69cbe
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 16:53:48 2012 +0200

    Merge branch 'master' of git://github.com/shuerhaaken/xnoise

commit 84c6e6d65a13cb4ae550c0c2b78a5727c57987f7
Merge: 82368d0 72f2c5e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 16:52:02 2012 +0200

    Merge extra fix for mpris issue

commit 72f2c5edaaadb515c747fa445d09a7f81dd642b8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 16:50:20 2012 +0200

    extra fix for mpris2 issue

commit db69cbe79358be0a2cd100342a7aebe31a77b556
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 15:02:58 2012 +0200

    update translations

commit 82368d028b6f80fc894b1912d1737c3376fc5aea
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 14:57:35 2012 +0200

    mingw compatibility fixes

commit ec43835767f367959eb59ffcc0cc2c8a8a788d3d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 12:42:27 2012 +0200

    do not use equalizer if according gstplugin is not available _2nd

commit 84e444bbaa20085036dfda45c0e31a8f70202027
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 12:06:42 2012 +0200

    do not use equalizer if according gstplugin is not available

commit 1e542f5e9eb467a9dfc0de496d3527137e419e81
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 00:22:27 2012 +0200

    add autogenerated comment

commit 6a4d98360d4f12b19a8be0e2f1249216ac4164ce
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 9 00:14:10 2012 +0200

    basic fix for mpris issue

commit ce8ee890def4969946aba1ce7503ede855da33f3
Author: Reda Lazri <the.red.shortcut@gmail.com>
Date:   Fri Oct 5 17:15:46 2012 +0200

    add new icons

commit 32f8389253be23e9585ce36df8a2ffe3a641bfc6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 5 16:54:42 2012 +0200

    cleanup

commit 77a84b92b0cc1ab8167951b28526ade43afa29ab
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 5 16:50:06 2012 +0200

    remove some obsolete code

commit 557f33699fb1ce831bd4f208c9aee7e7290eabdd
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Oct 5 16:30:19 2012 +0200

    put SerialButtons into GtkOverlay

commit 927f21417ac508c2da234118c80d4056768da2b3
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 4 23:45:59 2012 +0200

    fix issue with item converter

commit f84ca234cb5ea1a36a3759e2fa96a98be9e7f461
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Oct 4 10:20:59 2012 +0200

    add Seeked signal emmission to mpris SetPosition function

commit 4cda9fd6eaf6ea8f9f67432571e1ab7d1341522a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 3 18:57:20 2012 +0200

    add 'mpris:length' to mpris Metadata

commit f6fd5870742660e4bf39a232bea7cd5b454fad93
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 3 18:32:05 2012 +0200

    more work for implementing mpris seek

commit 0f29f5f45301d292958912054877f86ef29c3538
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Oct 3 13:02:04 2012 +0200

    implement mpris seek

commit dde27d5b32c1ff1a90e037c5f35b11cbc9d7bb42
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 2 16:12:19 2012 +0200

    change playlist icon

commit 91737e83d5085cb1848fa19752e5d68a770d392b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 2 16:11:53 2012 +0200

    post release version update

commit 4eb5701294684104867c27ded86787062be69ec8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 2 14:06:20 2012 +0200

    update packaging data, again

commit 0302eed17936064410283818102fe0cdce5bebfd
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 2 12:14:16 2012 +0200

    update packaging data

commit 29b98112dc648c0fab32f0750ce10553bb08b86f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 2 12:13:54 2012 +0200

    update defaults

commit 738c40860a9c8b0c26e00f9cfa302f3a014929ad
Merge: a67c02f 2b1cac6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 2 11:06:22 2012 +0200

    Merge commit '2b1cac628c131d81dc3c0bc259ccd92e1ab6ed35'

commit 2b1cac628c131d81dc3c0bc259ccd92e1ab6ed35
Author: Francisco Pérez Cuadrado <fsistemas@gmail.com>
Date:   Tue Oct 2 11:00:05 2012 +0200

    update spanish translations

commit f9c858d664798ec8cceacc0be648f659ec3dbef2
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Tue Oct 2 10:57:01 2012 +0200

    update debian package script

commit 349d71a0cc27941050d2f10f88560d092ee83175
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Tue Oct 2 10:54:39 2012 +0200

    update po/ho.po

commit 10fa919c0c2188d4d96ed05f7ae53335587f5298
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Oct 2 10:15:54 2012 +0200

    update translation

commit a67c02f028cc013cfd3a1865712b36a1699dd03b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Oct 1 13:54:52 2012 +0200

    update packaging data

commit 77ce1edd0d0263f53173f73293ffa8100a445d71
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Oct 1 09:26:00 2012 +0200

    update /po/pt.po

commit 578dae59ceb8876308825c214b9b9443f9d96700
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 30 20:40:06 2012 +0200

    update translatable strings

commit 786314c0d194bdea91287c486b0c581eb2e721d1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 30 20:38:45 2012 +0200

    add preamp to equalizer

commit 21f52b070c5c815956ffb030c54e200cb56d85de
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 30 16:19:51 2012 +0200

    print message to the terminal on cyclic data backup

commit 44ae114718d1670297e6d6a15449d830d96e3f6d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 30 16:19:04 2012 +0200

    use database with 'PRAGMA synchronous=NORMAL'

commit b973f8375892d231f395dfccc36bf5f0d89ffdea
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 30 13:44:22 2012 +0200

    file and namespace rename

commit db84af73c6b3f211aa2b54e76db30ffa517f7285
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 30 12:11:23 2012 +0200

    code cleanup + hide some internals from public API

commit a24bd49a11cf24d7226f3606b25c876147fee817
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 23:40:00 2012 +0200

    not being strict with loading embedded images

commit 5ba0dffd17befe23f74509256eff3c798baf4d9c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 23:26:23 2012 +0200

    update german translation

commit efdc3887182f6731e0f19bb8b62ebb6bc378d026
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 23:23:33 2012 +0200

    addtranslatable srting

commit af299df2971eddefb9e5435bd521a3512527eafb
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 23:21:35 2012 +0200

    change some texts in settings

commit 64b81f4128b34eb046db602426573948cb5d9ca6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 23:11:06 2012 +0200

    small close button for equalizer

commit 68225a539c55cacea5e97cec446adadf89211dfe
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 22:56:13 2012 +0200

    update translatable strings

commit abe604613fed1fb2432fab5ec529a211b38daef9
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 22:53:20 2012 +0200

    fix handling of album image switch on double click

commit 70831d4707528f724b1ed9e0256cb74c8e00748b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 22:22:36 2012 +0200

    hide track progressbar in fullscreen window for streams

commit 4e241f35921287d13dc4da055241a9722adda991
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 16:52:52 2012 +0200

    add keyboard shortcuts for various control actions

commit 0d93de00d3f55cda39dd27b2f0010bb79db2b5d1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 11:25:19 2012 +0200

    add keyboard shortcut for application quit to video fullscreen window

commit 35832d032216bfaf6b3c054a0e3b117eea13b06e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 11:24:33 2012 +0200

    double-click on album image toggles video fullscreen, fixes issue #36

commit 1b269d61413bf78d5dc9248a440a97ef06f3d4b1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 29 10:42:45 2012 +0200

    add menu entry for fullscreen video and update translations

commit 3f758c2f0e0e5bde99e5ec77851daa72e40d556f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 28 20:04:16 2012 +0200

    add init check for params and speed up album art update

commit 5a30cdc180f4a50081c775e046a957e6633ec020
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 28 17:21:23 2012 +0200

    add regular setting for onboard notifications

commit 097acb60b037056f0eff66f10a1e1d651e9297b7
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 28 16:18:03 2012 +0200

    remove libnotify dependency from packaging data

commit 3062b3f773cb24e43d4d4e25f099d9be07d4f0ed
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 28 16:15:47 2012 +0200

    blacklist unneeded notifications plugin

commit e21e01677fd610d4efadf8711c817037578f5bb0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 28 16:10:43 2012 +0200

    replace notifications plugin with onboard dbus interface for notification deamon

commit dbee30a5928ff476b6197937c65adad3e54111af
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 28 09:17:23 2012 +0200

    change some private function names

commit ec0f18468df20d0a8c08ea2ac4019a717ef67fcc
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 21:03:44 2012 +0200

    fix state toggle of equalizer

commit 00d1eadee021ae635a4f722d383a302aed7a8457
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 20:40:35 2012 +0200

    add video fullscreen keybinding

commit 868043b106fe8f7f5acb336311c7386ab99a8a1b
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Thu Sep 27 15:23:15 2012 +0200

    update po/pt.po

commit e609142b5c97b5c8224177ec3f4e349c22555d97
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 15:21:59 2012 +0200

    more adjustments for settings and add media widget

commit 1338c2ba8803db07510128b267897bd28bc8d1e1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 14:09:54 2012 +0200

    more adjustments for settings

commit e3af2546357cf54d77cd0172b5b13cf09acd125c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 13:26:03 2012 +0200

    update translatable strings (equalizer presets)

commit 373b49a7789648e002c95d3b58f709f7168b03af
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 13:21:06 2012 +0200

    update translatable strings

commit 8d19fdd1cfb063900485bab9d13cd4251e31ef6c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 12:52:10 2012 +0200

    do not import playlists of local folders

commit 9ad92b223427fdfb138479ef7e393ad7b9c1b180
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 12:33:13 2012 +0200

    show import info for at least one second (valid for fast ssd equiped computers)

commit 4fd0fb6af863bea673a87a7a15e4731c8e34e243
Author: Petr Simacek <petr.simacek@gmail.com>
Date:   Thu Sep 27 11:00:36 2012 +0200

    update po/cs.po

commit 1880a1fa48ec2a1236da2befb1226b963864d894
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 10:59:21 2012 +0200

    remove unused method

commit 184daf8b5a34454aabb95a4c9d7c8d615a5e5a9c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 10:50:03 2012 +0200

    change icons in add media widget

commit 893b4409776255aec3246c9c3543abb3269f2574
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 27 10:17:48 2012 +0200

    fix some formattings in settings widget

commit c43df3f1af44cd9f05610af047a739fc178d43d8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 26 14:20:44 2012 +0200

    remove shadow in scrolled window of settings

commit 5f008c15550c013a883e4cb2437c8ec5d2e7cd4a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 26 13:54:24 2012 +0200

    add fallback icon

commit d8f79c243f461bc3bba61d2cc7b1dade22f66215
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 26 13:46:06 2012 +0200

    use more width of xnoise settings widget; change back icon

commit 3cf84f3412f0899e623acd2bd33cee74f2680f69
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 26 12:36:46 2012 +0200

    sort plugins before inserting

commit 10ad05f5ee07fa8ea6de5049be84b56f679063b5
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 26 12:04:07 2012 +0200

    move plugin switch to new file

commit 65d57028c15b68460c51afd35f131495f8a6acab
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 26 11:53:50 2012 +0200

    add pretty name for plugin; remove plugin manager tree

commit 5155c2616033c17c5eaa376220666580122ef123
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 26 09:38:54 2012 +0200

    update some translatable strings

commit 74ed2e225b07359efe0b02007a7043ec94575af0
Author: Taijuin Lee <taijuin@gmail.com>
Date:   Wed Sep 26 09:38:10 2012 +0200

    update po/zh_TW.po

commit 8fd99ec08d0ebe299a85dcfebe98ea114a53437c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Sep 25 21:34:03 2012 +0200

    integrate plugin activation with settings

commit 5ca7466376fc757a5889fa02b4d4728eeb9dbf08
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 24 22:58:10 2012 +0200

    fix warning

commit 7d3f1812710eddd09da4258cd70dbf888230f329
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 24 20:35:51 2012 +0200

    use global cancellable to stop other threads on shutdown

commit d268e183f5ddfaf61e695505bc7c5cdafe048cd7
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 24 20:00:01 2012 +0200

    do not switch main view, if ubuntuone music store plugin is deactivated

commit a935228d04cfd1177d4bd59f7b91f85e877ad828
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 23 22:46:30 2012 +0200

    insert plugin widgets with scrolled window

commit 4ede58cfd97896db7c7e1f1bcb5030e0843015ec
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 23 22:45:50 2012 +0200

    remove dialognotebook

commit 5ecfd6226030f059adad1ae08721b5f84431e6e4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 23 22:35:52 2012 +0200

    use regular button as ation widget

commit b9cd1818f97b65897baaee18ea0339794aaf3948
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 23 18:00:45 2012 +0200

    change settings headline

commit 1fb7ce4536174cfb0ba1e822d51d72fe13483e37
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 23 17:55:30 2012 +0200

    change startup layout

commit f0afbbe18dac52769d7632d9dc2ab6421734e88d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 22 15:15:47 2012 +0200

    start redoing settings dialog

commit 86479106c87b55cd232b2f1bc71665b5b789f284
Author: Georgi Karavasilev <motorslav@gmail.com>
Date:   Sat Sep 22 15:14:44 2012 +0200

    Add new application icon

commit c0a67e4d4a6744fb6acd8c1135ffcb13fe294411
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Sep 18 12:55:16 2012 +0200

    adjust media listing position

commit 118012a34adc0c5fd019228d464dc9b2930bcf98
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Sep 18 12:52:32 2012 +0200

    add new first-start-widget for initial media import

commit 9331369dc51e0d1350a2d4cee38b8e9ca3a6da33
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 17 17:15:06 2012 +0200

    integrate unity quicklists and new control commandline options

commit 892e7c07bd1dce03d4422ee94b427dc1b7cd57f6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 17 12:42:52 2012 +0200

    post release version update

commit d903c653a46e46ab194ba8e3375a9f3d68e4a0e4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 17 09:51:02 2012 +0200

    update packaging data

commit 2fddc7287718fe44216bce1e80d482e427f1fb17
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Sun Sep 16 19:28:19 2012 +0200

    update hebrew translation

commit de77d52f4544dd94cf6f6f1e90df463132d2afee
Merge: f9220ad 8175af9
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 16 19:23:36 2012 +0200

    Merge branch 'patch-4' of https://github.com/tuhaihe/xnoise

commit f9220adb4a80a644585963971f4b80a4c10faa21
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 16 19:01:27 2012 +0200

    fix magnatune download issue and file copy issue

commit 8175af97196a2ebcb37d8ec4615d5b06cd32c9df
Author: tuhaihe <1132321739qq@gmail.com>
Date:   Sun Sep 16 15:43:18 2012 +0800

    Update po/zh_CN.po

commit b25b7ef65ba8f16397124f40c7f1e945f60a9eae
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 15 16:42:24 2012 +0200

    fix usage of genre in search

commit 0845e4e81b72134a7476d8b902fa0eb27d6dbfbd
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 15 16:40:09 2012 +0200

    update NEWS file for 0.2.10 release

commit 4cada9f487e50e1d53eb0ad25a515f8cf2ded28b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Sep 15 15:10:39 2012 +0200

    add some translation files and update strings

commit 895103e285e1fcd4b2ddcf4a921115fe162b7ba0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 21:16:30 2012 +0200

    update po/cs.po

commit 2dc61baa759010656ab8d0ab56d2bc10090ec331
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 13:02:45 2012 +0200

    avoid creation of multiple equalizer windows

commit bb05dd3f91fc410dbe1e14436362f211b71b416d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 12:25:33 2012 +0200

    remove old code

commit 6567aa5bccb28f72761c886a3c59e6e30d628c6e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 12:24:48 2012 +0200

    magnatune: fix login initialization

commit 97d639931eee25ff373a0abcda3de2b2d8f33741
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 11:56:46 2012 +0200

    post release version bump

commit 510324f32824d65551be9d93bda1cc4dc5b02160
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 11:54:17 2012 +0200

    update packaging data

commit 53d7b55e2fa47a1ff185ef6c4da44f636f71dc46
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 11:13:22 2012 +0200

    update translatable strings

commit fa0dce08c8f7557c7fcfee803e2142b86650908d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 11:06:46 2012 +0200

    update packaging data

commit 49113ec1d2b0fe596b558471abe079dde0ee1c54
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 09:55:42 2012 +0200

    store/restore equalizer setups

commit daa99d2d1554d0b0fe959e809ab13541cad4ff9f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 08:17:59 2012 +0200

    update translatable strings

commit 3750677b2178338aa0929518a3cfc7282fea9ded
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 01:54:34 2012 +0200

    add default setting for eq

commit 6b944fe28ed8c0a55c959fb0e7f98ea9c95aa7cc
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 01:51:01 2012 +0200

    restore settings for equalizer

commit 692db70b237c419c4ebcdaa2fe35552fbdbb6ffd
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Sep 14 00:23:23 2012 +0200

    add equalizer icon

commit 3592be2c5392bb68fb5bfe6ac63c8bc7353b1754
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 13 17:58:37 2012 +0200

    add equalizer

commit 5a97cb641be287fc63712c1bd81141767ea89cf9
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 13 10:31:03 2012 +0200

    use inline-toolbars on all main views

commit d736a77b4f2d2aa10a5e778ea70e0f8f48bec5ab
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Sep 13 09:16:07 2012 +0200

    fix state indication for toggle action after external state changes

commit 162d10faf0bb82dbe234c2a3cdc3c102b22d62e8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 12 23:19:03 2012 +0200

    use less default plugins

commit 78d45f1f19301c942582bdc0ac45032eaae89819
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 12 17:52:10 2012 +0200

    make ToggleActionEntry for 'Show Media Browser'

commit 2a60a5955e1ed5263a95ce8b37314108ed013185
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 12 17:19:40 2012 +0200

    fix keybinding handling for switching between tracklist/videoview/lyricsview

commit e6493dfa242ee5d2f6d41ac4d163faae0c4eb2e0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 12 17:15:06 2012 +0200

    fix presentation of settings dialog

commit 1a2e720bd5ffd1a47ca2cf568a037ee9a984674c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Sep 12 15:54:54 2012 +0200

    fix visual presentation on Ubuntu Quantal

commit dc70443364fd2cb28115c870a81771a62c843a57
Author: faidoc <faidoc@gmail.com>
Date:   Wed Sep 12 13:17:06 2012 +0200

    Update po/es.po

commit 6221fe9c66e6b38c71fc46d00beb7a151cbc8da8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Sep 11 13:55:41 2012 +0200

    insert small border for media browser area

commit 527d6e412ef32d95d5e9154d8f3e77f9f54c8aa3
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Sep 11 13:46:31 2012 +0200

    fix description text

commit dde7498e8824135d5f86c9b9fd66f9a7c663166a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Sep 11 12:57:38 2012 +0200

    use symbolic play icon in tracklist

commit 5d24a4d7e17a55710ee2b646503ae45654c51f92
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 10 16:43:02 2012 +0200

    delete unused temporary files

commit edaaf475859ca66b093b9202e5d0577f11473a82
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 10 16:19:16 2012 +0200

    fix warning

commit 51654908dabca7127fd7b0df948e8bb23d9bffe2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 10 16:18:47 2012 +0200

    don't display external command line messages

commit 6193bd16fc1d047a1e209bb62c40bccee9b1deca
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 10 00:20:40 2012 +0200

    update translatable strings

commit bbfeebfff650016072f9ca80d9a858015ba3061c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Sep 10 00:05:19 2012 +0200

    fix restore of tracknumbers

commit 4abd0b6b111a429584fa1f3e492857f11b326293
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 9 23:48:28 2012 +0200

    make initial tracklist restore cancellable

commit 78c3c7b0c63bf9b34c8f2b0213eede3a99fc949c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 9 23:28:38 2012 +0200

    magnatune: fix database update check

commit 71328e9a6ccb53bbc01e1ecbd5ac2412aeecf9ee
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 9 22:47:05 2012 +0200

    restore last used tracks from trackdata

commit 36f80618017ee990a7c1b13e033e8bd5cddeab7d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 9 09:51:20 2012 +0200

    post release version update

commit 2f546d00948cce75622ebe6a67180dc79aab6684
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Sep 9 09:43:46 2012 +0200

    magnatune: remove album download option, if username/pasword is not available

commit 6a02a721c37ab53a82c3d5051ff5e94a96547fc8
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Sat Sep 8 15:45:54 2012 +0200

    update debian package generation script

commit bea17287ee478275887606541a86ecc51308cc81
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Sat Sep 8 15:44:08 2012 +0200

    update hebrew translation

commit 61b8d1f17dec152479d9b9d04dbd05940cfd3987
Author: 3ED <krzysztof1987@gmail.com>
Date:   Sat Sep 1 13:30:33 2012 +0200

    update polish translation

commit afea0fc2fbd9b0d5617a97c667c0a32cd78bfb59
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 31 17:23:34 2012 +0200

    update portugese translation

commit f5e9b8595769bd732d0e8423f17cf7ee859ae6ee
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 31 10:51:32 2012 +0200

    update changelog

commit e64881fe0ad26d7e01d7b15cb8af3cd8ce4fd56a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 31 10:49:55 2012 +0200

    ubuntuone: automatically add newly downloaded media to local library

commit 84b31262eaff2935beba2f58dc36bc3e9f674c59
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 31 10:10:25 2012 +0200

    update packaging data

commit 0e2a4b3f2c3b00e229b9ed3d3d979d55e89ab8a6
Author: Petr Simacek <psimacek@radiobeat.cz>
Date:   Fri Aug 31 10:09:42 2012 +0200

    update cs.po

commit 7a42467dfd4a0e10d3b74ecac5a0a8a1b09ca23c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 31 09:36:33 2012 +0200

    update translatable strings

commit 4b6dc8a7412caedb4c916311c866214e1ed5834d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 31 08:41:26 2012 +0200

    update german translation

commit 23c1a67860c19945c033c9a6cd49b68502ec1981
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 31 08:37:37 2012 +0200

    update translatable strings

commit 323c3c21b6635f16b23eefdec9ce2d1f5aeb2850
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 30 11:19:24 2012 +0200

    use strip function on artist and album imports

commit 3695acc87cc18ed0d0d1a939140dcb6bb1db08b4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 28 16:57:04 2012 +0200

    add import method for single files

commit 5015ad1c368c854d430f05ed8041a775172282db
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 28 16:21:39 2012 +0200

    magnatune: automatic import of downloaded albums into local database

commit 14caee76389f76e9d45f9ae13d1bdb5cfd8b5f68
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 28 12:14:20 2012 +0200

    magnatune: improve user info handling for downloads

commit 698e1e15fdea49a5a722eac170df34eddce8c0a7
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 28 11:14:10 2012 +0200

    add magnatune downloads for logged in users

commit 238a9d57bfbb24c1e5f7d10d7a35f801d5b4af9e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 23:24:21 2012 +0200

    do not display full uris

commit 1eeeaf082b05f035bb241240b13ca946ae2b8c74
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 23:23:24 2012 +0200

    magnatune: change store location of db

commit 475b6aa436a0f17398cfa9b126095cae868c84e8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 17:07:55 2012 +0200

    cleanup in plugin manager tree

commit af479153d9c6054aacc38ef294c1ee3c5ed9422b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 15:43:51 2012 +0200

    selection handling of plugin manager tree

commit 40ce00ddfecd6f579d695514bcfecfdf1a250ffd
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 14:57:20 2012 +0200

    magnatune/lastfm: add link buttons to settings widgets

commit 6f535aad6f3de3c25e34b07d334b85b0f14ed450
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 14:28:15 2012 +0200

    magnatune: fix user feedback in settings widget

commit 36b2e729ab7368e813b2a70de7f3a342c4628bbf
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 14:16:45 2012 +0200

    adjust settings dialog

commit 5c533e6ae089514e57794c34e670ed6f9b5814f9
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 24 13:07:36 2012 +0200

    magnatune: add support for 'speechless' streaming with user login

commit 8f5354a3a3d7c912e962656bb21c0380993284a7
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 21:00:25 2012 +0200

    cleanup item handler

commit e0d23c63a9c9307e1b81ccca4a21b7196ddeac6d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 20:43:42 2012 +0200

    adjust icon

commit 58ebc41a4aa525e5f19b7898f2916df3b53bc9d0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 17:59:13 2012 +0200

    use some icons for plugin settings

commit d82a15808825724a797c0526b0733dc1b0e9bc5a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 16:02:22 2012 +0200

    magnatune: update translatable strings

commit ae026cbaa72feb874fe664b2be81c5607b82754b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 15:58:57 2012 +0200

    magnatune: add license headers

commit c4684a1cf28ffe315f0e1b2cded9497b27e45b18
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 15:55:35 2012 +0200

    magnatune: add online change monitoring

commit ffcc0aa591f24483748b432100979d381ea27062
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 11:29:13 2012 +0200

    magnatune: extend database

commit a0008d81b90fdb98cfdb0b0bf36ba2cb0aba1f29
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 10:25:25 2012 +0200

    use album images in magnatune plugin

commit ea1033b56e87196f126da9c1fd3d2a5334e4a027
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 00:07:44 2012 +0200

    fix for window hiding/howing from Tal

commit 38bbc7e6c3039cd887d12b1c26c49b7fb496ffe6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 23 00:06:39 2012 +0200

    update portugse translation (Sergio Marques)

commit b5a951b320eb5117f5d43860e88c65f108276a52
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 22 23:58:40 2012 +0200

    update translatable strings

commit 91c52dd565c44c27a12834148da3e7e288e9b6f3
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 22 23:50:14 2012 +0200

    extend item handlers for external sources

commit 83f62f499313f58d14a09dad62870eef40d67c11
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 22 16:09:45 2012 +0200

    fix font handling in magnatune dockable

commit c4d87c288bbbb51857ea09f7963ae6c82d64fac5
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 22 14:07:01 2012 +0200

    box main view area to a seperate widget

commit db1d2d94ed18ab1f11caed15ad84398112a35428
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 22 09:31:12 2012 +0200

    more cleanups

commit fb20b3dbe2b6c3fba6629f3ae6aa86602ae9ac63
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 22 00:38:52 2012 +0200

    cleanups

commit 4a06e41ddbb9816884f4dbd4c7f5aebf837c8d36
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 21 23:29:13 2012 +0200

    make many functions internal

commit e79eacf084bcda395de74b5e8fe054fcb2bcf578
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 21 15:50:19 2012 +0200

    recommend tumbler thumbnailing dbus service for freedesktop standard conform thumbnail generation

commit 86e24534671d043c9acd1d6909658e10970c5137
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 21 15:44:45 2012 +0200

    activate standard item handlers for dynamic playlists, too

commit a3f06f9defb1c987fe1f553b50757af57505a2e7
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 21 12:35:37 2012 +0200

    update packaging data of ubuntu/oneiric

commit 43722f1dd2cf1ca08aeaa4e9940e44b81d999d7a
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 21 12:13:05 2012 +0200

    replace hard coded keycodes with the (now available) Gdk.Key.* constants

commit b1b076e713c27bac53b3c4bf1a341c1e4513d78b
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 21 12:11:27 2012 +0200

    add query interface for dynamic playlists

commit 344d7e7556c11607590d6ce5a0cd5cd70452aac0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 20 16:44:58 2012 +0200

    start doing context menus for dynami playlists, etc.

commit 432f0219f0d5713e8808c1e5c3b9929f4c0a64b8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 20 16:09:13 2012 +0200

    fix keyboard opened menus for tracklist and musicbrowser

commit 8ce916d8b29383ba6b69fb26e45643fcf8cc4707
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 20 16:08:17 2012 +0200

    use nautilus feature (if available) for file indication

commit 19f5be9aab3a180f61fafd0f0a1d7cb233c95a3f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 20 15:10:11 2012 +0200

    Add FAQ entry to help menu

commit de56bfebb485244f932a210dc98cfed29063c7bf
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Mon Aug 20 13:12:23 2012 +0200

    update debian package creation script

commit 34d66e4a320abe1a0dbee06107035d477b66bf51
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 20 12:58:52 2012 +0200

    magnatune: use genre in search/filtering

commit 8aee62a9d4f62c1aaf07f8b3b1219175152bf239
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sat Aug 18 10:50:43 2012 +0200

    make ready for distribution

commit 731703f1d547a9ef781d8067bcb117a896c2b46c
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Sat Aug 18 08:27:37 2012 +0200

    update hebrew translation

commit 6c678253560086019c7b2f8057cfbf6feae3de56
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Sat Aug 18 08:26:20 2012 +0200

    update portugese translation

commit 6e760e54eba0b29d7841f6071fc6082400bb8039
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 17 21:59:51 2012 +0200

    skip version

commit e5466e378492950553fa06845ba5f428c0efbc02
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 17 14:47:47 2012 +0200

    update packaging data for oneiric

commit e805a7418243ecc5d41baa1c0d2cc0a1c87b36cb
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 17 14:35:34 2012 +0200

    update packaging data

commit d351d9b2d84a587f80bcd7c6a880f1a485fa0788
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 17 14:11:52 2012 +0200

    update translatios

commit 687872e399dad324b3d365f183622b4f45a05ac0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 17 14:11:23 2012 +0200

    remove old code

commit 53cf6257fe2bbbe824060fc3c15e396eded22706
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Aug 17 12:41:43 2012 +0200

    fix some memory management issues

commit d58dfe4d5bd3dad2a641507671be22bc8de3941d
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 16 13:58:59 2012 +0200

    fix permissions; make sure a package_result folder is ignored by git

commit e49dde6150c855db38755dbb457126fec2e13f1d
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Thu Aug 16 13:51:54 2012 +0200

    Add script that autoamtically creates *.deb pakages on dabian and debian based distros

commit 8ee7e3d65682e912cea8a0e3f5f0f1bb5e9ed6a7
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 16 10:18:50 2012 +0200

    magnatune: improve database query

commit 73b6f5d66848eae179bc16a5f9ee2d1a45331aa4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 16 00:15:26 2012 +0200

    add magnatune plugin to packaged plugins for debian, too

commit 0d01cc5f59955ecf60cb09dc1916c3388e1d9083
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 16 00:13:45 2012 +0200

    add magnatune plugin to packaged plugins

commit eb85af203d3dba5369a2aaf0469157b645e871a4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 15 23:37:38 2012 +0200

    trigger recalculation of dockables on source view change

commit c55403bfce44f5f311a9d1ba9a266eca077b434b
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Wed Aug 15 23:25:06 2012 +0200

    add window visibility toggle patch

commit 0a308442605506213bb503b0cdd6cef40d832bed
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 15 23:08:48 2012 +0200

    db optimization

commit b3770cdf8b4abea08be3b0199c53df055b6f0542
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 15 16:57:59 2012 +0200

    magnatune: more speedup

commit e406e03cf6872ecb2c4833bb6789d071c3f20a29
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 15 15:34:09 2012 +0200

    magnatune: a little speedup

commit 20e6b80abe2eec0bb368fa1d2dd7d98616b06422
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 18:09:00 2012 +0200

    add packaging folder to source distrubution

commit bb9619d4c7bd8ae15ed025ac9593e657896ed920
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Tue Aug 14 17:47:24 2012 +0200

    update debian packaging data for xnoise-0.2.5

commit cc2066753695fcb642b147e39fcc3250117225a3
Merge: 162595c 473a8b9
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 17:28:33 2012 +0200

    Merge branch 'master' of github.com:shuerhaaken/xnoise

commit 162595c58c983024db4f62d895ecc59792dc0bf4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 17:27:59 2012 +0200

    magnatune: some cleanup

commit f97d0c7f15d928591894cb8971ed105e6615d7bc
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 17:15:30 2012 +0200

    magnatune: Conversion progress indication

commit 75c7cc207f43043c64adb3f35e0d4acf2259b5ec
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 15:55:22 2012 +0200

    magnatune: more dnd

commit 2ea39dad92bae1767d466daf9a27fddb1c80931c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 13:24:49 2012 +0200

    magnatune: add common datasource mechanism and database converter

commit 133b70b643268d3ffdc213506722aad7de5cd675
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 09:08:09 2012 +0200

    fix potential bug in signal handler of mpris plugin

commit 3d6989c71f2c54de9a188b1158b12976304195b6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Aug 14 09:03:08 2012 +0200

    fix crasher with title-to-decoration plugin

commit d77fad694b580a9a35a72fa13cf3678dcbfac449
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 13 15:36:17 2012 +0200

    move packaging of ubuntuone-music-store to a seperate package to avoid unnecessary dependencies in xnoise

commit e1a933b5cd12867f7dc0b51c617b2f6ed6cc5a29
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 13 15:30:07 2012 +0200

    magnatune: some infrastructural work for loadable media sources

commit 9f3a3fd781e2c4d04ddb064cf7f783e1f74898b8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Aug 12 23:51:27 2012 +0200

    magnatune: basic functionality + drag'n'drop

commit 473a8b9d7ffa2ec72d64c5738413991ed0f770db
Merge: bcc777e e80ef23
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Aug 10 00:39:58 2012 -0700

    Merge pull request #28 from psimacek/patch-4
    
    Update po/cs.po

commit e80ef23b235e05cab010236101c76f7bf992c5b7
Author: psimacek <petr.simacek@gmail.com>
Date:   Fri Aug 10 09:15:19 2012 +0300

    Update po/cs.po

commit e04dd390a27a5b6130de8a9767e3c98a1418e557
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 9 15:32:30 2012 +0200

    add sceleton for magnatune plugin

commit ca38b27330b00c249d2a9e01f460d71b576816b6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 9 14:52:14 2012 +0200

    use blue color to indicate active searches because red looks like nothing was found

commit 4c8e01824072d183396a32e6c024a1ee6db49b59
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 9 14:50:43 2012 +0200

    update version

commit 22b6adfb45974106aa59df11891fc77ccf2fd0f6
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 9 14:50:20 2012 +0200

    add changelog on dist

commit bcc777e5fd534a7bd2f219a9c48a277a462ce69f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 9 11:33:53 2012 +0200

    fix accidental main view switch when choosing media source

commit 21b953ddc578559f326119447c53a3c7db14342f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 9 11:32:43 2012 +0200

    update packaging data for ubuntu

commit 5e2c9b12e77b8f880952b3962aad211af0e34507
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 8 18:05:46 2012 +0200

    replace invalid linebreak char in lyrics

commit b989cd05fcfded19a4420c675db4d0b0460a6b54
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 8 17:51:15 2012 +0200

    more code cleanup; implement preview mode for stores

commit 6c3b83fe92e3c79a6258edc955f0220a43dd74e2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Mon Aug 6 21:01:56 2012 +0200

    start code cleanup

commit dc6ce2c5c77d933a58f04365479db84888410599
Merge: 062a74a f955a9d
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Aug 6 00:56:39 2012 -0700

    Merge pull request #26 from tuhaihe/patch-2
    
    Update po/zh_CN.po

commit 062a74a3992f0cd93658d556b998c27de3b0077a
Merge: 9bba91e b7c0bd3
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Aug 6 00:52:28 2012 -0700

    Merge pull request #27 from psimacek/patch-3
    
    Update Czech translation in po/cs.po ( psimacek )

commit b7c0bd3b6b6fe557c85119ca2dbc3cf1e3d21ea0
Author: psimacek <petr.simacek@gmail.com>
Date:   Fri Aug 3 07:19:21 2012 +0300

    Update po/cs.po

commit f955a9db7640aa21f1b900f65a8e56b397d2edca
Author: tuhaihe <1132321739qq@gmail.com>
Date:   Fri Aug 3 09:42:44 2012 +0800

    Update po/zh_CN.po

commit 9bba91e551fe7fc26e5fed6c1dea51617b5a695f
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 2 15:38:38 2012 +0200

    update strings

commit 84ded5731b632c86f565e2641b7ce6ce59b947c1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 2 15:37:58 2012 +0200

    clean up code; create new media source widget for dockable media

commit d461a7ce354408dc036e25dae3b68017ba392979
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 2 12:18:44 2012 +0200

    update translatable strings; update version

commit 67928d747ead56a29a4950d6bb59fec30ae2108c
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 2 00:16:24 2012 +0200

    update translatable strings

commit 6f103c11ac6d23319f37df937c9117a314df60ea
Merge: 39f7575 c298ba8
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Aug 2 00:09:31 2012 +0200

    merge ubuntuone music storeplugin

commit c298ba8ea33a47dbb47f5d86125d21782ffd22bb
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 1 23:32:22 2012 +0200

    fix destruction and cleanup after deativation of music store plugin

commit 3d40cf087bfd42de4346d723a7b878718b33cd60
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 1 20:58:15 2012 +0200

    fully integrate preview and search

commit 950ac69fd37ec66ee44de6e9bef33d35335dd292
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Aug 1 12:09:00 2012 +0200

    create working dummy implementation for u1ms

commit 39f757596c6fdf5710319eb3cf6d18dfe9303596
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Jul 31 15:45:30 2012 +0200

    update plugin files

commit 1e9fd558d638ece1f3b423a3030b5bb6128f9e6e
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Jul 31 15:24:41 2012 +0200

    disconnect owner signal

commit 408f7b3e584d526468a8effd3a595e86f9b833a2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Jul 31 15:17:34 2012 +0200

    fix build

commit aca683507f57e97c06a1d89e0877137e52d6f0d2
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Jul 31 15:15:53 2012 +0200

    start work on ubuntuone plugin

commit eafdd7de7e99f81012833d9db3ecd1614707e697
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Tue Jul 31 11:27:11 2012 +0200

    notifications plugin: do not show notifications on insufficient song information

commit a2c0cc891df263685de858a1b195026e6ec6ace4
Merge: 87cbcb7 c3accd7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Jul 30 04:00:47 2012 -0700

    Merge pull request #24 from tuhaihe/patch-1
    
    Update po/zh_CN.po

commit c3accd7604858eb301321a46dcec08b50e579d0c
Author: tuhaihe <1132321739qq@gmail.com>
Date:   Mon Jul 30 16:35:38 2012 +0800

    Update po/zh_CN.po

commit 87cbcb78bc9a450d775f953bd148b0bb2fbfd155
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Sun Jul 29 16:26:37 2012 +0200

    update packaging data; add packaging data for quantal

commit e89e622266d13329e0cc9536fc0e3af7911044c4
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Jul 27 17:25:54 2012 +0200

    small change in artwork path search

commit dd71f6b1c837d3ee5903d0d3c8c3aaf50a9499ee
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Thu Jul 26 18:50:01 2012 +0200

    insert mimetype string into db

commit d1788c4d1fc3286966c7a42432a34e7a6bd882b0
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Jul 6 14:40:33 2012 +0200

    add main menu entry for media browser visibility

commit d4ed8ef274cbd1dd3e0f75451d776acf6b8dd6f1
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Jul 6 14:34:01 2012 +0200

    save and restore maximized windows

commit c828b6090925f0eb620cf8a64dc6e9ba60b5e8cc
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Jul 6 14:07:06 2012 +0200

    fix keybinding modifier handling

commit 177531d4255255d876c01d1ff61e6888f94851e5
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Fri Jul 6 13:57:18 2012 +0200

    fix po file handling

commit bb91ddbbf261380cea247232f6bd1c5b333eb820
Author: Pavel Fric <pavelfric@seznam.cz>
Date:   Tue Jul 3 16:37:08 2012 +0200

    update czech translation

commit 1d2f851968645e3fef04e0ea6881d3eafb3d4dcb
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Tue Jul 3 16:36:05 2012 +0200

    update portugese translation

commit 7547ee92e43dea4195a00dee282798a0ed646096
Author: Spitfire 95 <aurelien.riv@gmail.com>
Date:   Tue Jul 3 16:30:56 2012 +0200

    update french translation

commit d550fb9324b3f30b5c4d48f03344f44844e9fb66
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Fri Jun 29 14:44:20 2012 +0200

    update hebrew translation

commit 9d96db9430ecb3da19b10c2763939396f7aeb911
Merge: 40b557b 264de10
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Jun 27 10:43:31 2012 +0200

    Merge branch 'master' of github.com:shuerhaaken/xnoise

commit 40b557be2b4e5ac86c54060937a6d20a64672d43
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Jun 27 10:43:01 2012 +0200

    post release update version; add start parameter for media browser visibility

commit 264de105c5d0119304063a2f428d68e555cb9b08
Merge: 84d0a7f 99f51cf
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Jun 27 01:05:29 2012 -0700

    Merge pull request #22 from psimacek/patch-2
    
    Update Czech localization (psimacek)

commit 99f51cfbafa454c165a47f0683d9bc6a2a5377c9
Author: psimacek <petr.simacek@gmail.com>
Date:   Wed Jun 27 08:08:22 2012 +0300

    Update patch-2

commit bf128561455169716eff1052ae504357ababd257
Author: psimacek <petr.simacek@gmail.com>
Date:   Wed Jun 27 07:46:25 2012 +0300

    Update master

commit 84d0a7f7c5d92e9cc0b07e8760731488befb4b6a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Jun 26 16:22:20 2012 +0200

    add ppa info to README.markdown

commit 7f329460cc567959f93d0d7177843a363ce665c5
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Jun 26 13:46:33 2012 +0200

    update NEWS; update packaging data

commit bfbeb4751d679085c833ae752748803cfbd26902
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 24 17:34:12 2012 +0200

    update settings widget for lastfm

commit 826ff5ba1f1eeb1eab6eb6d9cba8485a7a21b93e
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 24 16:38:30 2012 +0200

    update add media widget 2

commit 0a36a0757284ae65c68f2e1281ff5484343ed477
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 24 16:22:15 2012 +0200

    update add media widget

commit df6615383efdef735d6cd5e2ea8f762ad4977ecc
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 24 16:21:48 2012 +0200

    update translatable strings

commit 473b6d131a76ebf72da8ca62691798c8fc395591
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 24 15:51:09 2012 +0200

    fix issue #20

commit 9b5d566bf9ba16370f5272d57ff011e30221aeca
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 24 14:50:50 2012 +0200

    update file names

commit d4276aee7758940b8502dc91c9ad807fc20bf927
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 17 23:24:11 2012 +0200

    embedd settings and addmedia dialogs into main window

commit 59a9b06297b281ba3e3ed199f0d419c805717cc9
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 17 13:48:42 2012 +0200

    distribute MAINTAINERS file; use new style for NEWS file

commit 6e2482da486b857aa2eff06902f256f5c412e7ac
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 17 13:46:43 2012 +0200

    adjust plugin description

commit 7289c25a9825c8c2ca928b9ee32f3ad0f5e2c585
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Jun 17 13:46:06 2012 +0200

    fix issue #17

commit b6f226482e898682f5811c9c7f0fc0151dbfc44b
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Jun 12 12:17:08 2012 +0200

    update translatable strings

commit 0f4c4ac65fd60776406af7e4d4b4b564d8f3410d
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Jun 12 12:16:27 2012 +0200

    add main menu entry for previous/play/next

commit 667918094a01a6e44a1a850f7bd8287668362001
Author: Taijuin Lee <taijuin@gmail.com>
Date:   Tue Jun 12 12:14:28 2012 +0200

    update chinese zh_TW.po

commit afb881b2495626ce61dd5b37e0d4f6284886b85f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu May 31 10:31:01 2012 +0200

    store / restore visibility of media browser

commit 2f293bad30346f63aa10d63f98aff4dbb8b45251
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed May 30 15:23:20 2012 +0200

    store last used view for xnoise

commit 3ea1678b7aa525c8d296824e0b8ad44c0289d619
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue May 29 16:29:48 2012 +0200

    rename files and classes

commit 68e99d2e3393e89053278a178e800b18577f84de
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue May 29 15:29:27 2012 +0200

    show music only in hierarchical collection

commit cfeb5b15676a9964be03b0b558d612e47985385a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue May 29 15:28:26 2012 +0200

    fix cs.po

commit db67dffc26ed9f337e02ea39897ba121908713a8
Merge: ffa4224 0287c53
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue May 29 01:19:44 2012 -0700

    Merge pull request #19 from psimacek/patch-1
    
    Update po/cs.po

commit 0287c53e03cf1ec5ca7f8dda2084899288d764d8
Author: psimacek <petr.simacek@gmail.com>
Date:   Tue May 29 11:05:38 2012 +0300

    Update po/cs.po

commit ffa4224ae4eb4983d84e6d673b483578ac188f0a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun May 27 16:56:16 2012 +0200

    inc. version number

commit 984f45bce4391082796fc33b6c845170c8847bd7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun May 27 16:55:01 2012 +0200

    workaround issue with finished signal of Worker.Job

commit cbcb58298801d7c3d0614a939687bfe08e3b6714
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun May 27 16:53:46 2012 +0200

    update pot

commit 78a1e43a43592934ac81eabfeab8bc7c6e4b9b23
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun May 27 16:52:20 2012 +0200

    use glib-2.30 api version

commit e5fa6b5611a2ea92d630ef160a482ff4731536ef
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri May 25 20:03:01 2012 +0200

    update version

commit 218a361e4b7bb955a875ecccbb7b64ddec55552b
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri May 25 13:14:19 2012 +0200

    fix database update issue; update german translation

commit 0a7cd09fde580ab19b923bca98a7212ad4da19b6
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu May 24 15:36:38 2012 +0200

    update german translation

commit 76488a9ca5bf495578642d874eb18a14db046f19
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu May 24 15:15:49 2012 +0200

    add some translatable strings

commit 7019d98643c68b54c39300bc66addf6720a65766
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu May 24 12:44:51 2012 +0200

    move rescan library menu entry to files menu

commit f4013121bf0182e22e995da3c9585b8f239e7b70
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu May 24 12:38:45 2012 +0200

    remove sidebar theme

commit a7638a7223101e7f7cec3d9a10ffb53a682e05e7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu May 24 12:04:00 2012 +0200

    fix issue #15

commit 3b19b9b1cfe433472eb2e09e5bd72e44e1c75ba7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu May 24 09:26:20 2012 +0200

    fix issue #14

commit 3437cfbc0a4a2006cbb0ece63b72a99c4e7d3cb2
Author: taijuin lee <taijuin@gmail.com>
Date:   Wed Apr 11 19:47:19 2012 +0200

    update traditional chinese translation

commit ffdaf7699fd3893b59f5fdf139518620d35679ec
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Apr 11 18:15:05 2012 +0200

    update NEWS file for maintenance release

commit 0d6b15cacaf7e67908c07fe10d02f7c19dae331c
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Apr 11 11:35:25 2012 +0200

    fix lyrics issue

commit e0fcc0285714809d8d02815028dd17ac27c54556
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Apr 11 11:34:42 2012 +0200

    increase version number for maintenance release

commit d9662c8eaf532f78564d69e3c41154e156b65c15
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Apr 11 10:55:48 2012 +0200

    run automatic update on po files

commit c16ab4a98f365c73dc5a9e52ba4e72d052ca3a72
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Apr 11 10:44:39 2012 +0200

    deactivate soundmenu plugin, if none of the settings ids are available

commit c2a45685d65a3399e333fee47d6271555c687277
Author: tuhaihe <1132321739qq@gmail.com>
Date:   Wed Apr 11 10:16:21 2012 +0200

    add simple chinese translation

commit 47c86e91f8a84fbb5ebcff79b0c219465e85125f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Apr 10 09:42:16 2012 +0200

    fix precise bugs; workaround Canonical dumbness

commit 8bdf9ae997eb3eed30c2505ac8d89364d75622cb
Author: Francisco Pérez Cuadrado <fsistemas@gmail.com>
Date:   Tue Apr 10 09:39:59 2012 +0200

    update spanish translations

commit 38426065fffda58c2db4b70379dd8f0b9dc1a6b6
Author: Pavel Fric <pavelfric@seznam.cz>
Date:   Tue Apr 10 09:37:00 2012 +0200

    update czech translation

commit 2a37c009df2934582908dbb65e003d11df0fcbbb
Author: Jörn Magens <shuerhaaken@googlemail.com>
Date:   Wed Apr 4 12:07:00 2012 +0200

    more stability for database lyrics plugin

commit ef1b6d101c0574e60bf0f17e06bd55ef4c4d06a0
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Apr 3 15:44:27 2012 +0200

    update packaging data

commit 7cd5d0a967c852b334baf0e4233bbf98f120dc79
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Apr 3 12:35:40 2012 +0200

    update portugese translation

commit a902d99f712988407d0ae1d3cd9bb52a2b89a6b0
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Apr 3 12:30:03 2012 +0200

    update NEWS file

commit 1459bce3e1e1ac7df9fb83db34dc651b3d530160
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Apr 3 11:43:59 2012 +0200

    remove old plugin

commit a3e30e22c2a5d1a65cb69e10a97eb659438a94d9
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Apr 2 18:24:09 2012 +0200

    update german translation

commit 6f6532c2dacbe8e14900842f08cfc785efe7b0f7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Apr 2 18:21:39 2012 +0200

    update translatable strings

commit 206da3092a846e11414030938ba0a686e0f67486
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Apr 2 18:17:13 2012 +0200

    fix minor issue with space insertion into edited cells

commit 42b0a1efdeede59fce7572949ace5b6c90c76397
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Apr 2 16:57:49 2012 +0200

    add possibility to name streams on import

commit e510a52f6d20badeecf64ef75765696343cd18da
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Apr 2 10:14:16 2012 +0200

    fix import tracking of streams

commit b8f444d8868ad4f8dcb647f216d972f97429bc7f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Apr 1 22:15:32 2012 +0200

    use more generic handling of dockables in item handlers

commit 1c5e49d260a7cb9a842cc29ef5c0bc3376715a19
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 31 15:44:56 2012 +0200

    change search behaviour

commit 30e3dd9ee208b939ae693f7165ce80624f0fb3aa
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 31 00:39:55 2012 +0200

    fix typo

commit fb5cdefd5938909394b6415ccf2ea02338e1535c
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 31 00:23:05 2012 +0200

    update german translation

commit 339a1e30de33f72fa41987823bc4a60626946c3d
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 31 00:15:31 2012 +0200

    update stranslatable strings

commit 1f63ea62e8a887767aad8d6f2c6782231d2565e0
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 31 00:00:27 2012 +0200

    improve search speed for visible selection of dockable media

commit 6fb62a23cc9da2805b3439f74f0b0af5b00164f4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 30 16:04:46 2012 +0200

    implement search for mostplayed and lastplayed dockables

commit 093293984d0e880855ea07ab8fb27acb5fbc4e7b
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 30 15:08:01 2012 +0200

    try to make xnoise ready for new glib thread api

commit a9f51722f042aa33f14dd0a0e0bd2adfe9ac9a2a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 30 14:46:12 2012 +0200

    use io worker to do copying of cover images

commit f94a28d39303b4ca2132d59a344dd8dae493c413
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 30 14:45:19 2012 +0200

    make sure not to search for lyrics if information is unsufficient

commit b7d8c0d8646d4ebd4065226cfd016aae64003595
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 30 12:27:43 2012 +0200

    dockables shall follow global fontsize for dockables

commit 8294719c6d2bffcd0f57b25383cac9362f1c4b01
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 30 10:46:48 2012 +0200

    merge cyclic save plugin into xnoise

commit 6e6bf16f848e9955c6ba051cec89f917d15747d6
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 30 10:46:10 2012 +0200

    add media selector position icon

commit ef6a1505cabef6974c6ab6fbc61e1dd49ba6bbf1
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 21:16:56 2012 +0200

    use automatic font color for compatibility to adwaita theme

commit 7c7d6f3d11984ba40122c6884a1bb56e7308b76b
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 18:32:50 2012 +0200

    add renamed files

commit 30b5aed4ced4bf02fa3109be16583fd1ed3a5150
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 18:31:56 2012 +0200

    improve import of videos

commit 89fa8d6ce0eacb581e5ffb6a2acea04b9ee3b32f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 16:00:44 2012 +0200

    add keybinding for increasing/decreasing playback volume

commit 97fd16d81d3360f7276f3ff4f2b18299b7e4d435
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 14:51:43 2012 +0200

    update translatable strings

commit ac991c57236a56cadfa1d7040fb3c0807ac56862
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 14:47:22 2012 +0200

    remove some warnings; some GUI polishing

commit dc26a3bea5b27474fe8d6170bf3b7e48c9604a31
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 13:51:40 2012 +0200

    change separator size

commit 21c0019596f605269ccbbcb901e065b96f2edd40
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 12:45:26 2012 +0200

    add separator for search entry

commit 35d1d5cdd5c8139f1a88b0853f721aab7b677c38
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 12:27:44 2012 +0200

    remove some old code

commit 0dc22703b902144650da0c58160c07592cab24c8
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 12:12:01 2012 +0200

    set placeholder text for search entry

commit c181d241aba38a8bae3b56f0a890c0a43b89ecc4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 12:04:53 2012 +0200

    speed up tracklist rendering; fix restoring of tracklist column sorting

commit ce0b448a750f02634b11fc3e92995dc6ca5c631c
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 29 10:41:43 2012 +0200

    fix icon in dialog; remove linebreaks from tags

commit 168730f111b4b4ddb3b90a18f64778705dfda3e8
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 28 17:41:06 2012 +0200

    fix search for streams

commit 4042037f41a03716e051ec3506d8d8d470c91be2
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 28 16:21:20 2012 +0200

    improve tracklist removal for deleted files

commit 0b99fef0b885fb4677e5c2359b95930496e5039b
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 28 15:26:11 2012 +0200

    add handler for moving tracks to trash

commit 22e3b362de8e6232cfd47653169929fe404e801b
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 28 12:08:32 2012 +0200

    add handler for showing media file in file manager

commit 6de6276233de1464c131ff1f7e46df1873f4a267
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 28 11:02:32 2012 +0200

    add dockable media for streams

commit be492e20e2c2d02e86961dc6e0d610a0e0e89425
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 26 23:50:54 2012 +0200

    use vala 0.16

commit 7db0e39e5925b203a634e35edb82ba51ca7a1332
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 26 22:25:53 2012 +0200

    change key handler for media selection

commit 720be8a82b47ab36b19aede7486bb729ad9a37bc
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 23 12:42:49 2012 +0100

    use a working way of colorizing non-empty search entry

commit 7a3dc3726a7aed0d6bd6723f4547ec838ef3b2b2
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 23 11:39:14 2012 +0100

    keep selection state for dockable media categories in model

commit e1b0bfce0c2a9907fcf011372e06a4002fd9330e
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 23 11:04:21 2012 +0100

    introduce reset callbacks for DockableMedia

commit d9599809d6dc5402679d72a6c9d3d02d3c5a814d
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 22 14:13:30 2012 +0100

    add suport for embedded images

commit 1d74f9041309378473ab7e5533a3c6508f5214e1
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 22:30:54 2012 +0100

    fix search issue for video listing

commit 326ce5e900db8d3916fc9bd57974d4f6f160a558
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 21:48:05 2012 +0100

    add freedesktop standard dbus thumbnailer interface

commit 74893d9d1c9a36464e6670a019e82af81354a119
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 13:16:38 2012 +0100

    add search function for video listing

commit f0a80506642a1f86d14b88cc5a83d4a17bcae8df
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 12:48:32 2012 +0100

    fix minor tab switching issue

commit dd00d9ebab5852ddb66938bd351d11a9aeade9a5
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 12:29:05 2012 +0100

    reorder some files

commit ee09e2b8a58df8cc1c823596ede3b8acf488f882
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 12:09:25 2012 +0100

    fix collation on non-empty database artist search

commit c15feac906198855744fa7bd928860047cbd30ff
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 12:06:07 2012 +0100

    add automatic linebreaks for mostplayed dockable

commit 39065a1f2a31a220da2578cbc6c2002b7ee3db24
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 11:36:49 2012 +0100

    fix width/height calculation for ListFlowingTextRenderer

commit f285df864865a79af43f042234cb06c456d407e2
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 21 11:10:36 2012 +0100

    add automatic linebreaks for dockable video listing

commit ec0c6145d8885a9efe6b5ecbdf901c35fa83b6f3
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 20 23:41:44 2012 +0100

    fix tab loading in settings dialog

commit 6d41b2dd07dc6803611ce9e6fe23e52fc095424f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 20 23:15:25 2012 +0100

    rework search function

commit b4b203ef435bd16ef18ca196543eddd9cb25d510
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 20 18:24:28 2012 +0100

    do not deirive Job from GLib.Object

commit 5673f3a6fecffef129ceae2de70f583b15433b09
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 20 17:54:00 2012 +0100

    work on dockable media

commit f6cd7ce2587d725a7d1277c2585befd0019cc5c4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 20 01:46:40 2012 +0100

    more dockable media

commit 3b830a099684d29460fe3a4812a1fbcf20ada6dd
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 19 23:21:47 2012 +0100

    various changes

commit a938100689c9b0e99c88e1ea9718c76b46c5fea4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 19 22:26:57 2012 +0100

    various changes

commit d0f2b79625dcb9d1c94a3dd979af20e1f53c82ad
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 19 00:17:49 2012 +0100

    minor linebreaks cornercase fix

commit 28dde6e2a29a9b83fd2538cbe49d6f4803636e89
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Mar 18 23:58:16 2012 +0100

    fix maximum icon width handling for automatic linebreaks

commit 64cd7584758f46389b0e02c1dd2a229371405cf4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Mar 18 23:26:55 2012 +0100

    improve linebreaks in media browser

commit 7787b895b024112716a15607d2f6c7373a9fc07a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Mar 18 16:42:47 2012 +0100

    use 4 spaces instead of tabs

commit 551cfcd2263747eccb7feac514f035af7502c419
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Mar 18 16:14:10 2012 +0100

    increase size of horizontal separator

commit adfa632bed45cac8cf469d756e98ff4e0b0599b1
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 17 23:49:38 2012 +0100

    change presentation of media browser

commit 53e9994f6f60906014fa86509598fd169c276b5a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 17 14:10:26 2012 +0100

    remove some unused code

commit e1fd681c462bed91d63d5f4ab10b247b05eadc9a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 17 14:02:44 2012 +0100

    add drag'n'drop support to most played playlist

commit 17183783e3497e80d2b92b1783e319032a61e7f6
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 17 13:32:42 2012 +0100

    use central repo for icons and add icon for local collection

commit 1b5094d33c27d5a61d388b80a435234ca80bbf8a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Mar 17 00:48:17 2012 +0100

    improve media source selection

commit 486bf9a05631128cfbdce691d67da206dc9643c4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 16 23:55:17 2012 +0100

    make mostplayed list activatable

commit e7fad3f9bbf606358b73df3ed14f78aaa86f5e5a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 16 23:39:55 2012 +0100

    a new way of presenting DockableMedia

commit 8bd66a8d01570eadf24c04664feb0b79c939070c
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 16 13:19:48 2012 +0100

    generally allow callback notifications for database insertions

commit 390ae46c23445fdf5b697e7019df1b661d9cb01d
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Mar 16 12:49:13 2012 +0100

    add statistics for dynamic playlists

commit ea643b91a0d20966717699c1b90d7b6ed3855cf4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 23:58:22 2012 +0100

    extend database table creation

commit cf020d130680e2f5784e9d5b44b8b19e6b4ce797
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 16:58:13 2012 +0100

    fix for tab switching on video start

commit 34b7ee8072a2d05d3fc796774b1f1150c0a5e079
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 16:27:38 2012 +0100

    fix for eos handling

commit c96ae1008f73a654dd69e28c01092046237c3b5f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 14:13:46 2012 +0100

    some improvements for dockable media

commit dd931d8e51ee4a5eac29ee811fda4f5202167681
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 13:40:29 2012 +0100

    create view and model for dynamic playlists

commit 5b9e33229f1d43f79a6413497afee0fb11451d2f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 10:04:39 2012 +0100

    improvements for dockable media

commit 20611398e425cee90651bfbc4b5e740a4bfae9ad
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 09:49:37 2012 +0100

    autotools update for playlist icon

commit 9095ba104c91716dc49e281a5e240b4538285361
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 09:48:41 2012 +0100

    add playlist icon

commit 88277ea04d5f600877527be5b7c48ab7cc00a9c5
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 15 09:47:51 2012 +0100

    use symbolic icons for volume slider, if available

commit 2d05fe0f8476f573b4a39a88de69a8f2057b53de
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 14 18:16:13 2012 +0100

    add initial support for dockable media sources

commit a4ad8920c17c40872b0f813da950801a6dbd625a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 14 15:37:26 2012 +0100

    use gedit's future way of coloring GtkEntry

commit 8ea241554a245b4d4ab5db78401a914f35c7d223
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 14 12:25:09 2012 +0100

    change text positioning in trackinfo bar

commit 50343c0de5d804a7790b6719f8703d01cf4596d1
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 14 11:30:40 2012 +0100

    avoid handling of scroll event in notebook

commit bf2d7d32fe82ed5ebaa3c3f7e975c9e7640e4355
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 14 11:26:32 2012 +0100

    fix issue with synchronization of button states and used tabs

commit c34755a9af9bd4b18b63e186d8f311139cfc1bdd
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 14 10:02:07 2012 +0100

    fix autotools issue

commit 6b49c3e7950b5c836b77784c4813e8dd84dadf87
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Mar 14 09:36:36 2012 +0100

    fix dnd issue

commit 977a06e43fc81ae6f870dc279f2834de550cda16
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 13 17:21:39 2012 +0100

    adjust some images

commit fecdf653809cf540ecb0ca764221c12f64c64b90
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 13 15:02:46 2012 +0100

    remove some commented code

commit b4cd172a0e16e099ce9e49ccc82266c78af4e672
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 13 14:23:45 2012 +0100

    use new button style

commit 177896f27a7614df04b1fa4a4e875026aac8ffd7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 13 00:31:14 2012 +0100

    use close button for settings dialog

commit ad9aca679ec42fe22fdd0765d8571bff2a95c342
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Mar 13 00:09:50 2012 +0100

    add custom stream icon

commit 6a99b6293f8477affbfd9eb99bef13d31cd0e7c2
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 12 23:24:38 2012 +0100

    add custom app-menu icon

commit 953409e4803db2e212cc274c89eff53a28ede087
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 12 18:14:52 2012 +0100

    add app-menu-button

commit 1eef63a12c2e3fa86d15210f465f56df6b4a4b28
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 12 12:27:07 2012 +0100

    fix eventbox theming

commit 45160acbeefef03d263b366541a515c77deb7789
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 12 11:09:16 2012 +0100

    change layout to use toolbar

commit c90ee73144b48d80641a9410f02d7e5893f4b273
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 8 11:11:59 2012 +0100

    lastfm: remove debug print

commit fac13f4563bbd1cafdaf44aa47e3e8d319e68dc1
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Mar 8 11:08:49 2012 +0100

    lastfm: fix for multiple scrobble on fast track changes

commit 2ee5dbb6cf1c525d62313e48bca434186e59c324
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Mar 5 00:34:59 2012 +0100

    handle nulls for trackdata copy

commit 7b7269c18f3ea2a78e74d1605f85ad8fb5b23600
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Feb 27 14:42:41 2012 +0100

    fix open uri for dbus calls

commit 2aeb5edcd1e1a1477d6394b1fb8226d9ee47e1b5
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Feb 24 12:04:46 2012 +0100

    some code formatting

commit 9fd961d41658bd3673d5cf73c499dd3c819ba3e7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Feb 24 12:03:37 2012 +0100

    replace direct mutex usage with vala lock()

commit 389563fb554f23cc1bcfc32ab5d7b7dcc137e177
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Feb 24 12:02:36 2012 +0100

    remove deprecated function

commit 2e403a1e1b3c68a0eca3b1b67753caa26d7fbf2e
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 22 15:03:57 2012 +0100

    fix custom xnoise sizing in track info bar

commit e4477d79e340c4a409bdb1cc18c6a4bfd5bf63f1
Author: 3ED <krzysztof1987@gmail.com>
Date:   Wed Feb 22 09:59:06 2012 +0100

    update polish translation

commit 81942a84abc55ea57a29d41833af506b6cf91fb0
Author: Tal Hadad <tal_hd@hotmail.com>
Date:   Wed Feb 22 09:58:08 2012 +0100

    update hebrew translation

commit 5085060b68b007515690aa1bfcc402f8b6e813bb
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Wed Feb 22 09:57:02 2012 +0100

    update portugese translation

commit f35ed6dc17e75e5092c94a7a0b166efa45564c0a
Author: Victor Ananjevsky <ananasik@gmail.com>
Date:   Thu Feb 16 13:38:05 2012 +0100

    update russian translation

commit 8a031fd9a6405a66679a13887ff8e803d7a56560
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Feb 16 12:00:10 2012 +0100

    update translatable strings

commit 67ab0479c05e71df1e138316c031f8c4f0a6301e
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Feb 16 11:57:53 2012 +0100

    have xnoise.pot in git

commit d94101d96d2087346db0c53fc208912ab9bbe263
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Feb 16 11:52:47 2012 +0100

    some optimizations for database and fix for stream entry in add-media-dialog

commit de10f16bba7874c80c94ae1f660ce43d5cfaba51
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 15 21:35:16 2012 +0100

    fix playlist stream import

commit 1f201663577070d3fc1f405a5a19d760136c41e5
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 15 21:34:24 2012 +0100

    update packaging data

commit 30ddc8923c07e2091846e943bac61f3442a5c0c7
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 15 10:13:29 2012 +0100

    add update mechanism for delayed tags; fix issue #3

commit a20c8bf215758c5269f416bfd74f778d167b9ed5
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Feb 14 16:24:13 2012 +0100

    add some guards to check if functions are running in the right thread; add some optimisations and utf8 fixes for database

commit f9c4781fc087690d7814f56526887df457b3fc34
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Tue Feb 14 10:06:53 2012 +0100

    try some optimizations for data insertion in media browser

commit 749b417f3ab2b246c34f1158585766903438c618
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Feb 11 20:04:40 2012 +0100

    rename some methods, functions, properties ...

commit f7e31f107f59516aee4c263f54c1a1b3ec5472b2
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sat Feb 11 15:14:59 2012 +0100

    one more fix for issue #5

commit 3521a6387875070c5ce673ae9a5e0b2562b3877e
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Feb 10 23:48:52 2012 +0100

    fix for issue #5

commit f4e1ad0975f58abbbf0ba4ce1f8766f3d2660a21
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 8 09:56:30 2012 +0100

    add some comments for testplugin

commit 25855cbadf949f8aa2037a4a700b8b15e63ab05b
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Feb 6 18:05:20 2012 +0100

    remove some unused code

commit 0a032a513559305b140df55ef6f519d63a5de7a4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Feb 6 18:03:48 2012 +0100

    fix sorting in media browser

commit 7a416fd54b50a5bcb5290facc7e8e80a71e044e0
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Feb 6 17:50:10 2012 +0100

    fix handling of shoutcast urls

commit 24819d0c11f0f5a790cf7dc9d40ed7ecea20ecf0
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Feb 6 14:23:06 2012 +0100

    fix position of open location window

commit ca9d7d2ee8ccc23acbc19459afef780e64b7c7f1
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Mon Feb 6 12:54:13 2012 +0100

    fixes for stream and playlist handling

commit bf7a1e0bc8ff1ada8700073ead285002062d3fc1
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Feb 5 18:20:50 2012 +0100

    use dedicated item handler for 'open location' menu entry

commit 2094b9d9ceaeeb00ec3f3cf992872a23a78c3bde
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Sun Feb 5 15:37:57 2012 +0100

    add new azlyrics plugin

commit 2828d9c10ebaf37269a5717fdf540ef510943b43
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Feb 3 17:45:43 2012 +0100

    fix sorting for utf-8 strings in database

commit 42b7eec002fbd420599d2ce42f960f65016e7c9a
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Feb 3 16:10:29 2012 +0100

    remove old, unused database code

commit 0bc02140f51d9bd31d2990a013a82d4c76f7b1e6
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Fri Feb 3 14:46:19 2012 +0100

    handle utf-8 in database properly; fixes issue #2

commit 5f417fc413e29da548e99a3f347959dd71dc4b2c
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Feb 2 14:36:34 2012 +0100

    fix typo

commit cfa06a6d53d0c26f0d2f9ce51afe9294af053bf4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Feb 2 14:32:35 2012 +0100

    less info in README but put a link to wiki

commit 6745147343c11dbf5df4adae8e5a3e397b329353
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Thu Feb 2 12:12:03 2012 +0100

    add wiki link for README.markdown

commit 2096ef69258b09ac16c2b2ff3b9de237e4c199ee
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 16:41:46 2012 +0100

    reorganize some files

commit 1493ad0734213616a5823d5a45d31753d313049f
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 14:18:51 2012 +0100

    delete .hgignore/.hgtags

commit 070d29290df83e071d3fe248369b9bbfd6f4f223
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:48:47 2012 +0100

    update watch files for new repo

commit 41adf24fd17e6f61836881cb11a7c22412ed1844
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:18:53 2012 +0100

    fix fullscreen trackprogressbar time display

commit 4bae14cb0c3b3bd370541816ab31d3a0decf5b5c
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:18:23 2012 +0100

    add README.markdown

commit 965835b74e623020f2e5b44995594b4717ef5266
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:17:36 2012 +0100

    add Precise packaging data

commit bfaaed22c43a7c11197cb7f3c5d03fbc5b3b1e76
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:15:33 2012 +0100

    update debian/watch files for github

commit a38ebcafddcbeaefb14b8ebe517d0b32944f4ec6
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:14:35 2012 +0100

    fix mouse pointer hiding in fullscreen mode

commit baa31894c3a20f968455ed36637af67ab92a51b4
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:13:20 2012 +0100

    fix scrolling for fullscreen toolbar

commit b8d6cf4c0980520868e837fb0b433bca586370ff
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:12:30 2012 +0100

    adopt changes in transition to vala-0.15.1

commit bee22a4fea7bc710c595ed2b2837f089a6b439ca
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:11:21 2012 +0100

    add comment

commit 38ddf75824dd2654f739f5dacbdb7dde17a9c384
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:10:23 2012 +0100

    deactivated soundmenu and mpris plugins by default

commit d40db8ee70b2f2aad2c2479fa9ade45b0d183df9
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:09:24 2012 +0100

    change name for dbus signal emission

commit 2281a69d7d72c515c688e844142b3f684498c36d
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:06:57 2012 +0100

    fix typo

commit d016c143b272e51dcaec498891fec6c28c75d900
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:04:38 2012 +0100

    add onboard dbus service; add forgotten files

commit 72866c92f3ac81a7469fcb7fa80cd2896ce75521
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:02:22 2012 +0100

    add onboard dbus service

commit 9734ff9cbed6536857f809db0865f0b640f19828
Author: shuerhaaken <shuerhaaken@googlemail.com>
Date:   Wed Feb 1 12:00:53 2012 +0100

    add .gitignore file

commit f49d2c48e646c2babc673497613362d9b832930d
Author: shuerhaaken <none@none>
Date:   Tue Jan 24 21:30:26 2012 +0100

    fix localization handling in notifications

commit 80a096bc6cf44000b4c7dae5e1c2607a0925da74
Author: shuerhaaken <none@none>
Date:   Tue Jan 24 17:05:26 2012 +0100

    avoid string copying to improve file import speed

commit d6104d91295551cc5e2f6324071a2f4c4d5b37e5
Author: shuerhaaken <none@none>
Date:   Tue Jan 24 12:35:54 2012 +0100

    extend item_converter to handle tracks not stored in db

commit 80fb2722453e326a064394345ffd6632ced36e69
Author: shuerhaaken <none@none>
Date:   Mon Jan 23 15:07:05 2012 +0100

    update forgotten NEWS file; use info instead of warning in case a plugin is not build

commit cb9b11df5854a159be3aca806f8f7cf5c59f9f8f
Author: shuerhaaken <none@none>
Date:   Mon Jan 23 14:02:05 2012 +0100

    fix mediabrowser font for debian

commit ade1fed833536bc0b9d3761ffb515225945a521b
Author: Tal Hadad <none@none>
Date:   Sun Jan 22 12:24:03 2012 +0100

    update hebrew translation

commit aa8d40628518b5c3764f5ccaa74aed8558c5b8cc
Author: shuerhaaken <none@none>
Date:   Sat Jan 21 14:05:18 2012 +0100

    Added tag 0.1.31 for changeset 4c7e5ed6efd5

commit 144f1ff790f5021edf9f1809fba7b496e4c2f1f4
Author: shuerhaaken <none@none>
Date:   Sat Jan 21 14:04:01 2012 +0100

    update packaging data

commit d15e8d35fcbff6bd6dac595081a648864346eb6c
Author: shuerhaaken <none@none>
Date:   Fri Jan 20 16:56:28 2012 +0100

    try lil' update for french

commit f8e9dfa11d51f16a74d3049dd83802f637f29a97
Author: shuerhaaken <none@none>
Date:   Fri Jan 20 16:07:09 2012 +0100

    update some files

commit 40fcf0da14a88dadc2b237bd4dff81391e4fa90b
Author: Christopher (3ED) <none@none>
Date:   Fri Jan 20 15:55:37 2012 +0100

    update polish translation

commit bb1a539795c3bcbd23632185fa7265e59f1ad09a
Author: shuerhaaken <none@none>
Date:   Fri Jan 20 15:54:13 2012 +0100

    remove unused code

commit fb11c21fe6d25a73c3aeacd2f56c0ab166aae578
Author: shuerhaaken <none@none>
Date:   Fri Jan 20 12:01:10 2012 +0100

    update packaging data and remove old ubuntu versions

commit 4f56be7265b0a3b840eae4cbdc764620db666141
Author: shuerhaaken <none@none>
Date:   Fri Jan 20 11:20:16 2012 +0100

    fix minor issue with lastfm plugin

commit 6c309bd454b1b0cc463cc36cd925304ccdce35ef
Author: shuerhaaken <none@none>
Date:   Wed Jan 18 14:06:04 2012 +0100

    stop using uris for the search because of some downsides

commit 67c88d266b3c49c5452d63aa10cb0dea2df7d9e8
Author: Sérgio Marques <none@none>
Date:   Wed Jan 18 11:04:58 2012 +0100

    update portugese translation

commit 3c43bb29e2144a39f722f7f75cdc493b266b27e1
Author: shuerhaaken <none@none>
Date:   Wed Jan 18 09:00:12 2012 +0100

    update german translation

commit a3a13540d576aadf6a33a97cf26b4e5aa65791d6
Author: Francisco Pérez Cuadrado <none@none>
Date:   Wed Jan 18 08:46:18 2012 +0100

    update spanish translations

commit c7f208ee53578e429d004bb64257d5455721fbba
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 22:06:00 2012 +0100

    update translations

commit a091718a589be39edebf5927b4d8aa1a2508010d
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 22:02:36 2012 +0100

    make lastfm scrobbling optional; lastfm cover fetching can be used without logging an user into lastfm

commit 65a2b24311d7392fb5a17dbe2bdfa2070d86c305
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 21:14:18 2012 +0100

    fix starting xnoise with file args using Gio Application class

commit b57fdcaef822fe494c3aaec67a54289017a4bb33
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 14:52:06 2012 +0100

    remove deprecated HBox/VBox widgets

commit f8bbebfa5d43de1440d57dbcb881caa74a867b81
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 09:52:15 2012 +0100

    avoid mediabrowser flickering on opening of settings dialog

commit 0a67e79a84a47476ab574d65da7ad7e9e93a33c5
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 01:15:40 2012 +0100

    use icons for d'n'd

commit c01c8f7bf611245068d437ce845d4b0a31e8716f
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 00:24:40 2012 +0100

    try to avoid some string copying

commit 3a9af0afd64588faca79c1d5e827051e2a66156b
Author: shuerhaaken <none@none>
Date:   Tue Jan 17 00:09:42 2012 +0100

    update some widgets; fix various issues

commit 6764e137ba5c85b4324d981365f91a708bef89ab
Author: shuerhaaken <none@none>
Date:   Mon Jan 16 11:08:26 2012 +0100

    workaround some issues that came with gtk3 porting

commit cbcc73d3ad8eaec69f58c17de65f8beae51e1544
Author: shuerhaaken <none@none>
Date:   Mon Jan 9 19:55:45 2012 +0100

    unset .._TEXT flag if no subtitles have been chosen

commit fb91a3ebf244f9e0655c398b9f37b90fd6d2a94d
Author: shuerhaaken <none@none>
Date:   Sun Jan 8 14:32:39 2012 +0100

    add option for choosing not to use subtitles

commit 9633b7b3b622991f7aa4fca4da26fcc4a220cfd3
Author: shuerhaaken <none@none>
Date:   Wed Jan 4 00:26:49 2012 +0100

    intermediate solution to improve tracklist presentation without fixing resize mode

commit ff5e4cd75668639ffc5a68b8849bb75e41182e64
Author: shuerhaaken <none@none>
Date:   Tue Jan 3 22:28:18 2012 +0100

    improve media browser font rendering

commit 71b3146ae6b64b3cbae3eee6a150a8532a117e03
Author: shuerhaaken <none@none>
Date:   Sun Jan 1 13:27:09 2012 +0100

    some cleanup; fix dnd bug; start testing for gtk3 version resize of tracklist
    
    --HG--
    rename : libxnoise/Utils/xnoise-application.vala => libxnoise/Application/xnoise-application.vala
    rename : libxnoise/Utils/xnoise-global-access.vala => libxnoise/GlobalAccess/xnoise-global-access.vala
    rename : libxnoise/xnoise-main.vala => libxnoise/Main/xnoise-main.vala
    rename : libxnoise/Utils/xnoise-screensaver-manager.vala => libxnoise/ScreensaverManager/xnoise-screensaver-manager.vala
    rename : libxnoise/Utils/xnoise-worker.vala => libxnoise/Worker/xnoise-worker.vala

commit 86eba73b0212fcbbec9f9b21b2cffaf60ba7c8de
Author: shuerhaaken <none@none>
Date:   Wed Dec 21 09:32:52 2011 +0100

    remove commented old code

commit 4d726c2b6ea5bf8a8ee5479ec967789fabe8e3a1
Author: shuerhaaken <none@none>
Date:   Tue Dec 20 23:11:52 2011 +0100

    fix mediakeys plugin for gtk3

commit ad60f6ada04789434a9ee92038c12d3f8fd07b95
Author: shuerhaaken <none@none>
Date:   Tue Dec 20 11:52:17 2011 +0100

    fix remote file opening in singleton xnoise

commit dd2550691be92d43aad8f9a85f31bedb543f1d4a
Author: shuerhaaken <none@none>
Date:   Mon Dec 19 16:14:13 2011 +0100

    use gio's application class; drop libunique dependency

commit 89c73e072dfa5d96255535833f93598ea7bf1563
Author: shuerhaaken <none@none>
Date:   Sun Dec 18 00:56:36 2011 +0100

    fix rendering speed for media browser

commit 334e9cce7ca8532cd2a4634f8618f609b84cd23f
Author: shuerhaaken <none@none>
Date:   Fri Nov 25 18:59:26 2011 +0100

    some fixes for gtk3 after merge (mediakeys plugin not working yet)

commit 9b5b47f2c074433aaee31e845c18b926fe50ff73
Merge: 4f2b10d 10ee6c8
Author: shuerhaaken <none@none>
Date:   Fri Nov 25 17:48:03 2011 +0100

    merge gtk3 branch into default branch

commit 10ee6c8d3e4c3e9dff631a87e3e995f343ca63fa
Author: shuerhaaken <none@none>
Date:   Fri Nov 25 17:25:19 2011 +0100

    port plugins (mediakeys not working yet)
    
    --HG--
    branch : gtk3

commit 57d224ca817ae6a2277997090ab310ddfd3bbbb1
Merge: bf57b15 4f2b10d
Author: shuerhaaken <none@none>
Date:   Fri Nov 25 16:26:44 2011 +0100

    merge changes from default branch
    
    --HG--
    branch : gtk3

commit bf57b15e9aab73f96189877a5a0ab160877a85e4
Author: shuerhaaken <none@none>
Date:   Fri Nov 25 16:23:54 2011 +0100

    multiple fixes for gtk3 porting
    
    --HG--
    branch : gtk3

commit 4f2b10d194009b2436da035ffe570bdc0b72b675
Author: 3ED <none@none>
Date:   Fri Nov 25 10:27:51 2011 +0100

    update polish translation

commit c58742d476f939fe9ee822c396606e9a7fca8a86
Author: shuerhaaken <none@none>
Date:   Fri Nov 25 10:24:08 2011 +0100

    add/remove comments
    
    --HG--
    branch : gtk3

commit b1cc88c9502bab64d37dfb09e224624ec7073083
Author: shuerhaaken <none@none>
Date:   Fri Nov 25 10:09:29 2011 +0100

    gtk3 port: add more null checks to avoid errors
    
    --HG--
    branch : gtk3

commit 5bf4642a023164962a8ef57b3c3d7575ab440f9f
Author: shuerhaaken <none@none>
Date:   Thu Nov 24 17:54:42 2011 +0100

    fix some issues with mediabrowser sizing
    
    --HG--
    branch : gtk3

commit d26d200d96d60b6627f48b18d9944574eacdb100
Author: sebikul <none@none>
Date:   Thu Nov 24 12:10:06 2011 +0100

    update spanish translation

commit 70a8c99e609a9dddddd567be1ff84f08e45c2a23
Author: Sérgio Marques <none@none>
Date:   Thu Nov 24 12:07:16 2011 +0100

    update portugese translation

commit 1114205da046b2474e645ad2f4f3d06ee428e6a5
Author: shuerhaaken <none@none>
Date:   Thu Nov 24 12:03:59 2011 +0100

    some fixes for gtk+-3.0 support (sizing and text flow still broken)
    
    --HG--
    branch : gtk3

commit 6257648167f12f6c24cbbdc082a9b48ea4687397
Author: shuerhaaken <none@none>
Date:   Sun Nov 20 12:55:08 2011 +0100

    first working version of gtk+-3.0 port (still buggy, no plugins)
    
    --HG--
    branch : gtk3

commit 21448dc9af9f4baad1b1552efe7e19c34fa4b9d4
Author: shuerhaaken <none@none>
Date:   Sun Nov 20 11:22:46 2011 +0100

    update debian packaging data (untested)

commit 3c3ddcdce94d0ed94df52c2301e8997e6c76b714
Author: shuerhaaken <none@none>
Date:   Sun Nov 20 11:11:22 2011 +0100

    update ubuntu packaging data

commit 0c0ddeabed29ec717b72c0611c3a3132864ccda1
Author: shuerhaaken <none@none>
Date:   Sat Nov 19 16:10:15 2011 +0100

    lastfm: properly handle stops during first 5 seconds

commit cd0533201f1c270ea36315351c39f19ccb45e5d4
Author: shuerhaaken <none@none>
Date:   Sat Nov 19 15:50:28 2011 +0100

    use country independant po for hebrew, spanish (Colombian version still exists), czech and italian language
    
    --HG--
    rename : po/cs_CZ.po => po/cs.po
    rename : po/es_ES.po => po/es.po
    rename : po/he_IL.po => po/he.po
    rename : po/it_IT.po => po/it.po

commit 2fbbc31e0255500df297bec0170a53d73c0bbc8c
Author: shuerhaaken <none@none>
Date:   Sat Nov 19 15:44:19 2011 +0100

    use country independant po for german language

commit d4367c13c69298c3fd4d4c6ab05aa25c4206845b
Author: shuerhaaken <none@none>
Date:   Sat Nov 19 15:39:22 2011 +0100

    remove old versions of notification plugin and soundmenu plugin

commit 1c6141019836d18ba66f0e4098acb3f7fbc6e7c7
Author: shuerhaaken <none@none>
Date:   Sat Nov 19 14:45:09 2011 +0100

    avoid crash on editing tags from tracklist while importing

commit dbb3fe61c287c12aadecda963b8a6772902cb79b
Author: shuerhaaken <none@none>
Date:   Sat Nov 19 10:14:53 2011 +0100

    Added tag 0.1.30 for changeset 5847543a2e7e

commit 711dbecebc5a5d4cbbd99b1e01a527cb761e500b
Author: shuerhaaken <none@none>
Date:   Sat Nov 19 10:02:43 2011 +0100

    update NEWS file

commit 7503d15519c284776d966eedc0a0bead4bebe8fd
Author: Francisco Pérez Cuadrado <none@none>
Date:   Sat Nov 19 09:57:27 2011 +0100

    update spanish translations

commit b24dbe40959cc7b5a2944260b71e6daee2944c7f
Author: shuerhaaken <none@none>
Date:   Fri Nov 18 10:41:09 2011 +0100

    small fix

commit 7c1f7a4ad4ca5a5c032b150e96bae954a3a5e995
Author: shuerhaaken <none@none>
Date:   Thu Nov 17 20:58:58 2011 +0100

    lastfm: updateNowPlaying on trackstart and scrobble on track change/end, if track was played long enough

commit aceb14deba73978924b6d985770fdd4550ee64f0
Author: shuerhaaken <none@none>
Date:   Thu Nov 17 17:21:56 2011 +0100

    multiple fixes

commit 71afbc7c5ad3df90f535fc9271a933eb8b10f3a3
Author: shuerhaaken <none@none>
Date:   Thu Nov 17 14:17:21 2011 +0100

    derrive all plugin classes from GLib.Object

commit bb56265c4209c6d61d21a8c9c4868d43d5f07dfa
Author: shuerhaaken <none@none>
Date:   Thu Nov 17 13:55:18 2011 +0100

    add comment

commit 76bd644de8924dcb988a31023d13f7cd92c538da
Author: shuerhaaken <none@none>
Date:   Thu Nov 17 13:52:15 2011 +0100

    add lastfm url builder class

commit 5f930a9b1d5318508324703f4e60b8cbfc27f288
Author: shuerhaaken <none@none>
Date:   Wed Nov 16 15:05:08 2011 +0100

    make Lastfm.Util functions static; handle null album strings in Lastfm.Track

commit 2b081faeb113673deb7871d7d14ce33fce95f38d
Author: Francisco Pérez Cuadrado <none@none>
Date:   Wed Nov 16 11:38:45 2011 +0100

    add love, unlove, updateNowPlaying methods to lastfm plugin; add new hashing function

commit 418ed0fab7b84f51a5d595a8ffe7da625ec6156d
Author: Tal Hadad <none@none>
Date:   Fri Nov 11 11:29:16 2011 +0100

    update hebrew translations

commit f4457ce0a091198ca7ba8bb8939f103d79780c5a
Author: Francisco Pérez Cuadrado <none@none>
Date:   Fri Nov 11 08:22:54 2011 +0100

    update spanish translations

commit dcdf5e262373321f98fe4e1ecfd1de3c043551ad
Author: shuerhaaken <none@none>
Date:   Thu Nov 10 10:10:30 2011 +0100

    add missing german translation

commit 9216ea3a51063d9b43df4aab0bc27379277f7efa
Author: shuerhaaken <none@none>
Date:   Thu Nov 10 10:04:33 2011 +0100

    update german translation

commit 8412bfaa992e236019f68164cc97642a4c476577
Author: Victor Ananjevsky <none@none>
Date:   Thu Nov 10 09:52:14 2011 +0100

    update russian translation

commit 8701d1cec47566a10c0631f4ca1f54e5b54394b5
Author: Sérgio Marques <none@none>
Date:   Wed Nov 9 21:20:37 2011 +0100

    update portugese translation

commit 37697e89054dc548be5b35c354bd2c8d7a217779
Author: shuerhaaken <none@none>
Date:   Wed Nov 9 17:33:41 2011 +0100

    update translatble strings

commit 54b793119715ca4d5d1c23ab05fdff508cbf9d11
Author: shuerhaaken <none@none>
Date:   Wed Nov 9 17:31:59 2011 +0100

    remove old lastfmcovers plugin

commit 6f0b8a30c960bf3291e3849f1f65fd056fde32fd
Author: shuerhaaken <none@none>
Date:   Wed Nov 9 16:20:22 2011 +0100

    replace lastfmcovers plugin

commit 012be9eca3d2274338ca51fc8303f64635ea4fe3
Author: shuerhaaken <none@none>
Date:   Wed Nov 9 13:59:10 2011 +0100

    update some autotools stuff; update translatable strings

commit a973cde0d7fc4a153fe0f9f47d91e106f2912bbd
Author: shuerhaaken <none@none>
Date:   Wed Nov 9 13:10:43 2011 +0100

    use GObject derrived types in lastfm module

commit 16099291b7fcb1a2afc15ea4d368c3244f37a293
Author: shuerhaaken <none@none>
Date:   Wed Nov 9 12:20:59 2011 +0100

    make lastfm scrobbling work

commit 993187bae23ed7953ca0035783158715082a7578
Author: shuerhaaken <none@none>
Date:   Tue Nov 8 20:49:01 2011 +0100

    add missing file; fixes; basic autotools setup for lastfm

commit 9626e945c876401165ac43eb61957d8fd01cd4e7
Author: shuerhaaken <none@none>
Date:   Tue Nov 8 18:02:31 2011 +0100

    add lastfm webservice plugin (Not fully working, yet. Untested)

commit 4300d54d79edcc4f0c1dea5c2839cac26356dbbe
Author: shuerhaaken <none@none>
Date:   Fri Nov 4 09:29:28 2011 +0100

    avoid blocking on stream import from playlist

commit d69daa32f2754fe4d0c8444057cfb99feb8ab204
Author: Francisco Pérez Cuadrado <none@none>
Date:   Fri Nov 4 09:14:38 2011 +0100

    translate comments from spanish to english

commit c2b95dde906f1107e2bf81b05ad14e1806ff5762
Author: shuerhaaken <none@none>
Date:   Thu Nov 3 17:02:33 2011 +0100

    fix typo

commit 0360530ee1996e76633e286ae0a1967a88260070
Author: shuerhaaken <none@none>
Date:   Thu Nov 3 16:59:10 2011 +0100

    use item converter to improve performance for known files

commit c2a2472037a89f2057bfc1631e79dd41320aa130
Author: shuerhaaken <none@none>
Date:   Thu Nov 3 16:14:23 2011 +0100

    more changes for playlist file handling

commit 85b7feb79b407bb3155b23c72e8dc69c99171a46
Author: shuerhaaken <none@none>
Date:   Thu Nov 3 15:09:37 2011 +0100

    add some more checks for playlist file import

commit 2c0532a7b2dec93260643f18887f241e6fc89098
Author: Francisco Pérez Cuadrado <none@none>
Date:   Thu Nov 3 13:07:27 2011 +0100

    add some basic playlist file support

commit 9a8b55052059e161ef8cfe931cabb09349c8a203
Author: shuerhaaken <none@none>
Date:   Sun Oct 30 14:40:14 2011 +0100

    add asynchronous file loading function to markup parser

commit edb7c796b77b4f29156e91c86a044c72a3283be3
Author: shuerhaaken <none@none>
Date:   Sat Oct 29 19:00:20 2011 +0200

    fix some warnings

commit a492d956ca455799fa0811c49f90ce86f5a83e75
Author: shuerhaaken <none@none>
Date:   Sat Oct 29 18:25:00 2011 +0200

    replace markup reader with wrapper class for glib's markup reader

commit 5a665dbcb2f28be35c1a263dc0de3e5a49593a20
Author: shuerhaaken <none@none>
Date:   Sat Oct 29 16:42:41 2011 +0200

    rename source folder; use Ctrl modifier for media browser toggling
    
    --HG--
    rename : libxnoise/Widgets/xnoise-album-image.vala => libxnoise/AlbumImages/xnoise-album-image.vala
    rename : libxnoise/Playlist/ASX/xnoise-playlist-asx-file-reader.vala => libxnoise/PlaylistReader/ASX/xnoise-playlist-asx-file-reader.vala
    rename : libxnoise/Playlist/M3U/xnoise-playlist-m3u-file-reader.vala => libxnoise/PlaylistReader/M3U/xnoise-playlist-m3u-file-reader.vala
    rename : libxnoise/Playlist/PLS/xnoise-playlist-pls-file-reader.vala => libxnoise/PlaylistReader/PLS/xnoise-playlist-pls-file-reader.vala
    rename : libxnoise/Playlist/WPL/xnoise-playlist-wpl-file-reader.vala => libxnoise/PlaylistReader/WPL/xnoise-playlist-wpl-file-reader.vala
    rename : libxnoise/Playlist/XSPF/xnoise-playlist-xspf-file-reader.vala => libxnoise/PlaylistReader/XSPF/xnoise-playlist-xspf-file-reader.vala
    rename : libxnoise/Playlist/xnoise-playlist-abstract-file-reader.vala => libxnoise/PlaylistReader/xnoise-playlist-abstract-file-reader.vala
    rename : libxnoise/Playlist/xnoise-playlist-entry-collection.vala => libxnoise/PlaylistReader/xnoise-playlist-entry-collection.vala
    rename : libxnoise/Playlist/xnoise-playlist-entry.vala => libxnoise/PlaylistReader/xnoise-playlist-entry.vala
    rename : libxnoise/Playlist/xnoise-playlist-general.vala => libxnoise/PlaylistReader/xnoise-playlist-general.vala
    rename : libxnoise/Playlist/xnoise-playlist-reader.vala => libxnoise/PlaylistReader/xnoise-playlist-reader.vala

commit 5ed03c89dac94c23962a1eb0adf10fd7772ec739
Author: shuerhaaken <none@none>
Date:   Sat Oct 22 01:24:55 2011 +0200

    add jump to position button

commit 318f961c36ce6f89daf53b88bcdc444eacdfee88
Author: Pavel Fric <none@none>
Date:   Sat Oct 22 00:27:32 2011 +0200

    add Czech translation

commit 3666c09b522ca298ffd28ae9b5a53bdaf6bfc144
Author: shuerhaaken <none@none>
Date:   Sat Oct 15 10:18:26 2011 +0200

    fix issue 87 : remove *_DEPRECATED macros

commit c7e50add6b765cfe1984ad4ce325d7c700aec6e1
Author: shuerhaaken <none@none>
Date:   Mon Oct 3 16:18:47 2011 +0200

    Added tag 0.1.29 for changeset 7096cc2d6c7a

commit 2cfc70ccaf7c46157d6a9a13a6c291a5ff2268dc
Author: shuerhaaken <none@none>
Date:   Mon Oct 3 16:05:15 2011 +0200

    update packaging data and NEWS

commit 54137f846d6a0926079580c6d62642a671ac8076
Author: Andrea Ranaldi <none@none>
Date:   Mon Oct 3 11:29:00 2011 +0200

    update italian translation

commit ec3b6d7173daacafb39abe6b56888dd5c646777a
Author: 3ED <none@none>
Date:   Mon Oct 3 00:53:19 2011 +0200

    update polish translation

commit 859011e281449c724e10d13ed546becc1855ef98
Author: Victor Ananjevsky <none@none>
Date:   Mon Oct 3 00:52:30 2011 +0200

    update russian translation

commit 6657d9e331fc3accaaeafaef6edfcd77e49a7b9b
Author: Sérgio Marques <none@none>
Date:   Mon Oct 3 00:51:11 2011 +0200

    update portugese translation

commit 62ca94fb29fb2cd53f1d310c1506c90ddc1ed7dd
Author: Tal Hadad <none@none>
Date:   Mon Oct 3 00:50:23 2011 +0200

    update hebrew translation

commit 4b9dba4f812c23a005d71085a11df5c2a39fb208
Author: shuerhaaken <none@none>
Date:   Mon Oct 3 00:49:11 2011 +0200

    add some vala-0.14+ changes

commit 43ed3536f999e6ed7693e6cf4a1bc822b1a26eeb
Author: shuerhaaken <none@none>
Date:   Sat Oct 1 21:59:43 2011 +0200

    update translatable strings

commit 36161c84cf3c93f454b12fb57b2185f2f0b7442e
Author: shuerhaaken <none@none>
Date:   Wed Sep 21 15:40:23 2011 +0200

    mpris_one: reset source id

commit 00ce07208d6fa40b1a2385c444e3d821bcfee471
Author: shuerhaaken <none@none>
Date:   Wed Sep 21 12:27:20 2011 +0200

    fix some mpris v1 issues

commit 905033e086932a9646fe99b6e5a7b3293f0e8e2b
Author: Ananasik <none@none>
Date:   Tue Sep 20 15:51:01 2011 +0200

    update russian translation

commit 80dcb2bd3c7545dd17fdadac04db6ea1322069c2
Author: Tal Hadad <none@none>
Date:   Tue Sep 20 15:48:40 2011 +0200

    update hebrew translation

commit 9dcb70108d28a32125718ab4aa3bc2592480cb9c
Author: Andrea Ranaldi <none@none>
Date:   Tue Sep 20 15:46:44 2011 +0200

    update italian translation

commit bcc81b998573d7aa275a09e28b367aea8352a56d
Author: shuerhaaken <none@none>
Date:   Tue Sep 20 10:21:52 2011 +0200

    implement some mpris v1 stuff

commit 276e33c1f9f5d0ba793b694064abd83707d6c516
Author: shuerhaaken <none@none>
Date:   Mon Sep 19 22:17:13 2011 +0200

    fix import and use of streams

commit 8129a1be4cafa90ffc369a29dd2f019c96682046
Author: Sérgio Marques <none@none>
Date:   Mon Sep 19 18:18:19 2011 +0200

    update portugese translation

commit d71cf40edacc8844ce0bf448a0dadfdeff5a494c
Author: shuerhaaken <none@none>
Date:   Sun Sep 18 22:52:16 2011 +0200

    add some translatable strings

commit b5e0e919143ae29de9b3dcbe70d1513cf35c8cad
Author: shuerhaaken <none@none>
Date:   Sun Sep 18 17:01:07 2011 +0200

    remove comment

commit d76806a6191fb4ef589a84be86fee5430d08692d
Author: shuerhaaken <none@none>
Date:   Sun Sep 18 17:00:30 2011 +0200

    remove non-working cleanup mechanism from mpris2

commit fc58d287920b16139c3ae4568dadb3bdf31d3f3c
Author: shuerhaaken <none@none>
Date:   Sun Sep 18 11:56:36 2011 +0200

    adopt cleanup mechanism for mpris v1 plugin

commit e17f210cdeeb51be589dad64244ee170ab14d84c
Author: shuerhaaken <none@none>
Date:   Sun Sep 18 11:46:06 2011 +0200

    fix object issue for mpris v1

commit 867f28153b5b13fb9d6d2098a21d77924b919837
Author: shuerhaaken <none@none>
Date:   Sun Sep 18 11:11:19 2011 +0200

    add mpris v1 plugin

commit 54028d8530e359c9b7b15fcca286ded663d17d60
Author: shuerhaaken <none@none>
Date:   Sat Sep 17 18:28:12 2011 +0200

    add ubuntu oneiric packaging data

commit d5934984bf5442ea904888ea7c18f07c0ef71a37
Author: shuerhaaken <none@none>
Date:   Sat Sep 17 14:28:21 2011 +0200

    add collapse button tooltip text to translatable strings

commit 34e26cd28f47ace5277cda9ad3a60c6ff8fe0a40
Author: Tal <none@none>
Date:   Fri Sep 2 15:08:00 2011 +0200

    fix the errors that dpkg-buildpackage gives because of Xnoise icons change

commit d3dc2c51d157b941db29e5fa1319aa7a6a7ab91f
Author: shuerhaaken <none@none>
Date:   Fri Sep 2 12:03:00 2011 +0200

    add forgotten string binding

commit ebb5b7b3211d15a7c2d40588d689754470df49e8
Author: shuerhaaken <none@none>
Date:   Fri Sep 2 11:56:25 2011 +0200

    also make use of uri for searches in media browser

commit a702e7e179493acb6a752742a63bffd9038ec271
Author: shuerhaaken <none@none>
Date:   Thu Sep 1 15:55:35 2011 +0200

    improve dragging of track position in trackinfo-bar

commit 02fedf4fcdfd4cdbe47a8d3ba5cd9d42c8d0ff47
Author: shuerhaaken <none@none>
Date:   Wed Aug 31 17:48:16 2011 +0200

    change title tag editing dialog

commit 8adacc6bd1c79cc04044327f6aa7ff345625ed0a
Author: shuerhaaken <none@none>
Date:   Wed Aug 31 16:01:02 2011 +0200

    extend tag information and editing possibilities

commit 47a7d1cedfdec766e16eff909662e7e29eb46b86
Author: shuerhaaken <none@none>
Date:   Fri Aug 26 17:00:59 2011 +0200

    use static method for item creation

commit 227875b45edf32c587af076844ee45de70d44af4
Author: shuerhaaken <none@none>
Date:   Fri Aug 26 14:45:37 2011 +0200

    first basic playlistfile import (testing)

commit b59863f83298e587be42586b99e88fcde62170e4
Author: shuerhaaken <none@none>
Date:   Fri Aug 26 09:47:47 2011 +0200

    reorganize file structure
    
    --HG--
    rename : libxnoise/Widgets/xnoise-lyrics-view.vala => libxnoise/Lyrics/xnoise-lyrics-view.vala
    rename : libxnoise/Models/xnoise-media-browser-model.vala => libxnoise/MediaBrowser/xnoise-media-browser-model.vala
    rename : libxnoise/Widgets/xnoise-media-browser.vala => libxnoise/MediaBrowser/xnoise-media-browser.vala
    rename : libxnoise/Widgets/xnoise-plugin-manager-tree.vala => libxnoise/Settings/xnoise-plugin-manager-tree.vala
    rename : libxnoise/Widgets/xnoise-settings-dialog.vala => libxnoise/Settings/xnoise-settings-dialog.vala
    rename : libxnoise/Widgets/xnoise-text-column.vala => libxnoise/TrackList/xnoise-text-column.vala
    rename : libxnoise/Widgets/xnoise-tracklist-column.vala => libxnoise/TrackList/xnoise-tracklist-column.vala
    rename : libxnoise/Models/xnoise-tracklist-model.vala => libxnoise/TrackList/xnoise-tracklist-model.vala
    rename : libxnoise/Widgets/xnoise-tracklist.vala => libxnoise/TrackList/xnoise-tracklist.vala

commit ec675152b201d2b9b37764e7a6a26b2737bda406
Author: shuerhaaken <none@none>
Date:   Thu Aug 25 16:18:26 2011 +0200

    use year and genre everywhere

commit 46aee5a12fe30f8485f3fa6ffd7a7434b21adadc
Author: shuerhaaken <none@none>
Date:   Thu Aug 25 10:12:12 2011 +0200

    change file names
    
    --HG--
    rename : libxnoise/Playlist/xnoise-playlist-item-collection.vala => libxnoise/Playlist/xnoise-playlist-entry-collection.vala
    rename : libxnoise/Playlist/xnoise-playlist-item.vala => libxnoise/Playlist/xnoise-playlist-entry.vala

commit a9de96f753474b8e927f2bdd5845305db834f435
Author: shuerhaaken <none@none>
Date:   Thu Aug 25 09:37:01 2011 +0200

    change playlist file entry name

commit e42adc7fb3c28c8db0d35a8ea2ed48aba5bc3f44
Author: shuerhaaken <none@none>
Date:   Thu Aug 25 09:12:09 2011 +0200

    fix sorting of 'get_all_tracks' function

commit 652b6d0ce176bc25b15e621fe5c511430260134f
Author: shuerhaaken <none@none>
Date:   Wed Aug 24 12:13:49 2011 +0200

    adjust app icon

commit 07ab9029efdb998aef6e98d4cf19b6c5e6004af1
Author: shuerhaaken <none@none>
Date:   Wed Aug 24 11:19:39 2011 +0200

    fix window position restore and update default parameters for first run

commit 435b7504e29b4fbb21b5409c1e93b4da5a4cb4c7
Author: Francisco Pérez Cuadrado <none@none>
Date:   Wed Aug 24 09:17:44 2011 +0200

    update spanish translation (colombia)

commit 3f622bab3b66218e6a586ef457d25d854c1f16a3
Author: shuerhaaken <none@none>
Date:   Tue Aug 23 10:45:46 2011 +0200

    adjust icon outline

commit f54ea3291ccd0750fc3a2144f1b2daa79a3ad6fb
Author: shuerhaaken <none@none>
Date:   Tue Aug 23 10:38:00 2011 +0200

    remove shadow around album image

commit 647d6076f6571fd185bfe62bf0bc273da838df18
Author: shuerhaaken <none@none>
Date:   Tue Aug 23 10:23:04 2011 +0200

    change default replacement icon for album image

commit 8a5b2854040b83ccddf98e9f75aa0acda1f17ea0
Author: shuerhaaken <none@none>
Date:   Mon Aug 22 09:43:32 2011 +0200

    update translatable strings

commit 0fad074be158a9515f34b114936539252065127e
Author: shuerhaaken <none@none>
Date:   Sat Aug 20 14:26:07 2011 +0200

    update translatable strings. fix issue 79

commit 3e6db78fa715191330a6bff35de922694db06ac3
Author: shuerhaaken <none@none>
Date:   Fri Aug 19 19:17:46 2011 +0200

    workaroud track restart on icon theme change

commit 8b55ee8df103f3ba2a9153879cfc5c19e7c2797b
Author: shuerhaaken <none@none>
Date:   Thu Aug 18 11:47:24 2011 +0200

    Added tag 0.1.27 for changeset f0818d23de44

commit 0ac8e49c4ef5dad7bebdf9bb8dff00062c06d032
Author: shuerhaaken <none@none>
Date:   Thu Aug 18 11:45:56 2011 +0200

    update ubuntu packaging data

commit 16dce9d0ea5d0ef9d5d80684baaf339237a20304
Author: shuerhaaken <none@none>
Date:   Tue Aug 16 14:52:20 2011 +0200

    add updates for translations; update packaging data

commit bbcf59f07afc562d8a3a9a74d5e98c619823f150
Author: shuerhaaken <none@none>
Date:   Tue Aug 16 10:30:30 2011 +0200

    update translatable strings; add some missing files; add portugese and polish po updates

commit de299a13ec6103bda0879246abbe7147a61dc255
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 17:40:03 2011 +0200

    fixes for dependency checking between plugins

commit 3962c981a526f5bf974f7f45c76c91b44f9e7bf7
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 16:20:26 2011 +0200

    update german translation

commit 8133b335a01c6d4cf81131e2d160f08d7b5d382e
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 15:47:59 2011 +0200

    update strings; add missing files; add new debianization files; update version

commit c1d9d74f1b24315628d21bd1262d6c3356545c9f
Author: krzysztof <none@none>
Date:   Mon Aug 15 15:30:49 2011 +0200

    add polish translation

commit a44c91e2b8f7198027dd9e512233fe8df522bfa6
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 15:12:54 2011 +0200

    add TODO comment for lyrics view font size

commit 7732e2c0e438cb4c63ee2c833537ef71279a3738
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 15:09:51 2011 +0200

    use icons only for hide/show library buttons

commit 34b99c9f8304fcad220b381317a5b37b4ce1539f
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 14:24:50 2011 +0200

    set_tooltip for compact mode application menu button

commit 39bfeb4c63c82f6fe73b51d7bbd64190202c95c0
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 14:16:13 2011 +0200

    add option for quitting application on closing window (not default option)

commit ae84433e551419a411fc2ba611a9fa7700ead5e0
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 13:29:19 2011 +0200

    make string translatable; settings dialog: avoid manual entering into spin button

commit 53379bd878078d245c9b9e610705449af7820561
Author: shuerhaaken <none@none>
Date:   Mon Aug 15 13:15:47 2011 +0200

    reset videoscreen to logo if track is stopped; avoid starting gstplayer if no uri is set

commit 111a6048618b6474d1e6eb6f22bccc9eca83d94f
Author: shuerhaaken <none@none>
Date:   Fri Jul 15 18:11:37 2011 +0200

    change style of lyricsview

commit 1615367036adece31cd459d36112a37afab807e7
Merge: c8380d1 f6c5427
Author: shuerhaaken <none@none>
Date:   Fri Jul 15 17:18:21 2011 +0200

    merge text rendering for 'now playing' view

commit f6c5427f76118ad4d9209d74bad1d70eafcf8ad8
Author: shuerhaaken <none@none>
Date:   Fri Jul 15 17:06:36 2011 +0200

    text rendering in same context as album image
    
    --HG--
    branch : cairotitle

commit 91957a58ae0c9bebb325af2e1e7835f864cb65ff
Author: shuerhaaken <none@none>
Date:   Fri Jul 15 16:48:07 2011 +0200

    first working version of text rendering on videoscreen
    
    --HG--
    branch : cairotitle

commit 0d6b1fa2429eae9440e7e85a135bf24e6afc90d1
Author: shuerhaaken <none@none>
Date:   Fri Jul 15 16:11:25 2011 +0200

    start testing title indication in video screen
    
    --HG--
    branch : cairotitle

commit c8380d18a849b9423db88157e29cc1053a06c2dc
Author: shuerhaaken <none@none>
Date:   Fri Jul 15 09:49:58 2011 +0200

    fix track icon loading for elementary theme

commit b9ba3bddd085e59121b5935e844fa105688ef31c
Author: Tubuntu <none@none>
Date:   Thu Jul 14 18:43:06 2011 +0200

    update french translation

commit 8980ea86c746aaaf36556f313de7f5ab4704ae2a
Author: shuerhaaken <none@none>
Date:   Thu Jul 14 18:40:27 2011 +0200

    fix font rendering; silence some warnings

commit cdf56cc72572b5db25e1d082ea317a77c99a7bb2
Author: tubuntu <none@none>
Date:   Wed Jul 13 20:42:34 2011 +0200

    add french translation

commit 58e96a8bf25c82f3a7b3f392b64bdfa55cc6f4b6
Author: shuerhaaken <none@none>
Date:   Wed Jul 13 18:57:19 2011 +0200

    update debianization

commit 33de64352f9801ce4865e2ecbc7758b58bc10d39
Author: shuerhaaken <none@none>
Date:   Wed Jul 13 18:55:50 2011 +0200

    pull in some reanslatable strings

commit a4fcfc7668d6308775a14a7717825260ee4c1380
Author: shuerhaaken <none@none>
Date:   Wed Jul 13 18:52:42 2011 +0200

    check missing gstreamer plugins (codecs) and inform the user

commit cd3c8879d2ee4e41a427fd25c88ca51d32bd5aaa
Author: shuerhaaken <none@none>
Date:   Fri Jul 8 18:24:23 2011 +0200

    fix some debian packaging issues

commit fa3d9c795faf1ce71a92ca284a2ba0d357978b79
Author: shuerhaaken <none@none>
Date:   Wed Jul 6 10:59:51 2011 +0200

    fix some warnings

commit 93cc55559103f160a97ded9a6a4ea6b6e98e5c7d
Author: shuerhaaken <none@none>
Date:   Wed Jul 6 10:36:42 2011 +0200

    minor namespace adjustment

commit 9b68f1cea32a62c482fc971e8c5d2a54a0693d32
Author: shuerhaaken <none@none>
Date:   Tue Jul 5 17:50:42 2011 +0200

    move all code to new lib xnoise
    
    --HG--
    rename : src/AlbumImages/xnoise-album-image-loader.vala => libxnoise/AlbumImages/xnoise-album-image-loader.vala
    rename : src/AlbumImages/xnoise-i-album-cover-image-provider.vala => libxnoise/AlbumImages/xnoise-i-album-cover-image-provider.vala
    rename : src/AlbumImages/xnoise-i-album-cover-image.vala => libxnoise/AlbumImages/xnoise-i-album-cover-image.vala
    rename : src/Database/xnoise-db-browser.vala => libxnoise/Database/xnoise-db-browser.vala
    rename : src/Database/xnoise-db-creator.vala => libxnoise/Database/xnoise-db-creator.vala
    rename : src/Database/xnoise-db-writer.vala => libxnoise/Database/xnoise-db-writer.vala
    rename : src/ItemHandlers/AddToTracklist/xnoise-handler-add-to-tracklist.vala => libxnoise/ItemHandlers/AddToTracklist/xnoise-handler-add-to-tracklist.vala
    rename : src/ItemHandlers/EditTags/xnoise-handler-edit-tags.vala => libxnoise/ItemHandlers/EditTags/xnoise-handler-edit-tags.vala
    rename : src/ItemHandlers/EditTags/xnoise-tag-artistalbum-editor.vala => libxnoise/ItemHandlers/EditTags/xnoise-tag-artistalbum-editor.vala
    rename : src/ItemHandlers/EditTags/xnoise-tag-title-editor.vala => libxnoise/ItemHandlers/EditTags/xnoise-tag-title-editor.vala
    rename : src/ItemHandlers/PlayItem/xnoise-handler-play-item.vala => libxnoise/ItemHandlers/PlayItem/xnoise-handler-play-item.vala
    rename : src/ItemHandlers/RemoveTrack/xnoise-handler-remove-track.vala => libxnoise/ItemHandlers/RemoveTrack/xnoise-handler-remove-track.vala
    rename : src/ItemHandlers/xnoise-item-converter.vala => libxnoise/ItemHandlers/xnoise-item-converter.vala
    rename : src/ItemHandlers/xnoise-item-handler-manager.vala => libxnoise/ItemHandlers/xnoise-item-handler-manager.vala
    rename : src/ItemHandlers/xnoise-item-handler.vala => libxnoise/ItemHandlers/xnoise-item-handler.vala
    rename : src/ItemHandlers/xnoise-item.vala => libxnoise/ItemHandlers/xnoise-item.vala
    rename : src/Lyrics/xnoise-i-lyrics-provider.vala => libxnoise/Lyrics/xnoise-i-lyrics-provider.vala
    rename : src/Lyrics/xnoise-i-lyrics.vala => libxnoise/Lyrics/xnoise-i-lyrics.vala
    rename : src/Lyrics/xnoise-lyrics-loader.vala => libxnoise/Lyrics/xnoise-lyrics-loader.vala
    rename : src/Models/xnoise-media-browser-model.vala => libxnoise/Models/xnoise-media-browser-model.vala
    rename : src/Models/xnoise-tracklist-model.vala => libxnoise/Models/xnoise-tracklist-model.vala
    rename : src/Parameter/xnoise-i-params.vala => libxnoise/Parameter/xnoise-i-params.vala
    rename : src/Parameter/xnoise-parameter.vala => libxnoise/Parameter/xnoise-parameter.vala
    rename : src/Player/xnoise-gst-player.vala => libxnoise/Player/xnoise-gst-player.vala
    rename : src/Playlist/ASX/xnoise-playlist-asx-file-reader.vala => libxnoise/Playlist/ASX/xnoise-playlist-asx-file-reader.vala
    rename : src/Playlist/M3U/xnoise-playlist-m3u-file-reader.vala => libxnoise/Playlist/M3U/xnoise-playlist-m3u-file-reader.vala
    rename : src/Playlist/PLS/xnoise-playlist-pls-file-reader.vala => libxnoise/Playlist/PLS/xnoise-playlist-pls-file-reader.vala
    rename : src/Playlist/WPL/xnoise-playlist-wpl-file-reader.vala => libxnoise/Playlist/WPL/xnoise-playlist-wpl-file-reader.vala
    rename : src/Playlist/XSPF/xnoise-playlist-xspf-file-reader.vala => libxnoise/Playlist/XSPF/xnoise-playlist-xspf-file-reader.vala
    rename : src/Playlist/xnoise-playlist-abstract-file-reader.vala => libxnoise/Playlist/xnoise-playlist-abstract-file-reader.vala
    rename : src/Playlist/xnoise-playlist-general.vala => libxnoise/Playlist/xnoise-playlist-general.vala
    rename : src/Playlist/xnoise-playlist-item-collection.vala => libxnoise/Playlist/xnoise-playlist-item-collection.vala
    rename : src/Playlist/xnoise-playlist-item.vala => libxnoise/Playlist/xnoise-playlist-item.vala
    rename : src/Playlist/xnoise-playlist-reader.vala => libxnoise/Playlist/xnoise-playlist-reader.vala
    rename : src/PluginModule/xnoise-plugin-information.vala => libxnoise/PluginModule/xnoise-plugin-information.vala
    rename : src/PluginModule/xnoise-plugin-interface.vala => libxnoise/PluginModule/xnoise-plugin-interface.vala
    rename : src/PluginModule/xnoise-plugin-loader.vala => libxnoise/PluginModule/xnoise-plugin-loader.vala
    rename : src/PluginModule/xnoise-plugin.vala => libxnoise/PluginModule/xnoise-plugin.vala
    rename : src/Services/xnoise-services.vala => libxnoise/Services/xnoise-services.vala
    rename : src/SimpleMarkup/xnoise-markup-node.vala => libxnoise/SimpleMarkup/xnoise-markup-node.vala
    rename : src/SimpleMarkup/xnoise-markup-reader.vala => libxnoise/SimpleMarkup/xnoise-markup-reader.vala
    rename : src/SimpleMarkup/xnoise-markup-writer.vala => libxnoise/SimpleMarkup/xnoise-markup-writer.vala
    rename : src/TagAccess/xnoise-tag-reader.vala => libxnoise/TagAccess/xnoise-tag-reader.vala
    rename : src/TagAccess/xnoise-tag-writer.vala => libxnoise/TagAccess/xnoise-tag-writer.vala
    rename : src/TrayIcon/xnoise-tray-icon.vala => libxnoise/TrayIcon/xnoise-tray-icon.vala
    rename : src/Utils/xnoise-global-access.vala => libxnoise/Utils/xnoise-global-access.vala
    rename : src/Utils/xnoise-local-schemes.vala => libxnoise/Utils/xnoise-local-schemes.vala
    rename : src/Utils/xnoise-media-importer.vala => libxnoise/Utils/xnoise-media-importer.vala
    rename : src/Utils/xnoise-misc.vala => libxnoise/Utils/xnoise-misc.vala
    rename : src/Utils/xnoise-remote-schemes.vala => libxnoise/Utils/xnoise-remote-schemes.vala
    rename : src/Utils/xnoise-screensaver-manager.vala => libxnoise/Utils/xnoise-screensaver-manager.vala
    rename : src/Utils/xnoise-track-data.vala => libxnoise/Utils/xnoise-track-data.vala
    rename : src/Utils/xnoise-user-info.vala => libxnoise/Utils/xnoise-user-info.vala
    rename : src/Utils/xnoise-worker.vala => libxnoise/Utils/xnoise-worker.vala
    rename : src/Widgets/xnoise-about.vala => libxnoise/Widgets/xnoise-about.vala
    rename : src/Widgets/xnoise-add-media-dialog.vala => libxnoise/Widgets/xnoise-add-media-dialog.vala
    rename : src/Widgets/xnoise-album-image.vala => libxnoise/Widgets/xnoise-album-image.vala
    rename : src/Widgets/xnoise-control-button.vala => libxnoise/Widgets/xnoise-control-button.vala
    rename : src/Widgets/xnoise-fullscreen-toolbar.vala => libxnoise/Widgets/xnoise-fullscreen-toolbar.vala
    rename : src/Widgets/xnoise-info-bar.vala => libxnoise/Widgets/xnoise-info-bar.vala
    rename : src/Widgets/xnoise-lyrics-view.vala => libxnoise/Widgets/xnoise-lyrics-view.vala
    rename : src/Widgets/xnoise-main-window.vala => libxnoise/Widgets/xnoise-main-window.vala
    rename : src/Widgets/xnoise-media-browser.vala => libxnoise/Widgets/xnoise-media-browser.vala
    rename : src/Widgets/xnoise-play-pause-button.vala => libxnoise/Widgets/xnoise-play-pause-button.vala
    rename : src/Widgets/xnoise-plugin-manager-tree.vala => libxnoise/Widgets/xnoise-plugin-manager-tree.vala
    rename : src/Widgets/xnoise-settings-dialog.vala => libxnoise/Widgets/xnoise-settings-dialog.vala
    rename : src/Widgets/xnoise-text-column.vala => libxnoise/Widgets/xnoise-text-column.vala
    rename : src/Widgets/xnoise-track-progressbar.vala => libxnoise/Widgets/xnoise-track-progressbar.vala
    rename : src/Widgets/xnoise-trackinfo-bar.vala => libxnoise/Widgets/xnoise-trackinfo-bar.vala
    rename : src/Widgets/xnoise-tracklist-column.vala => libxnoise/Widgets/xnoise-tracklist-column.vala
    rename : src/Widgets/xnoise-tracklist.vala => libxnoise/Widgets/xnoise-tracklist.vala
    rename : src/Widgets/xnoise-videoscreen.vala => libxnoise/Widgets/xnoise-videoscreen.vala
    rename : src/Widgets/xnoise-volume-slider-button.vala => libxnoise/Widgets/xnoise-volume-slider-button.vala
    rename : src/xnoise-1.0.deps => libxnoise/xnoise-1.0.deps

commit e7e68d0d09ad3972084f46fa0bad90eb019842d4
Author: shuerhaaken <none@none>
Date:   Tue Jul 5 12:26:29 2011 +0200

    move playlist parsing stuff to xnoise itself

commit d81070e9efc8719483a6dd022bde2cf9b2124295
Author: shuerhaaken <none@none>
Date:   Tue Jul 5 10:46:54 2011 +0200

    move local and remote schemes to extrafiles; do not run xnoise if data/settings dir cannot be set up

commit 6da6b8f0848c78dafae60d62ec2921efba6e3db4
Author: shuerhaaken <none@none>
Date:   Tue Jul 5 08:25:14 2011 +0200

    adjust naming; remove dead code

commit 8486df67dfec79ab056293d1c3ad7919731edbe2
Author: shuerhaaken <none@none>
Date:   Tue Jul 5 08:04:55 2011 +0200

    do not use localized column titles to store column positions

commit 48eaf3660c3d9a21f6cde6fa76351fd409e101fc
Author: shuerhaaken <none@none>
Date:   Mon Jul 4 18:23:13 2011 +0200

    use XDG data dir for xnoise data
    
    --HG--
    rename : src/Utils/xnoise-i-params.vala => src/Parameter/xnoise-i-params.vala

commit 76fa2b4abe174839a49399a584f8012ae624b791
Author: shuerhaaken <none@none>
Date:   Mon Jul 4 15:34:19 2011 +0200

    move plugin stuff to new PluginModule namespace

commit 8d6e198c41cd8997fe578e90fb4faf9bffcb7f4b
Author: shuerhaaken <none@none>
Date:   Mon Jul 4 14:25:14 2011 +0200

    add new namespace for database

commit 656956f5ca4ef67fe063b618bf888d18b6ad209c
Author: shuerhaaken <none@none>
Date:   Mon Jul 4 12:27:18 2011 +0200

    move some interfaces to their own files;  some restructuring
    
    --HG--
    rename : src/Utils/xnoise-i-album-cover-image-provider.vala => src/AlbumImages/xnoise-i-album-cover-image-provider.vala
    rename : src/Utils/xnoise-i-album-cover-image.vala => src/AlbumImages/xnoise-i-album-cover-image.vala
    rename : src/Utils/xnoise-i-lyrics-provider.vala => src/Lyrics/xnoise-i-lyrics-provider.vala
    rename : src/Utils/xnoise-i-lyrics.vala => src/Lyrics/xnoise-i-lyrics.vala

commit fa771218d9ffc7e3177c29b99856e4feb5d9974c
Author: shuerhaaken <none@none>
Date:   Mon Jul 4 12:05:39 2011 +0200

    move some interfaces to their own files

commit 509deac165fd0dcd4d90ad1892da81540d67e0df
Author: shuerhaaken <none@none>
Date:   Mon Jul 4 11:57:21 2011 +0200

    use new Xnoise.Services namespace; move trackdata class to it's own file

commit 29cfc612071b03318af0b36d9c7533fca663e3af
Author: shuerhaaken <none@none>
Date:   Mon Jun 27 22:10:41 2011 +0200

    workaround scrolling problem

commit 5e3a8da91a8bae531da6e4deb44d6c44d28d6609
Author: shuerhaaken <none@none>
Date:   Mon Jun 27 16:33:29 2011 +0200

    add Tal to AUTHORS

commit ed04a44603ba4851a53e151e71fd6f4d4da8bb9e
Author: Tal <none@none>
Date:   Mon Jun 27 16:23:22 2011 +0200

    RTL fix for traackinfobar widget

commit e82461856f2783401e4acd744f08e2ad25830c46
Author: shuerhaaken <none@none>
Date:   Mon Jun 27 15:22:18 2011 +0200

    fix maverick packaging data

commit c3adae162c34e36d0c5bd2751aac744f350d40f8
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 21:06:01 2011 +0200

    update german and portugese translation

commit 8c836372f70a5b0606e96fbfbd36a1e7c3af1423
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 21:00:29 2011 +0200

    remove some warnings

commit 06eb4ab5af3c4648414252003e2a24bdf1baa075
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 20:39:42 2011 +0200

    some name refactoring

commit 76a05bc17884fc5cc6fa27d8d7a80c00d19b6a33
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 20:17:53 2011 +0200

    move some objects directly to namespace

commit 2340302c24133f4ecac897452b55a960191852f7
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 14:54:54 2011 +0200

    set ellipsize mode for title label; fix start text for title label

commit 9cef450f914790c398e4cdc1bc56fd1e2c0edd9f
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 14:00:51 2011 +0200

    fix xpad for titleinfobar widget

commit f863576b90761bb0f801eb4b749b5c79afd0ccb1
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 13:39:38 2011 +0200

    fix old toolbar for use in fullscreenwindow

commit 08eec7be6cf1f56719266daf4c378b125285c3f8
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 12:57:36 2011 +0200

    add missing license header

commit 8e5267c2a1907dd57a78cc1e15dd5e5db84fc8f7
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 12:55:47 2011 +0200

    improve events and space handling of new progressinfobar widget

commit 6aa35e0881ef35bc5dc7d06ef720c47d3ced2a4e
Author: shuerhaaken <none@none>
Date:   Sun Jun 26 12:10:55 2011 +0200

    fist version of trackinfobar widget

commit 08082e25a2406c0fb8ccb52f70e2bf36ed958c79
Author: shuerhaaken <none@none>
Date:   Sat Jun 25 20:25:20 2011 +0200

    adjust icons

commit 7ebba12f69518546c5fc658479d3f5453adc9746
Author: shuerhaaken <none@none>
Date:   Fri Jun 24 21:52:20 2011 +0200

    make the progressbar slim again

commit d48340fa4bb36ba5b2bfac76ea59d39b86b986d9
Author: shuerhaaken <none@none>
Date:   Fri Jun 24 17:49:16 2011 +0200

    fix control file

commit 26d0d38073b40825929518dc94600d660c2167ef
Merge: 2801b55 c1a3ab5
Author: shuerhaaken <none@none>
Date:   Fri Jun 24 14:34:18 2011 +0200

    merge with remote

commit 2801b558eaeb4048360cafcead161867c50c924a
Author: Tal <none@none>
Date:   Fri Jun 24 14:23:08 2011 +0200

    add debian packaging stuff

commit 72a058a79a427ea98d0e86690c0571644cb5e29d
Author: shuerhaaken <none@none>
Date:   Fri Jun 24 14:20:35 2011 +0200

    move packaging stuff to packaging folder
    
    --HG--
    rename : ubuntu/natty/debian/compat => packaging/debian/debian/compat
    rename : ubuntu/natty/debian/copyright => packaging/debian/debian/copyright
    rename : ubuntu/natty/debian/compat => packaging/ubuntu/maverick/debian/compat
    rename : ubuntu/natty/debian/compat => packaging/ubuntu/natty/debian/compat

commit 5ce31afba0b4fc5861ab09c8a6dccd41b90a333a
Author: shuerhaaken <none@none>
Date:   Fri Jun 24 14:06:07 2011 +0200

    update portugese translation

commit caec956793bb3f4d64e13f90cf6860fb0f9606d1
Author: shuerhaaken <none@none>
Date:   Fri Jun 24 14:05:32 2011 +0200

    version update

commit c1a3ab5670ea2c8eb6d94067bacf1bb02208bf6f
Author: softshaker <softshaker@googlemail.com>
Date:   Fri Jun 24 11:01:38 2011 +0200

    put the song progress label at the same height as the bar

commit 659a11370256bb413cacc2ba09720ac2d099d686
Author: shuerhaaken <none@none>
Date:   Fri Jun 24 00:10:58 2011 +0200

    fix height of track progressbar

commit aeb06002746684252d6b6607c72dd4e4e6be091e
Author: shuerhaaken <none@none>
Date:   Thu Jun 23 16:57:10 2011 +0200

    fix issue 73

commit d35e8ad5699734f213e61c531cafebcff5524f63
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 17:49:11 2011 +0200

    update italian translation

commit 06e709ae5fef89bdb51028550b1f91cb3984a002
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 14:07:36 2011 +0200

    update german translation

commit 7a5e74129dc73c295e7aa7918446fde3f4bdf19c
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 13:54:25 2011 +0200

    update hebrew translation

commit 3c33e89c5be69c44098c9966a1edb97b8c5b323f
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 13:51:56 2011 +0200

    fix tag editing

commit dff5b7e191dce4de9b8a7ea273fc7779dfe014d5
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 12:20:23 2011 +0200

    fix storing of lastused tracks

commit ecc33db0a34435485a3d4dd9032d77e52bc3880e
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 12:13:25 2011 +0200

    fix drag'n'drop for videos

commit 65ccd6abee0071383a9a8ff6019dcceeffd3bc25
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 10:02:19 2011 +0200

    fix sql statement

commit 31769d753e5b80d146dced8af41b11315eb0414d
Author: shuerhaaken <none@none>
Date:   Wed Jun 22 00:07:43 2011 +0200

    update strings

commit 606f079bcc32a9132f976487c72be547d543bf3a
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 23:50:52 2011 +0200

    litl improvement to tag editing (still buggy)

commit eb2c3259bab63e7873d1ff1186a7fded354dccd6
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 20:28:58 2011 +0200

    add null check

commit 43b5c333cd3e03af16d5820f9457aa39c3779269
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 20:17:31 2011 +0200

    some fixes for image scaling; add delayed album image chack

commit 0c7ec015e5b095670e4338cddcab95f094eb2dc0
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 18:45:31 2011 +0200

    asynchronous import for lastused items into tracklist on application start

commit 360ce38e8ae7bfbab7eb6903f150beb2f7a6fd73
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 14:31:57 2011 +0200

    fix video import issue

commit a24dbbd78b69d306a44f3e290395d15e95f51725
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 13:27:00 2011 +0200

    simplify file recognition; show videos on full import

commit 89b6d3af5c8737c4177623c440adacab402086fe
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 11:33:07 2011 +0200

    correctly count imported tracks

commit 8f924f82b48091dd81205bf4bd8bf747a3a5037f
Author: shuerhaaken <none@none>
Date:   Tue Jun 21 10:14:56 2011 +0200

    use finishing job to finalize library import

commit 47777d5d883debf0f0bea93e64efc3bdc3ad31ed
Author: shuerhaaken <none@none>
Date:   Mon Jun 20 21:05:19 2011 +0200

    use Tal's plugin name change proposal

commit 56801152b327d63880cc5159e13093c104ac470a
Author: shuerhaaken <none@none>
Date:   Fri Jun 17 12:20:19 2011 +0200

    change svg outline; fix dabase query for videos

commit 734b2b64dbe48679fb24e0e533101366a8f33fc2
Author: Tal <none@none>
Date:   Fri Jun 17 10:36:29 2011 +0200

    add Tal's RTL conversion in the described way

commit dc2c35bb364d4301c1f7d19b0f1cfcc2dc224d75
Author: shuerhaaken <none@none>
Date:   Fri Jun 17 10:27:35 2011 +0200

    some work towards fixing tag editing with new database search (not completed); add Tal's RTL conversion

commit 427790d998017297d6b529b357ff598f6421b1d4
Author: Sérgio Marques <none@none>
Date:   Thu Jun 16 19:51:56 2011 +0200

    update portugese translation

commit 66ab106ffb0ba8a5cfaa7a08b6b66e6adf5dcf36
Author: shuerhaaken <none@none>
Date:   Thu Jun 16 17:38:40 2011 +0200

    some gui polish

commit 57fc3c8f6168be609995843292abaca369280cc9
Author: shuerhaaken <none@none>
Date:   Thu Jun 16 15:25:59 2011 +0200

    move repeat button

commit c4e3e0b5ba2152da78ccaa96e83bbca0c13482e1
Author: shuerhaaken <none@none>
Date:   Thu Jun 16 14:39:38 2011 +0200

    use icons instead of text for repeat button

commit 2cd6c6a2836769555ba1b19d27bba84d576f0f40
Author: shuerhaaken <none@none>
Date:   Thu Jun 16 11:40:21 2011 +0200

    fix db query; move repeat button (should be replaced with image only version)

commit 372079545ac518f50aa0e5f34400798a6f3b4972
Author: shuerhaaken <none@none>
Date:   Thu Jun 16 11:15:29 2011 +0200

    some gui changes

commit 1ae60df7b3b673c4826c0d62680df42f907679b6
Author: shuerhaaken <none@none>
Date:   Thu Jun 16 00:03:21 2011 +0200

    add genre column to tracklist (selectable via tracklist header context menu)

commit 52bab42e70acfdcde257937ed5472432f01436c3
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 23:39:33 2011 +0200

    remove now unused Trackdata elements

commit b1956d3a68e7f59019b9865317cf2d237d51a14d
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 17:43:05 2011 +0200

    remove unused columns from mediabrowser

commit b99f7c3c8aa3b16599f66ebc732b7d4d42019ac1
Merge: 670b79b 0707fb3
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 16:09:42 2011 +0200

    merge io-worker branch

commit 0707fb3728ec4c0fae4a0b2d527546875970b91f
Merge: 5af5cea 670b79b
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 15:44:02 2011 +0200

    pull in chages from default branch
    
    --HG--
    branch : io-worker

commit 5af5cea06c6b73555501ce3db9f424727df30c0d
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 15:42:08 2011 +0200

    small cleanup
    
    --HG--
    branch : io-worker

commit f1b40b077e74c42e564d3c8db92a6e8921293bef
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 15:27:19 2011 +0200

    lazy loading for videos
    
    --HG--
    branch : io-worker

commit 5c181cb8381fc26edbcb19a906932581ab5948bf
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 13:15:58 2011 +0200

    more use of video thumbnails
    
    --HG--
    branch : io-worker

commit febca01d837333924bbe12627886fbcf8706d16b
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 12:34:45 2011 +0200

    load video thumbnails, if available
    
    --HG--
    branch : io-worker

commit a168d7371e4a9c2a2c7de9f1c0b5fe36e23ab959
Author: shuerhaaken <none@none>
Date:   Wed Jun 15 10:25:44 2011 +0200

    some work on tag changer; remove some stuff from settings dialog
    
    --HG--
    branch : io-worker

commit d3ea020e3725366a67e915c4aae3372d21a349b8
Author: shuerhaaken <none@none>
Date:   Tue Jun 14 18:20:39 2011 +0200

    unresolve collapsed artist containers in media browser
    
    --HG--
    branch : io-worker

commit a33afadc10f1662aa68ea5da331afb38936d601c
Author: shuerhaaken <none@none>
Date:   Tue Jun 14 16:44:28 2011 +0200

    a little imrovement for db inserts
    
    --HG--
    branch : io-worker

commit 8badc89b7e262db09fc37d548d5778d619b0b187
Author: shuerhaaken <none@none>
Date:   Tue Jun 14 12:21:12 2011 +0200

    a little improvement for getting import feedback (optional job backtracking needed)
    
    --HG--
    branch : io-worker

commit 8c0edbe0121c9c5101b9e9fefb93b59f2f7b9b74
Author: shuerhaaken <none@none>
Date:   Mon Jun 13 17:44:09 2011 +0200

    new import with io worker and priorities for the job queues
    
    --HG--
    branch : io-worker

commit 474caedb78871c37799015848f164dd2b09cfce9
Author: shuerhaaken <none@none>
Date:   Sat Jun 11 23:47:09 2011 +0200

    check treerowreference validity
    
    --HG--
    branch : io-worker

commit 670b79b221344ce7db6657d043beedc5d0b4d9ba
Author: Sérgio Marques <none@none>
Date:   Fri Jun 10 23:46:55 2011 +0200

    update portugese translation

commit 67eaed1dc12cf757db76266f57bfb08c37ebb864
Author: shuerhaaken <none@none>
Date:   Fri Jun 10 17:10:40 2011 +0200

    start redoing media import; introduce exerimental ioworker; add database change callback
    
    --HG--
    branch : io-worker

commit 9dcf3ac97905b8fd22dabf7a3604bba944db274c
Author: shuerhaaken <none@none>
Date:   Fri Jun 10 09:31:22 2011 +0200

    remove debug output

commit 1f3eadbb395dbef952c72bafc1457780d9b9e972
Author: shuerhaaken <none@none>
Date:   Thu Jun 9 19:31:47 2011 +0200

    set column visibility from right-click menu on tracklist headers

commit 8703c479ae86a90fe16474da9179ab5bd96da8ef
Author: shuerhaaken <none@none>
Date:   Thu Jun 9 18:21:15 2011 +0200

    various fixes, changes, polishing; add handler for header clicks for tracklist

commit a80317aa0d998c19b2ac78ab82169f2fd7755823
Author: shuerhaaken <none@none>
Date:   Thu Jun 9 10:00:33 2011 +0200

    remove redundant stuff from worker class

commit ef85d6ad9ca993a2cb79d6360c3b474841dcfc51
Author: shuerhaaken <none@none>
Date:   Wed Jun 8 15:15:11 2011 +0200

    fix POTFILES.in and POTFILES.skip; add some translatable strings

commit 0cb60f0cf13acf4a055bf9326682cf2e0a7c03f2
Author: shuerhaaken <none@none>
Date:   Wed Jun 8 14:30:55 2011 +0200

    add menu item in compact mode; rename 'Video' area to 'Now Playing'

commit 74720f22459dbfaf2e654f056f0d855d3130d315
Author: shuerhaaken <none@none>
Date:   Wed Jun 8 12:21:52 2011 +0200

    set correct size for VolumeButton

commit b5d4e30ad65b18ebcd3be6e07b28996e8766bbeb
Author: shuerhaaken <none@none>
Date:   Tue Jun 7 20:18:09 2011 +0200

    only perform search if searchtext really was changed

commit 349acb0ea7fe18e980bfd29056b497012f94a350
Author: shuerhaaken <none@none>
Date:   Tue Jun 7 20:08:34 2011 +0200

    fix remove action

commit 0c896aab9c19d0690d2b48c17e68cce17d65a51b
Author: shuerhaaken <none@none>
Date:   Tue Jun 7 18:40:16 2011 +0200

    some extensions for item handlers

commit 2cd949a89fab3106b92c05328e8b267eca8078d2
Author: shuerhaaken <none@none>
Date:   Tue Jun 7 12:48:54 2011 +0200

    fix selection behaviour for button 3 clicks

commit ed9e38230833032bba482ab926188dbec0fe6bc2
Author: shuerhaaken <none@none>
Date:   Tue Jun 7 12:17:23 2011 +0200

    add size group for buttons

commit 17da535da2f508eea29b618302d15e159227fa57
Author: shuerhaaken <none@none>
Date:   Tue Jun 7 10:54:49 2011 +0200

    some reorganization
    
    --HG--
    rename : src/xnoise-db-browser.vala => src/Database/xnoise-db-browser.vala
    rename : src/xnoise-db-creator.vala => src/Database/xnoise-db-creator.vala
    rename : src/xnoise-db-writer.vala => src/Database/xnoise-db-writer.vala
    rename : src/ItemHandlers/xnoise-handler-add-to-tracklist.vala => src/ItemHandlers/AddToTracklist/xnoise-handler-add-to-tracklist.vala
    rename : src/xnoise-tag-artistalbum-editor.vala => src/ItemHandlers/EditTags/xnoise-tag-artistalbum-editor.vala
    rename : src/xnoise-tag-title-editor.vala => src/ItemHandlers/EditTags/xnoise-tag-title-editor.vala
    rename : src/ItemHandlers/xnoise-handler-play-item.vala => src/ItemHandlers/PlayItem/xnoise-handler-play-item.vala
    rename : src/ItemHandlers/xnoise-handler-remove-track.vala => src/ItemHandlers/RemoveTrack/xnoise-handler-remove-track.vala
    rename : src/xnoise-item-converter.vala => src/ItemHandlers/xnoise-item-converter.vala
    rename : src/xnoise-item-handler-manager.vala => src/ItemHandlers/xnoise-item-handler-manager.vala
    rename : src/xnoise-item.vala => src/ItemHandlers/xnoise-item.vala
    rename : src/xnoise-media-browser-filtermodel.vala => src/Models/xnoise-media-browser-filtermodel.vala
    rename : src/xnoise-media-browser-model.vala => src/Models/xnoise-media-browser-model.vala
    rename : src/xnoise-tracklist-model.vala => src/Models/xnoise-tracklist-model.vala
    rename : src/xnoise-gst-player.vala => src/Player/xnoise-gst-player.vala
    rename : src/xnoise-plugin-information.vala => src/Plugin/xnoise-plugin-information.vala
    rename : src/xnoise-plugin-interface.vala => src/Plugin/xnoise-plugin-interface.vala
    rename : src/xnoise-plugin-loader.vala => src/Plugin/xnoise-plugin-loader.vala
    rename : src/xnoise-plugin.vala => src/Plugin/xnoise-plugin.vala
    rename : src/xnoise-tag-reader.vala => src/TagAccess/xnoise-tag-reader.vala
    rename : src/xnoise-tag-writer.vala => src/TagAccess/xnoise-tag-writer.vala
    rename : src/xnoise-tray-icon.vala => src/TrayIcon/xnoise-tray-icon.vala
    rename : src/xnoise-album-image-loader.vala => src/Utils/xnoise-album-image-loader.vala
    rename : src/xnoise-global-access.vala => src/Utils/xnoise-global-access.vala
    rename : src/xnoise-lyrics-loader.vala => src/Utils/xnoise-lyrics-loader.vala
    rename : src/xnoise-media-importer.vala => src/Utils/xnoise-media-importer.vala
    rename : src/xnoise-misc.vala => src/Utils/xnoise-misc.vala
    rename : src/xnoise-parameter.vala => src/Utils/xnoise-parameter.vala
    rename : src/xnoise-screensaver-manager.vala => src/Utils/xnoise-screensaver-manager.vala
    rename : src/xnoise-user-info.vala => src/Utils/xnoise-user-info.vala
    rename : src/xnoise-worker.vala => src/Utils/xnoise-worker.vala
    rename : src/xnoise-about.vala => src/Widgets/xnoise-about.vala
    rename : src/xnoise-add-media-dialog.vala => src/Widgets/xnoise-add-media-dialog.vala
    rename : src/xnoise-album-image.vala => src/Widgets/xnoise-album-image.vala
    rename : src/xnoise-control-button.vala => src/Widgets/xnoise-control-button.vala
    rename : src/xnoise-fullscreen-toolbar.vala => src/Widgets/xnoise-fullscreen-toolbar.vala
    rename : src/xnoise-info-bar.vala => src/Widgets/xnoise-info-bar.vala
    rename : src/xnoise-lyrics-view.vala => src/Widgets/xnoise-lyrics-view.vala
    rename : src/xnoise-main-window.vala => src/Widgets/xnoise-main-window.vala
    rename : src/xnoise-play-pause-button.vala => src/Widgets/xnoise-play-pause-button.vala
    rename : src/xnoise-plugin-manager-tree.vala => src/Widgets/xnoise-plugin-manager-tree.vala
    rename : src/xnoise-settings-dialog.vala => src/Widgets/xnoise-settings-dialog.vala
    rename : src/xnoise-text-column.vala => src/Widgets/xnoise-text-column.vala
    rename : src/xnoise-track-progressbar.vala => src/Widgets/xnoise-track-progressbar.vala
    rename : src/xnoise-tracklist.vala => src/Widgets/xnoise-tracklist.vala
    rename : src/xnoise-videoscreen.vala => src/Widgets/xnoise-videoscreen.vala
    rename : src/xnoise-volume-slider-button.vala => src/Widgets/xnoise-volume-slider-button.vala

commit ec6274f7aae9d7a0221ebf9f3a3f5b2f0ea3e4da
Author: shuerhaaken <none@none>
Date:   Tue Jun 7 08:03:19 2011 +0200

    new ItemHandler.Action for adding tracks from mediabrowser context menu

commit 8dd375bfd136856f7fed1e35e19e35e46855c63a
Author: shuerhaaken <none@none>
Date:   Sun Jun 5 23:05:54 2011 +0200

    use module names in default parameter listing

commit 09fcd5e7d1f0216f5587eb69bbd0ab551bb93a65
Author: shuerhaaken <none@none>
Date:   Sun Jun 5 22:44:35 2011 +0200

    some improvements to search

commit 3ddd07b6c923c82c6313a6782c1fb4aacd7ec394
Merge: 9fbf213 be30758
Author: shuerhaaken <none@none>
Date:   Sun Jun 5 18:06:25 2011 +0200

    merge urihandlers and onedb branches for further development into default branch

commit be30758347e551768e13757669768b96209486ce
Merge: 2843d62 5224149
Author: shuerhaaken <none@none>
Date:   Sun Jun 5 17:34:05 2011 +0200

    merge with one db branch
    
    --HG--
    branch : urihandlers

commit 52241497930c44ac06b3ad95e95301b105213501
Author: shuerhaaken <none@none>
Date:   Sun Jun 5 17:32:48 2011 +0200

    globally use only one instance of DbBrowser and DbWriter
    
    --HG--
    branch : onedb

commit 2843d62eedb093f88f00b0cf8b883dfa695434e0
Author: shuerhaaken <none@none>
Date:   Sun Jun 5 13:44:06 2011 +0200

    fix order of albums and titles
    
    --HG--
    branch : urihandlers

commit 6b7e256e4e3b6fab937ad287476432a67f18f5c1
Author: shuerhaaken <none@none>
Date:   Sat Jun 4 19:33:22 2011 +0200

    use database based search
    
    --HG--
    branch : urihandlers

commit 2ab430f3d5b89c1679b50de79a2b4061d571eb40
Author: shuerhaaken <none@none>
Date:   Sat Jun 4 18:04:15 2011 +0200

    initial 'lazy-loading' support
    
    --HG--
    branch : urihandlers

commit 27194f25d2aa95bf9486f2a4bccc34981f5a6420
Author: shuerhaaken <none@none>
Date:   Fri Jun 3 16:13:47 2011 +0200

    some cleanup
    
    --HG--
    branch : urihandlers

commit a5a4bf4eedea547081d77c132752dee4ee28af64
Author: shuerhaaken <none@none>
Date:   Fri Jun 3 15:43:29 2011 +0200

    use handler-add-to-tracklist for mediabrowser row activation handling
    
    --HG--
    branch : urihandlers

commit f78e7bd43e5b691efd008c9a37762f55448d3d17
Author: shuerhaaken <none@none>
Date:   Fri Jun 3 14:20:10 2011 +0200

    drag'n'drop using ids for artists, album and titles
    
    --HG--
    branch : urihandlers

commit 5e9d6a37ba940a5fd3f60bb82cb8f85329f06068
Author: shuerhaaken <none@none>
Date:   Thu Jun 2 10:53:37 2011 +0200

    move conversion to new class
    
    --HG--
    branch : urihandlers

commit dd55c8a29457f560a721eb691ba83eb30cce1a9f
Author: shuerhaaken <none@none>
Date:   Wed Jun 1 10:45:06 2011 +0200

    Fix icons in view selection; some minor handler changes
    
    --HG--
    branch : urihandlers

commit 4e0727828d0131cfb77bb4c7218407c4384c3443
Author: shuerhaaken <none@none>
Date:   Wed Jun 1 00:45:44 2011 +0200

    add experimental remove track handler
    
    --HG--
    branch : urihandlers

commit 9a530b141d71a0636a0cf20cdb2c8df18242bba9
Author: shuerhaaken <none@none>
Date:   Tue May 31 23:24:59 2011 +0200

    use item structure in more places
    
    --HG--
    branch : urihandlers

commit 2bc762ba64b5a6091d2d44ff518fe06467cbfaaa
Author: shuerhaaken <none@none>
Date:   Tue May 31 21:56:15 2011 +0200

    use playitem handler for tracks added by commandline
    
    --HG--
    branch : urihandlers

commit 95505856bc07e6cc00b560bb5dfc3b4c6900f79d
Author: shuerhaaken <none@none>
Date:   Tue May 31 21:30:58 2011 +0200

    more usage of items
    
    --HG--
    branch : urihandlers

commit ff3ef9fb103c893fcb8c15c3ed606b27fa3a1e53
Author: shuerhaaken <none@none>
Date:   Tue May 31 15:14:07 2011 +0200

    distclean for (now generated) xnplugin files
    
    --HG--
    branch : urihandlers

commit fdb79e876cf46d0140d33d4e9ed4c1a5ce999911
Merge: d74fa55 9fbf213
Author: shuerhaaken <none@none>
Date:   Tue May 31 10:52:08 2011 +0200

    merge with current default branch
    
    --HG--
    branch : urihandlers

commit 9fbf21325cf65800dd7776f2f16ce0291f83f1ae
Author: shuerhaaken <none@none>
Date:   Tue May 31 10:32:15 2011 +0200

    add forgotten change

commit 6587cc922aab6da775676f05d13c081543a44943
Author: shuerhaaken <none@none>
Date:   Tue May 31 10:23:04 2011 +0200

    add more translatable strings (not completed, yet)

commit 59dc465606bb8836a0b3d5586728e81afefcb900
Author: shuerhaaken <none@none>
Date:   Mon May 30 12:28:04 2011 +0200

    remove linking against libindicate from mpris plugin

commit d74fa556e946870b42b29ad08f0b029aa30312d3
Author: shuerhaaken <none@none>
Date:   Mon May 30 12:24:43 2011 +0200

    intermediate commit for saving
    
    --HG--
    branch : urihandlers

commit 6859f767e85e2af11f9eb285675810a5f991a677
Author: shuerhaaken <none@none>
Date:   Sun May 29 22:14:58 2011 +0200

    add play item handler
    
    --HG--
    branch : urihandlers

commit 7ec329dde150dbd6a505ff7f3ffcffe560d0d066
Author: shuerhaaken <none@none>
Date:   Sun May 29 17:51:23 2011 +0200

    integrate Xnoise.Item in existing models
    
    --HG--
    branch : urihandlers

commit 8003d62f555f59a66870a1599f5e147e709438a7
Author: shuerhaaken <none@none>
Date:   Sun May 29 12:47:21 2011 +0200

    remove MediaType and MediaItem
    
    --HG--
    branch : urihandlers

commit a7effb5907063a92c073c642e7e846ac5d9900ce
Author: shuerhaaken <none@none>
Date:   Sun May 29 02:15:49 2011 +0200

    add dummy implementation of ItemHandler add-to-tracklist
    
    --HG--
    branch : urihandlers

commit 688ae827f4502507b1c6462d452bd4fb8999237e
Author: shuerhaaken <none@none>
Date:   Sun May 29 02:15:01 2011 +0200

    add dummy implementation of ItemHandler
    
    --HG--
    branch : urihandlers

commit b837f75b951ecde0fd1231c588c041a768fa0d18
Author: shuerhaaken <none@none>
Date:   Sun May 29 01:59:58 2011 +0200

    add Crtl-Q key binding for quit

commit ac1918d55f1d918520e8e3992e3bd520b27a0074
Author: shuerhaaken <none@none>
Date:   Sun May 29 01:50:31 2011 +0200

    add uri handler infrastructure
    
    --HG--
    branch : urihandlers

commit dc3503db502d34e71b9f4bdd5a12d757d06e6f8a
Author: shuerhaaken <none@none>
Date:   Sun May 29 01:28:23 2011 +0200

    translate more strings

commit e6befb4ed82fcb3734e103127d6b197cf27df6b0
Author: shuerhaaken <none@none>
Date:   Sun May 29 01:13:09 2011 +0200

    make some more strings translatable

commit 7d34623ee28dd6b5c0fcd3af4ed9d88ed5b4790d
Author: Andrea Ranaldi <none@none>
Date:   Wed May 25 10:48:25 2011 +0200

    add italian translation

commit 09e132b9a39b2880193254feea0ccb3d2611d4fd
Author: Tal <none@none>
Date:   Tue May 24 09:45:21 2011 +0200

    update hebrew translation

commit bdf8e9ded40f59e3cc159a9526fbdfc26cbca904
Author: shuerhaaken <none@none>
Date:   Sat May 21 14:33:08 2011 +0200

    add target glib version check; add french translation (empty po file)

commit e854c992bca0e2f84bda9e6442b739a41b238760
Author: shuerhaaken <none@none>
Date:   Fri May 20 22:51:14 2011 +0200

    Added tag 0.1.23 for changeset fa4dfae494ea

commit 49bc169bf51e801de4291bfb7d38c8b74fd2b981
Author: shuerhaaken <none@none>
Date:   Fri May 20 22:46:53 2011 +0200

    changes for 0.1.23 release

commit c2dbf8a8ae0c73af227504a1d062da890f0f4de5
Author: shuerhaaken <none@none>
Date:   Fri May 20 15:54:57 2011 +0200

    update translation strings

commit c53674ee21bab930e977d10e555b8da342f6ef20
Author: shuerhaaken <none@none>
Date:   Fri May 20 15:42:14 2011 +0200

    inform the user in case a non-matching external subtitle file has been chosen

commit ee8cca02e875bce9f1e8600f1a325a803d829a60
Author: shuerhaaken <none@none>
Date:   Fri May 20 14:50:39 2011 +0200

    make choosing of subtitles, audio tracks and external subtitle files usable

commit e5018ddc71ec2dea6b6d43ad503e64b26e3452a6
Author: tradiaz <none@none>
Date:   Fri May 20 08:34:37 2011 +0200

    use ui files with lower gtk requirement

commit 1b437a6c3b41e8ea50f878d75187daf1260f0ad7
Author: Sérgio Marques <none@none>
Date:   Wed May 18 20:52:02 2011 +0200

    another update for portugese translation

commit 1a405fa10764c549f787b3de3ecd382299876e0c
Author: shuerhaaken <none@none>
Date:   Wed May 18 20:50:48 2011 +0200

    fix make distcheck

commit d7608e159e46f1bfc4ae4f90e53ee139effa939c
Author: shuerhaaken <none@none>
Date:   Wed May 18 14:55:46 2011 +0200

    add script for manual po file update from pot

commit 28c8646319c097e644d5d72d6f1d436e02a4d33a
Author: shuerhaaken <none@none>
Date:   Wed May 18 14:13:48 2011 +0200

    update german translation

commit f562c6057160ccc4a1f96c7959d8ad47877ba3e4
Author: shuerhaaken <none@none>
Date:   Wed May 18 14:10:51 2011 +0200

    test new way of po file updating

commit b85978e9f9745fe04d4a915f3a00fbaaeddfc19c
Author: Sérgio Marques <none@none>
Date:   Wed May 18 08:42:46 2011 +0200

    update portugese translation

commit a47e425527e0424407fe150a05149e57e057a9b1
Author: shuerhaaken <none@none>
Date:   Wed May 18 08:40:36 2011 +0200

    try workaround AM_PROG_VALAC

commit ccc241b77d03ff354956fd5d8c167c4e38084640
Author: shuerhaaken <none@none>
Date:   Sat May 14 12:22:51 2011 +0200

    update es_CO.po and es_ES.po

commit ce84eab9a469cec5bbe3455397be81ef699cb35d
Author: shuerhaaken <none@none>
Date:   Fri May 13 12:03:33 2011 +0200

    revert pointless RTL change

commit e9a579d3bf2cc3fdd7a3f646826024e88a5cb29a
Author: shuerhaaken <none@none>
Date:   Fri May 13 11:15:38 2011 +0200

    choose RTL layout for RTL languages

commit ce9e2b72075dd84cd185c42340fa5b0b9bbf8df4
Author: Tal <none@none>
Date:   Fri May 13 09:45:23 2011 +0200

    update hebrew translation

commit 9bb056ee9271fe5fc46fe90494bcf503d5edc81b
Author: shuerhaaken <none@none>
Date:   Tue May 10 19:20:47 2011 +0200

    honor searchterm while doing full library scans

commit 3135b60932900e5ca59d90ab7899bc32a3af3eab
Author: shuerhaaken <none@none>
Date:   Mon May 9 13:28:24 2011 +0200

    honor searchterms while initial population of mediabrowser model

commit 74d7c3b24d759177a893f1c4ff13a9b0314ef19b
Author: shuerhaaken <none@none>
Date:   Mon May 9 09:34:47 2011 +0200

    summary for notifications must not be escaped

commit 0a0f6d2b1188e05b3d865da2b8c0c00c5a1915be
Author: shuerhaaken <none@none>
Date:   Sat May 7 10:14:00 2011 +0200

    update ubuntu package dependencies

commit e55c4cd502cf969b8206b660581bc3c8e8c1ee6f
Author: shuerhaaken <none@none>
Date:   Sat May 7 09:37:35 2011 +0200

    seperate package building stuff
    
    --HG--
    rename : debian/compat => ubuntu/maverick/debian/compat
    rename : debian/copyright => ubuntu/maverick/debian/copyright
    rename : debian/docs => ubuntu/maverick/debian/docs
    rename : debian/rules => ubuntu/maverick/debian/rules
    rename : debian/changelog => ubuntu/natty/debian/changelog
    rename : debian/compat => ubuntu/natty/debian/compat
    rename : debian/copyright => ubuntu/natty/debian/copyright
    rename : debian/docs => ubuntu/natty/debian/docs
    rename : debian/rules => ubuntu/natty/debian/rules

commit d5e1e1ae74155c624916224bed9a1be6c7f0d411
Author: shuerhaaken <none@none>
Date:   Fri May 6 08:10:57 2011 +0200

    tag for 0.1.22 release

commit e0193481a9f8c08467d00ae3e67771d64f683bf3
Author: shuerhaaken <none@none>
Date:   Fri May 6 08:09:15 2011 +0200

    lil' update for the 0.1.22 release

commit a86cb8cd2a0697dd4884fe8919c7258b22b7c23b
Author: shuerhaaken <none@none>
Date:   Thu May 5 16:40:24 2011 +0200

    refresh search after import, rename, sescanning library

commit a24fceb7698db7971fde8bcf431e5a444c7ac6b4
Author: shuerhaaken <none@none>
Date:   Thu May 5 10:11:00 2011 +0200

    add chinese translation

commit 2927411c3b639feeefb8650407f753abe64f84b6
Author: shuerhaaken <none@none>
Date:   Thu May 5 09:32:31 2011 +0200

    escape text for notifications

commit be37195e4a1c5eefe723a3e01d3a4bc20013e5e5
Author: shuerhaaken <none@none>
Date:   Wed May 4 14:09:08 2011 +0200

    some small fixes

commit e0a15cb61e2aebaf834e46aa9f9177ac09b27009
Author: shuerhaaken <none@none>
Date:   Wed May 4 12:25:56 2011 +0200

    some improvements for tag corrections

commit 2eea06ebd071ad84b1a3f5a4254dba7e6212e8f8
Author: shuerhaaken <none@none>
Date:   Tue May 3 16:19:09 2011 +0200

    handle rename of artists or albums with respect to current search text

commit 255d17337e6b5cf285fb8c2bc6f8e86497f08272
Author: shuerhaaken <none@none>
Date:   Sun May 1 16:16:45 2011 +0200

    add possibility to build notification plugin with libnotify for the 0.7 API
    
    --HG--
    rename : vapi/libnotify.vapi => vapi/libnotify-0.5.vapi

commit ff89102f861fef3e0ce7f027274a132edcd37c68
Author: shuerhaaken <none@none>
Date:   Sat Apr 30 22:06:31 2011 +0200

    update translatable strings; use only gstreamer provided tags in main window for more universal appraoch for handling different kinds of media sources

commit dd09070bcc4b722e616656404bba75c122011146
Author: shuerhaaken <none@none>
Date:   Fri Apr 29 15:51:07 2011 +0200

    fix potfiles.skip

commit 855c63be07b53dbcb0245faea26066b29b593d7f
Author: shuerhaaken <none@none>
Date:   Fri Apr 29 15:48:55 2011 +0200

    some cleanup

commit 531f004842562909ff3b9db4070e649f429679a9
Author: shuerhaaken <none@none>
Date:   Fri Apr 29 14:38:57 2011 +0200

    move remaining database tasks to worker thread

commit a3ca86d11c209949b07ff6191d7dd953411b7863
Author: shuerhaaken <none@none>
Date:   Fri Apr 29 14:04:10 2011 +0200

    handle activated rows in media browser in non-GUI thread

commit ee51b75e22734c3f23b3ea4d8755055920c83b6a
Author: shuerhaaken <none@none>
Date:   Fri Apr 29 11:32:12 2011 +0200

    fix cornercase for title renaming

commit ed87bb266e3140ae482d1ece41ce8ef65b73d289
Author: shuerhaaken <none@none>
Date:   Fri Apr 29 08:32:16 2011 +0200

    add updated debian stuff

commit 32e4fecda40da280412ed561c922a271052d485b
Author: shuerhaaken <none@none>
Date:   Thu Apr 28 17:33:56 2011 +0200

    improve sorting of changed artist/album tags

commit f877777085a28331b54dbc5201d6b99f2f1f7010
Author: shuerhaaken <none@none>
Date:   Thu Apr 28 15:56:34 2011 +0200

    add possibility to correct artist and album names in media browser

commit eb4ac1d98948d0e6c976f78559cf0f724137acb2
Author: shuerhaaken <none@none>
Date:   Thu Apr 28 08:42:08 2011 +0200

    fix the way tag editing works

commit 7ced5a17cf0eb74378216b558402c10b9a685b03
Author: shuerhaaken <none@none>
Date:   Tue Apr 26 16:18:30 2011 +0200

    fix handover from filtermodel to model in media browser

commit 367e1150b29d5264c89f078b17eaac42ec3cbc6e
Author: shuerhaaken <none@none>
Date:   Tue Apr 26 15:38:53 2011 +0200

    initial tag editing support for corrections of single tracks in media browser

commit b2e32abc6927a3c465f1748ef9c4bd92c183a1c0
Author: shuerhaaken <none@none>
Date:   Thu Apr 21 15:58:37 2011 +0200

    fix some import corner case issues if interrupting initial filling of mediabrowser's treemodel

commit f52c3f0a6c230730663204a6151898f86b0b428a
Author: shuerhaaken <none@none>
Date:   Thu Apr 21 12:55:11 2011 +0200

    pull in new translatable strings

commit 3a3d22c033a25d22e83a9cb74f3d03531c6d9e90
Author: shuerhaaken <none@none>
Date:   Thu Apr 21 12:34:17 2011 +0200

    track all media import

commit 105ab4e12e877363602e622c537187ff056e609c
Author: shuerhaaken <none@none>
Date:   Wed Apr 20 15:25:41 2011 +0200

    remove old comment

commit 3dc937609159a9b133cac0177bbce677649c477c
Author: shuerhaaken <none@none>
Date:   Wed Apr 20 14:58:04 2011 +0200

    hide some funtions from public API; update german translation

commit 6a653c060595cf64ca71149171a356a068547d24
Author: shuerhaaken <none@none>
Date:   Wed Apr 20 14:09:57 2011 +0200

    add folder import option without full rescan of library

commit acfa92201b2781fa30b94a1887ebe017e4ec8684
Author: shuerhaaken <none@none>
Date:   Wed Apr 20 08:43:57 2011 +0200

    add changed debian files

commit de66030ee144ca18eb8e6d27484390d6d0c6e8e8
Author: shuerhaaken <none@none>
Date:   Wed Apr 20 08:41:49 2011 +0200

    add tag for 0.1.20 release

commit b38e0653347d1890fc482dd737de1fd33f667062
Author: shuerhaaken <none@none>
Date:   Wed Apr 20 08:40:03 2011 +0200

    update version

commit 46c0899aa278ac51cc7b803ffd98452666669561
Author: shuerhaaken <none@none>
Date:   Tue Apr 19 18:01:04 2011 +0200

    add 'rescan library' menu entry

commit 327b951560e727bafd8bfb3f152b7f26ebce3327
Author: shuerhaaken <none@none>
Date:   Mon Apr 18 09:10:20 2011 +0200

    add null checks for lyrics provider prio sort

commit cbc646e2846384c84dd96d82e8d2936be3506f67
Author: shuerhaaken <none@none>
Date:   Sat Apr 16 08:34:57 2011 +0200

    handle special naming schemes

commit a1fba149518b224c8e4d375d1eb33d431fd8dfdb
Author: shuerhaaken <none@none>
Date:   Wed Apr 13 19:02:29 2011 +0200

    show album images in mediabrowser

commit c097c7635ef4284209b6d9d277ca3992b3f28d6c
Author: shuerhaaken <none@none>
Date:   Wed Apr 13 16:40:19 2011 +0200

    fix status update for lyrics providers in settings dialog; sort lyrics providers

commit 534abecf47576aa78d06efb261f111b9e510e89f
Author: shuerhaaken <none@none>
Date:   Wed Apr 13 15:03:49 2011 +0200

    change window behaviour for settings dialog and add media dialog; some refactoring

commit 77c8e7007eea7eaa4b21f81047c186591d4cf3e8
Author: francisco <none@none>
Date:   Tue Apr 12 15:34:08 2011 +0200

    mpris extension for open uri

commit a2295e1625262f6837c8ba5bb18100e0d41a57eb
Author: shuerhaaken <none@none>
Date:   Fri Apr 1 19:40:48 2011 +0200

    fix import issue; remove some debug prints

commit 31b09972701a45e83eb47042dad238e8922e57ac
Author: shuerhaaken <none@none>
Date:   Fri Apr 1 10:37:23 2011 +0200

    Added tag 0.1.18 for changeset 650f6eee44e4

commit 7f919afe2a161a2f7f9d7636690a1a531756b10f
Author: shuerhaaken <none@none>
Date:   Fri Apr 1 10:36:22 2011 +0200

    small changes for 0.1.18 release

commit d8512b160bed133c6727bd848b79be5ae40c56ae
Author: shuerhaaken <none@none>
Date:   Thu Mar 31 20:49:57 2011 +0200

    some subtitle work

commit 1755547df011ca28971c55c0862b004be0a75e10
Author: shuerhaaken <none@none>
Date:   Thu Mar 31 16:38:55 2011 +0200

    fix some mpris dbus issues

commit f34ac1ad3dc20140c6a938b0f31791847d0af8a4
Author: shuerhaaken <none@none>
Date:   Thu Mar 31 16:34:28 2011 +0200

    some more subtitle work

commit f5d585402120b52a924aa760f6488472a78c17c0
Author: shuerhaaken <none@none>
Date:   Fri Mar 25 17:51:26 2011 +0100

    check uri for being null

commit 44ab53e54587682d8fb76aeddf5bb8dec3a55335
Author: shuerhaaken <none@none>
Date:   Fri Mar 25 17:48:54 2011 +0100

    initial support for out-of-container subtitles

commit ce676591de54cddc48d51fcf95391d8fe5352e16
Author: shuerhaaken <none@none>
Date:   Fri Mar 25 12:55:14 2011 +0100

    rename stream type enum

commit c7752d93bff7dff1f38c4d700caa222ac2641776
Author: shuerhaaken <none@none>
Date:   Fri Mar 25 12:49:29 2011 +0100

    update metadata handling in gst-player

commit 9b87d44a9c8b1d6a54dd53e05d9035fa6bb7a9d6
Author: shuerhaaken <none@none>
Date:   Fri Mar 25 00:24:01 2011 +0100

    wait a second before looking for subtitles to improve result

commit f04eb037eb9dd904a6145bf48cfc1a954d19c1f7
Author: shuerhaaken <none@none>
Date:   Thu Mar 24 18:37:10 2011 +0100

    initial support for embedded subtitles

commit ad198824f6de1d34f921236d08cdb32f1474aad4
Author: shuerhaaken <none@none>
Date:   Thu Mar 24 09:59:50 2011 +0100

    add video as selectable type for queries

commit eb896d1c9265e38199f07cdd91c6e64ea22c2dcc
Author: shuerhaaken <none@none>
Date:   Thu Mar 24 09:40:18 2011 +0100

    some work on support for embedded subtitle selection (not finished); fix xml test

commit 3eb221c3dc5a24b06e979b0742dc57a3eea932fa
Author: shuerhaaken <none@none>
Date:   Thu Mar 17 12:46:06 2011 +0100

    add xml readwrite test

commit 5d7fda562b0b9c6e944132f993fff4a15056b20d
Author: shuerhaaken <none@none>
Date:   Tue Mar 15 17:02:23 2011 +0100

    re-add xml writer (no working test available, yet)

commit a862e40009fe9c9629014f7ee0abe425c205393f
Author: shuerhaaken <none@none>
Date:   Tue Mar 15 16:00:23 2011 +0100

    rename some files

commit 881b8166f9345ce6f62a8d68378eb5ae4c5a127d
Author: shuerhaaken <none@none>
Date:   Tue Mar 15 14:07:42 2011 +0100

    move playlist code to a new libxnoiseutils library

commit 3d4a63a0bcf69218460e3db42d670ff9fb05183f
Author: shuerhaaken <none@none>
Date:   Mon Mar 14 11:53:27 2011 +0100

    use vala naming scheme in TrackData class et al

commit 35700abb98fe9316bd7d39f8f93bab254bc6f170
Author: shuerhaaken <none@none>
Date:   Sun Mar 13 19:27:56 2011 +0100

    some preparations for subtitle support

commit 676c1d569c47904119ebc979df6dd7f56bd19cf6
Author: shuerhaaken <none@none>
Date:   Sun Mar 13 16:46:43 2011 +0100

    remove leoslyrics/lyricsfly plugins because webservice not fully working/restrictions unacceptable

commit 40b6a234c9e47d74b78d5d514fd1f32015ccbc53
Author: shuerhaaken <none@none>
Date:   Sun Mar 13 16:36:26 2011 +0100

    adapt lyricsfly plugin to new lyrics interface layout

commit 728679d6e3634e473a65bd0f1fc71d9f20c56aec
Author: shuerhaaken <none@none>
Date:   Sat Mar 12 11:52:31 2011 +0100

    make trayicon tooltip fully translatable 2

commit c28791791c32e18478aa250bd41c8613b0a21b46
Author: shuerhaaken <none@none>
Date:   Sat Mar 12 11:24:38 2011 +0100

    make trayicon tooltip fully translatable

commit 280d77b29e45c936f163288af0a69356e8080515
Author: shuerhaaken <none@none>
Date:   Fri Mar 11 00:32:28 2011 +0100

    lyricsproviders: reset prio number on uri change

commit 166d010473085506000a4769b9b4b1398ba1c04b
Author: shuerhaaken <none@none>
Date:   Fri Mar 11 00:10:46 2011 +0100

    comment some prints

commit 828da4c73498de8a4f704c245d54919f9ceca214
Author: shuerhaaken <none@none>
Date:   Thu Mar 10 23:53:10 2011 +0100

    lyricsproviders: try providers ordered by priority until one returns the lyrics text

commit 162e9a9c97e8b57d9b84e501f91b56d58ee23f51
Author: shuerhaaken <none@none>
Date:   Thu Mar 10 22:23:41 2011 +0100

    update portugese localization by Sergio Marques

commit 26380413f5b61aba43e0d2fa324ba6b97cc810b9
Author: shuerhaaken <none@none>
Date:   Thu Mar 10 22:20:06 2011 +0100

    more work to implement lyric provider priorities

commit 37d4ef70912fb0b7a23bed3ed8be7641f34d8fff
Author: shuerhaaken <none@none>
Date:   Wed Mar 9 15:40:51 2011 +0100

    remove old TODO comment

commit 93c81b473160f0fc553339b2dd4ddeedd5437563
Author: shuerhaaken <none@none>
Date:   Wed Mar 9 15:37:17 2011 +0100

    update some translations; add portugese translation by Sérgio Marques

commit fd6c6afdeae7d04b9033ce56e13fa3a9dfdacfea
Author: shuerhaaken <none@none>
Date:   Wed Mar 9 14:44:09 2011 +0100

    more works on lyrics provider priorities

commit 18a4012f5fae185458541f1b682bac43a2ea3c99
Author: shuerhaaken <none@none>
Date:   Mon Mar 7 13:04:57 2011 +0100

    improve database lyrics provider performance; save bandwidth by only looking for lyrics if lyricsview is visible

commit 91c95ccb61ab821f3f8adb5c179933a1c76dc2f7
Author: shuerhaaken <none@none>
Date:   Sun Mar 6 10:45:07 2011 +0100

    create database buffer plugin for lyrics; start implementing lyrics provider priorities/multiple use of lyrics providers

commit b8266123680164d3b42e8a71b08dc1ca4bdbd6e2
Author: shuerhaaken <none@none>
Date:   Thu Mar 3 16:31:45 2011 +0100

    add new lyrics provider architecture to chartlyrics plugin

commit 5361e459ff3bc5c4bab662fcede99b3cfa3da5e3
Author: shuerhaaken <none@none>
Date:   Thu Mar 3 15:39:01 2011 +0100

    Start reworking lyrics fetching loading. (Until now, working for lyrikswiki only)

commit b33667a25c5f42dbd066411e9ed6836eb778d33a
Author: shuerhaaken <none@none>
Date:   Sat Feb 26 17:52:12 2011 +0100

    add uninit() function to plugin interface to allow explicit cleanups

commit a826d94e32237a6be3f8e36bec70ab94b89e4aa8
Author: shuerhaaken <none@none>
Date:   Sat Feb 26 17:19:42 2011 +0100

    add cyclic state saving plugin

commit b0e53645d34a222fd707958374029d44bd6f52e1
Author: shuerhaaken <none@none>
Date:   Sat Feb 26 16:40:05 2011 +0100

    do not try to do cleanup on SIGKILL

commit b4a329adfadd7f3ea19bd8dd40b33dd4226aaee1
Author: shuerhaaken <none@none>
Date:   Mon Feb 21 10:48:12 2011 +0100

    add version tag for 0.1.16

commit cc7fa9135e546ce174f05e34b4dc526f9000080f
Author: shuerhaaken <none@none>
Date:   Mon Feb 21 10:47:03 2011 +0100

    add version tag for 0.1.15

commit d3ce2e2a676b96209d9832bba72d5f130f1e74fd
Author: shuerhaaken <none@none>
Date:   Mon Feb 21 10:44:44 2011 +0100

    version update

commit 1d5b0b1ab43af5a1a9d78bdd45ed215b7649cf8d
Author: shuerhaaken <none@none>
Date:   Mon Feb 21 09:16:50 2011 +0100

    fix soundmenu2 build

commit 690faf44a01b85867192fbfa953412e1beffa80e
Author: shuerhaaken <none@none>
Date:   Sun Feb 20 20:20:03 2011 +0100

    add soundmenu version for ubuntu >= maverick+1

commit 5bc504f166616ab819abe40763b5cc582853ff56
Author: shuerhaaken <none@none>
Date:   Sun Feb 20 17:35:19 2011 +0100

    check dbus interface availability for gnome-settings-daemon's dbus interface

commit aa40201252566c272dea688826390bc32440432c
Author: shuerhaaken <none@none>
Date:   Fri Feb 18 11:11:30 2011 +0100

    version update

commit f3051eab7452e5adf8955ce3b9e9bedf319698c3
Author: shuerhaaken <none@none>
Date:   Fri Feb 18 09:50:33 2011 +0100

    use global control functions from plugins

commit 1d7f314e6c6f0490d69cd9451aecbf53a5fd7e6c
Author: shuerhaaken <none@none>
Date:   Thu Feb 17 23:37:10 2011 +0100

    fix mediakeys: check if XGrabKey worked (if necessary), use gnome-settings-daemon as prefered mediakey event provider

commit 144b53117500fcb2e87b0745593c62774c586017
Author: shuerhaaken <none@none>
Date:   Thu Feb 17 15:58:48 2011 +0100

    fix initial db creation

commit 387ab8b1b745141adca937423c79ce8a9cbe7611
Author: shuerhaaken <none@none>
Date:   Fri Feb 11 18:17:02 2011 +0100

    add 0.1.14 release tag

commit a93d983d6259398c3154753e46b9b4af15743c61
Author: shuerhaaken <none@none>
Date:   Fri Feb 11 18:14:52 2011 +0100

    update translation/debian files

commit 567c5fa7108de609f7f6ebf3a42ede2e2562645c
Author: shuerhaaken <none@none>
Date:   Fri Feb 11 15:12:15 2011 +0100

    mediakeys: fix use of modifiers; change behaviour for track changes while stopped

commit e0fb584f4a70ef0af259688bbd78a195fd6775b9
Author: shuerhaaken <none@none>
Date:   Fri Feb 11 14:07:01 2011 +0100

    mediakeys: add some checks; do some formatting; add comment

commit 3c7b80d2518e906bb35456eaeb95c7a91b24bfcf
Author: shuerhaaken <none@none>
Date:   Fri Feb 11 13:40:23 2011 +0100

    mediakeys: use gdk key name mapping

commit 4c543b88c5a1ffc9aeb690042cc31580293c34c7
Author: shuerhaaken <none@none>
Date:   Fri Feb 11 12:02:13 2011 +0100

    add mediakeys plugin without dependency to gnome_settings_deamon

commit dab04d36b7de6e771f8fc5440ef15ce41dae5a07
Author: shuerhaaken <none@none>
Date:   Thu Feb 10 13:54:21 2011 +0100

    some name refactoring

commit a9144c5b4970c4d6f3e40e033295dd09b74c7282
Author: shuerhaaken <none@none>
Date:   Thu Feb 10 12:51:51 2011 +0100

    autotools: autoupdate

commit b90f1dd86a0eb8791bf4f08b712e0920f44cfa29
Author: shuerhaaken <none@none>
Date:   Thu Feb 10 12:50:10 2011 +0100

    some naming cleanups

commit 700ba1ef05459aa7c52316a537e0eeb6ce39d958
Author: shuerhaaken <none@none>
Date:   Thu Feb 10 12:28:44 2011 +0100

    avoid effects when using next/previous buttons while the player is in stop

commit 7b5b7535b85617e4ea19f2ae959e9536113f8cdb
Author: shuerhaaken <none@none>
Date:   Wed Feb 9 16:01:49 2011 +0100

    do not use compact layout by default

commit 5ad2f1f8eca60bdd278372985e036c1bfe243e8b
Author: shuerhaaken <none@none>
Date:   Wed Feb 9 15:56:32 2011 +0100

    disable text search in tracklist; make track progressbar slightly shorter

commit d067371e13410ff333f5b5762dca104cc1b36283
Author: shuerhaaken <none@none>
Date:   Wed Feb 9 15:35:34 2011 +0100

    increase min size for track-progressbar

commit 96c886f1c816f2347d89258e95acc394f6ca4610
Author: shuerhaaken <none@none>
Date:   Wed Feb 9 15:07:45 2011 +0100

    change scrolling within tracks to use absolute time offsets instead of relative offsets

commit 3b2d2660360e741badd9698e7f807c68cac2e313
Author: shuerhaaken <none@none>
Date:   Wed Feb 9 10:03:39 2011 +0100

    fix icon scaling for some gtk+ themes

commit ab577e539ef2334497e7a0c682a207a46efa9f6d
Author: shuerhaaken <none@none>
Date:   Tue Feb 1 11:12:04 2011 +0100

    fix build; temporarily add custom libnotify.vapi; initial soundmenu gsetting

commit 49bc591b093a614415cb75deda0b3764906ed7f2
Author: shuerhaaken <none@none>
Date:   Tue Feb 1 09:38:18 2011 +0100

    fix warnings for vala-0.11 workarouonds

commit 07d3a38fd64003777a8b0785dca0791e5d217f8f
Author: shuerhaaken <none@none>
Date:   Tue Feb 1 09:05:35 2011 +0100

    replace deprecated gdk_draw_* functions with their cairo equivalents

commit dfe8386776e18b4386a4150053d64a5a57764aee
Author: shuerhaaken <none@none>
Date:   Mon Jan 31 13:58:33 2011 +0100

    workaround for vala-0.11.x build

commit f9643921f293d50ebc1acc2760485325978142d2
Author: shuerhaaken <none@none>
Date:   Fri Jan 28 15:20:30 2011 +0100

    try to move xnoise to vala-0.11

commit e3ab308e061b020bd905a831303de4bbdcb4060c
Author: shuerhaaken <none@none>
Date:   Fri Jan 28 00:38:17 2011 +0100

    Added tag 0.1.13 for changeset 49dcf3094913

commit b6cf7689c8baef6bda90915d3b83942bb31b4c8d
Author: shuerhaaken <none@none>
Date:   Fri Jan 28 00:32:43 2011 +0100

    fix autotools in restructured project
    
    --HG--
    rename : plugins/src/chartlyrics/Makefile.am => plugins/chartlyrics/Makefile.am
    rename : plugins/src/chartlyrics/chartlyrics.xnplugin => plugins/chartlyrics/chartlyrics.xnplugin
    rename : plugins/src/chartlyrics/xnoise-chartlyrics-registration.vala => plugins/chartlyrics/xnoise-chartlyrics-registration.vala
    rename : plugins/src/chartlyrics/xnoise-chartlyrics.vala => plugins/chartlyrics/xnoise-chartlyrics.vala
    rename : plugins/src/lastfmCovers/Makefile.am => plugins/lastfmCovers/Makefile.am
    rename : plugins/src/lastfmCovers/lastfmCovers.xnplugin => plugins/lastfmCovers/lastfmCovers.xnplugin
    rename : plugins/src/lastfmCovers/xnoise-lastfm-covers-registration.vala => plugins/lastfmCovers/xnoise-lastfm-covers-registration.vala
    rename : plugins/src/lastfmCovers/xnoise-lastfm-covers.vala => plugins/lastfmCovers/xnoise-lastfm-covers.vala
    rename : plugins/src/leoslyrics/Leoslyrics.xnplugin => plugins/leoslyrics/Leoslyrics.xnplugin
    rename : plugins/src/leoslyrics/Makefile.am => plugins/leoslyrics/Makefile.am
    rename : plugins/src/leoslyrics/xnoise-leoslyrics-registration.vala => plugins/leoslyrics/xnoise-leoslyrics-registration.vala
    rename : plugins/src/leoslyrics/xnoise-leoslyrics.vala => plugins/leoslyrics/xnoise-leoslyrics.vala
    rename : plugins/src/lyricsfly/Lyricsfly.xnplugin => plugins/lyricsfly/Lyricsfly.xnplugin
    rename : plugins/src/lyricsfly/Makefile.am => plugins/lyricsfly/Makefile.am
    rename : plugins/src/lyricsfly/xnoise-lyricsfly-registration.vala => plugins/lyricsfly/xnoise-lyricsfly-registration.vala
    rename : plugins/src/lyricsfly/xnoise-lyricsfly.vala => plugins/lyricsfly/xnoise-lyricsfly.vala
    rename : plugins/src/lyricwiki/Lyricwiki.xnplugin => plugins/lyricwiki/Lyricwiki.xnplugin
    rename : plugins/src/lyricwiki/Makefile.am => plugins/lyricwiki/Makefile.am
    rename : plugins/src/lyricwiki/xnoise-lyricwiki-registration.vala => plugins/lyricwiki/xnoise-lyricwiki-registration.vala
    rename : plugins/src/lyricwiki/xnoise-lyricwiki.vala => plugins/lyricwiki/xnoise-lyricwiki.vala
    rename : plugins/src/mediakeys/Makefile.am => plugins/mediakeys/Makefile.am
    rename : plugins/src/mediakeys/mediakeys.xnplugin => plugins/mediakeys/mediakeys.xnplugin
    rename : plugins/src/mediakeys/xnoise-mediakeys-registration.vala => plugins/mediakeys/xnoise-mediakeys-registration.vala
    rename : plugins/src/mediakeys/xnoise-mediakeys.vala => plugins/mediakeys/xnoise-mediakeys.vala
    rename : plugins/src/mediawatcher/Makefile.am => plugins/mediawatcher/Makefile.am
    rename : plugins/src/mediawatcher/Mediawatcher.xnplugin => plugins/mediawatcher/Mediawatcher.xnplugin
    rename : plugins/src/mediawatcher/xnoise-mediawatcher-registration.vala => plugins/mediawatcher/xnoise-mediawatcher-registration.vala
    rename : plugins/src/mediawatcher/xnoise-mediawatcher.vala => plugins/mediawatcher/xnoise-mediawatcher.vala
    rename : plugins/src/mpris/Makefile.am => plugins/mpris/Makefile.am
    rename : plugins/src/mpris/mpris.xnplugin => plugins/mpris/mpris.xnplugin
    rename : plugins/src/mpris/xnoise-mpris-registration.vala => plugins/mpris/xnoise-mpris-registration.vala
    rename : plugins/src/mpris/xnoise-mpris.vala => plugins/mpris/xnoise-mpris.vala
    rename : plugins/src/notifications/Makefile.am => plugins/notifications/Makefile.am
    rename : plugins/src/notifications/notifications.xnplugin => plugins/notifications/notifications.xnplugin
    rename : plugins/src/notifications/xnoise-notifications-registration.vala => plugins/notifications/xnoise-notifications-registration.vala
    rename : plugins/src/notifications/xnoise-notifications.vala => plugins/notifications/xnoise-notifications.vala
    rename : plugins/src/soundmenu/Makefile.am => plugins/soundmenu/Makefile.am
    rename : plugins/src/soundmenu/soundmenu.xnplugin => plugins/soundmenu/soundmenu.xnplugin
    rename : plugins/src/soundmenu/xnoise-sound-menu-registration.vala => plugins/soundmenu/xnoise-sound-menu-registration.vala
    rename : plugins/src/soundmenu/xnoise-sound-menu.vala => plugins/soundmenu/xnoise-sound-menu.vala
    rename : plugins/src/testplugin/Makefile.am => plugins/testplugin/Makefile.am
    rename : plugins/src/testplugin/xnoise-testplugin-registration.vala => plugins/testplugin/xnoise-testplugin-registration.vala
    rename : plugins/src/testplugin/xnoise-testplugin.vala => plugins/testplugin/xnoise-testplugin.vala
    rename : plugins/src/testplugin/xnoisetest.xnplugin => plugins/testplugin/xnoisetest.xnplugin
    rename : plugins/src/titleToDecoration/Makefile.am => plugins/titleToDecoration/Makefile.am
    rename : plugins/src/titleToDecoration/TitleToDecoration.xnplugin => plugins/titleToDecoration/TitleToDecoration.xnplugin
    rename : plugins/src/titleToDecoration/xnoise-title-to-decoration-registration.vala => plugins/titleToDecoration/xnoise-title-to-decoration-registration.vala
    rename : plugins/src/titleToDecoration/xnoise-title-to-decoration.vala => plugins/titleToDecoration/xnoise-title-to-decoration.vala

commit 8ce2ccbc671f021e7205f09eb8d3a355d6c62148
Author: shuerhaaken <none@none>
Date:   Thu Jan 27 18:28:14 2011 +0100

    move xnoise content to rootfolder
    
    --HG--
    rename : xnoise/AUTHORS => AUTHORS
    rename : xnoise/COPYING => COPYING
    rename : xnoise/ChangeLog => ChangeLog
    rename : xnoise/INSTALL => INSTALL
    rename : xnoise/MAINTAINERS => MAINTAINERS
    rename : xnoise/Makefile.am => Makefile.am
    rename : xnoise/Makefile.decl => Makefile.decl
    rename : xnoise/NEWS => NEWS
    rename : xnoise/README => README
    rename : xnoise/autogen.sh => autogen.sh
    rename : xnoise/configure.ac => configure.ac
    rename : xnoise/data/Makefile.am => data/Makefile.am
    rename : xnoise/data/icons/256x256/Makefile.am => data/icons/256x256/Makefile.am
    rename : xnoise/data/icons/256x256/xnoise.png => data/icons/256x256/xnoise.png
    rename : xnoise/data/icons/32x32/Makefile.am => data/icons/32x32/Makefile.am
    rename : xnoise/data/icons/32x32/xnoise.png => data/icons/32x32/xnoise.png
    rename : xnoise/data/icons/48x48/Makefile.am => data/icons/48x48/Makefile.am
    rename : xnoise/data/icons/48x48/xnoise.png => data/icons/48x48/xnoise.png
    rename : xnoise/data/icons/Makefile.am => data/icons/Makefile.am
    rename : xnoise/data/icons/scalable/Makefile.am => data/icons/scalable/Makefile.am
    rename : xnoise/data/icons/scalable/xnoise-panel.svg => data/icons/scalable/xnoise-panel.svg
    rename : xnoise/data/icons/scalable/xnoise.svg => data/icons/scalable/xnoise.svg
    rename : xnoise/data/misc/Makefile.am => data/misc/Makefile.am
    rename : xnoise/data/misc/libplaylist-1.0.pc.in => data/misc/libplaylist-1.0.pc.in
    rename : xnoise/data/misc/xnoise-1.0.pc.in => data/misc/xnoise-1.0.pc.in
    rename : xnoise/data/misc/xnoise.desktop.in.in => data/misc/xnoise.desktop.in.in
    rename : xnoise/data/ui/Makefile.am => data/ui/Makefile.am
    rename : xnoise/data/ui/add_media.ui => data/ui/add_media.ui
    rename : xnoise/data/ui/main_ui.xml => data/ui/main_ui.xml
    rename : xnoise/data/ui/main_window.ui => data/ui/main_window.ui
    rename : xnoise/data/ui/settings.ui => data/ui/settings.ui
    rename : xnoise/data/ui/xnoise_16x16.png => data/ui/xnoise_16x16.png
    rename : xnoise/data/ui/xnoise_48x48.png => data/ui/xnoise_48x48.png
    rename : xnoise/data/ui/xnoise_bruit.svg => data/ui/xnoise_bruit.svg
    rename : xnoise/data/ui/xnoise_bruit_16x16.png => data/ui/xnoise_bruit_16x16.png
    rename : xnoise/data/ui/xnoise_bruit_48x48.png => data/ui/xnoise_bruit_48x48.png
    rename : xnoise/debian/changelog => debian/changelog
    rename : xnoise/debian/compat => debian/compat
    rename : xnoise/debian/control => debian/control
    rename : xnoise/debian/copyright => debian/copyright
    rename : xnoise/debian/docs => debian/docs
    rename : xnoise/debian/rules => debian/rules
    rename : xnoise/libplaylist/ASX/pl-asx-file-reader.vala => libplaylist/ASX/pl-asx-file-reader.vala
    rename : xnoise/libplaylist/ASX/pl-asx-file-writer.vala => libplaylist/ASX/pl-asx-file-writer.vala
    rename : xnoise/libplaylist/AUTHORS => libplaylist/AUTHORS
    rename : xnoise/libplaylist/COPYING => libplaylist/COPYING
    rename : xnoise/libplaylist/M3U/pl-m3u-file-reader.vala => libplaylist/M3U/pl-m3u-file-reader.vala
    rename : xnoise/libplaylist/M3U/pl-m3u-file-writer.vala => libplaylist/M3U/pl-m3u-file-writer.vala
    rename : xnoise/libplaylist/MAINTAINERS => libplaylist/MAINTAINERS
    rename : xnoise/libplaylist/Makefile.am => libplaylist/Makefile.am
    rename : xnoise/libplaylist/NEWS => libplaylist/NEWS
    rename : xnoise/libplaylist/PLS/pl-pls-file-reader.vala => libplaylist/PLS/pl-pls-file-reader.vala
    rename : xnoise/libplaylist/PLS/pl-pls-file-writer.vala => libplaylist/PLS/pl-pls-file-writer.vala
    rename : xnoise/libplaylist/README => libplaylist/README
    rename : xnoise/libplaylist/WPL/pl-wpl-file-reader.vala => libplaylist/WPL/pl-wpl-file-reader.vala
    rename : xnoise/libplaylist/WPL/pl-wpl-file-writer.vala => libplaylist/WPL/pl-wpl-file-writer.vala
    rename : xnoise/libplaylist/XSPF/pl-xspf-file-reader.vala => libplaylist/XSPF/pl-xspf-file-reader.vala
    rename : xnoise/libplaylist/XSPF/pl-xspf-file-writer.vala => libplaylist/XSPF/pl-xspf-file-writer.vala
    rename : xnoise/libplaylist/libplaylist-1.0.deps => libplaylist/libplaylist-1.0.deps
    rename : xnoise/libplaylist/libplaylist-1.0.vapi => libplaylist/libplaylist-1.0.vapi
    rename : xnoise/libplaylist/libplaylist.h => libplaylist/libplaylist.h
    rename : xnoise/libplaylist/pl-abstract-file-reader.vala => libplaylist/pl-abstract-file-reader.vala
    rename : xnoise/libplaylist/pl-abstract-file-writer.vala => libplaylist/pl-abstract-file-writer.vala
    rename : xnoise/libplaylist/pl-general.vala => libplaylist/pl-general.vala
    rename : xnoise/libplaylist/pl-item-collection.vala => libplaylist/pl-item-collection.vala
    rename : xnoise/libplaylist/pl-item.vala => libplaylist/pl-item.vala
    rename : xnoise/libplaylist/pl-reader.vala => libplaylist/pl-reader.vala
    rename : xnoise/libplaylist/pl-writer.vala => libplaylist/pl-writer.vala
    rename : xnoise/libplaylist/simple-xml-node.vala => libplaylist/simple-xml-node.vala
    rename : xnoise/libplaylist/simple-xml-reader.vala => libplaylist/simple-xml-reader.vala
    rename : xnoise/libplaylist/simple-xml-writer.vala => libplaylist/simple-xml-writer.vala
    rename : xnoise/plugins/AUTHORS => plugins/AUTHORS
    rename : xnoise/plugins/COPYING => plugins/COPYING
    rename : xnoise/plugins/ChangeLog => plugins/ChangeLog
    rename : xnoise/plugins/INSTALL => plugins/INSTALL
    rename : xnoise/plugins/MAINTAINERS => plugins/MAINTAINERS
    rename : xnoise/plugins/Makefile.am => plugins/Makefile.am
    rename : xnoise/plugins/NEWS => plugins/NEWS
    rename : xnoise/plugins/README => plugins/README
    rename : xnoise/plugins/autogen.sh => plugins/autogen.sh
    rename : xnoise/plugins/configure.ac => plugins/configure.ac
    rename : xnoise/plugins/data/Makefile.am => plugins/data/Makefile.am
    rename : xnoise/plugins/data/misc/Makefile.am => plugins/data/misc/Makefile.am
    rename : xnoise/plugins/data/misc/xnoise-plugins-core-1.0.pc.in => plugins/data/misc/xnoise-plugins-core-1.0.pc.in
    rename : xnoise/plugins/debian/changelog => plugins/debian/changelog
    rename : xnoise/plugins/debian/compat => plugins/debian/compat
    rename : xnoise/plugins/debian/control => plugins/debian/control
    rename : xnoise/plugins/debian/copyright => plugins/debian/copyright
    rename : xnoise/plugins/debian/docs => plugins/debian/docs
    rename : xnoise/plugins/debian/rules => plugins/debian/rules
    rename : xnoise/plugins/po/ChangeLog => plugins/po/ChangeLog
    rename : xnoise/plugins/po/LINGUAS => plugins/po/LINGUAS
    rename : xnoise/plugins/po/POTFILES.in => plugins/po/POTFILES.in
    rename : xnoise/plugins/po/POTFILES.skip => plugins/po/POTFILES.skip
    rename : xnoise/plugins/po/de_DE.po => plugins/po/de_DE.po
    rename : xnoise/plugins/po/default.po => plugins/po/default.po
    rename : xnoise/plugins/po/es_CO.po => plugins/po/es_CO.po
    rename : xnoise/plugins/po/es_ES.po => plugins/po/es_ES.po
    rename : xnoise/plugins/src/Makefile.am => plugins/src/Makefile.am
    rename : xnoise/plugins/src/chartlyrics/Makefile.am => plugins/src/chartlyrics/Makefile.am
    rename : xnoise/plugins/src/chartlyrics/chartlyrics.xnplugin => plugins/src/chartlyrics/chartlyrics.xnplugin
    rename : xnoise/plugins/src/chartlyrics/xnoise-chartlyrics-registration.vala => plugins/src/chartlyrics/xnoise-chartlyrics-registration.vala
    rename : xnoise/plugins/src/chartlyrics/xnoise-chartlyrics.vala => plugins/src/chartlyrics/xnoise-chartlyrics.vala
    rename : xnoise/plugins/src/lastfmCovers/Makefile.am => plugins/src/lastfmCovers/Makefile.am
    rename : xnoise/plugins/src/lastfmCovers/lastfmCovers.xnplugin => plugins/src/lastfmCovers/lastfmCovers.xnplugin
    rename : xnoise/plugins/src/lastfmCovers/xnoise-lastfm-covers-registration.vala => plugins/src/lastfmCovers/xnoise-lastfm-covers-registration.vala
    rename : xnoise/plugins/src/lastfmCovers/xnoise-lastfm-covers.vala => plugins/src/lastfmCovers/xnoise-lastfm-covers.vala
    rename : xnoise/plugins/src/leoslyrics/Leoslyrics.xnplugin => plugins/src/leoslyrics/Leoslyrics.xnplugin
    rename : xnoise/plugins/src/leoslyrics/Makefile.am => plugins/src/leoslyrics/Makefile.am
    rename : xnoise/plugins/src/leoslyrics/xnoise-leoslyrics-registration.vala => plugins/src/leoslyrics/xnoise-leoslyrics-registration.vala
    rename : xnoise/plugins/src/leoslyrics/xnoise-leoslyrics.vala => plugins/src/leoslyrics/xnoise-leoslyrics.vala
    rename : xnoise/plugins/src/lyricsfly/Lyricsfly.xnplugin => plugins/src/lyricsfly/Lyricsfly.xnplugin
    rename : xnoise/plugins/src/lyricsfly/Makefile.am => plugins/src/lyricsfly/Makefile.am
    rename : xnoise/plugins/src/lyricsfly/xnoise-lyricsfly-registration.vala => plugins/src/lyricsfly/xnoise-lyricsfly-registration.vala
    rename : xnoise/plugins/src/lyricsfly/xnoise-lyricsfly.vala => plugins/src/lyricsfly/xnoise-lyricsfly.vala
    rename : xnoise/plugins/src/lyricwiki/Lyricwiki.xnplugin => plugins/src/lyricwiki/Lyricwiki.xnplugin
    rename : xnoise/plugins/src/lyricwiki/Makefile.am => plugins/src/lyricwiki/Makefile.am
    rename : xnoise/plugins/src/lyricwiki/xnoise-lyricwiki-registration.vala => plugins/src/lyricwiki/xnoise-lyricwiki-registration.vala
    rename : xnoise/plugins/src/lyricwiki/xnoise-lyricwiki.vala => plugins/src/lyricwiki/xnoise-lyricwiki.vala
    rename : xnoise/plugins/src/mediakeys/Makefile.am => plugins/src/mediakeys/Makefile.am
    rename : xnoise/plugins/src/mediakeys/mediakeys.xnplugin => plugins/src/mediakeys/mediakeys.xnplugin
    rename : xnoise/plugins/src/mediakeys/xnoise-mediakeys-registration.vala => plugins/src/mediakeys/xnoise-mediakeys-registration.vala
    rename : xnoise/plugins/src/mediakeys/xnoise-mediakeys.vala => plugins/src/mediakeys/xnoise-mediakeys.vala
    rename : xnoise/plugins/src/mediawatcher/Makefile.am => plugins/src/mediawatcher/Makefile.am
    rename : xnoise/plugins/src/mediawatcher/Mediawatcher.xnplugin => plugins/src/mediawatcher/Mediawatcher.xnplugin
    rename : xnoise/plugins/src/mediawatcher/xnoise-mediawatcher-registration.vala => plugins/src/mediawatcher/xnoise-mediawatcher-registration.vala
    rename : xnoise/plugins/src/mediawatcher/xnoise-mediawatcher.vala => plugins/src/mediawatcher/xnoise-mediawatcher.vala
    rename : xnoise/plugins/src/mpris/Makefile.am => plugins/src/mpris/Makefile.am
    rename : xnoise/plugins/src/mpris/mpris.xnplugin => plugins/src/mpris/mpris.xnplugin
    rename : xnoise/plugins/src/mpris/xnoise-mpris-registration.vala => plugins/src/mpris/xnoise-mpris-registration.vala
    rename : xnoise/plugins/src/mpris/xnoise-mpris.vala => plugins/src/mpris/xnoise-mpris.vala
    rename : xnoise/plugins/src/notifications/Makefile.am => plugins/src/notifications/Makefile.am
    rename : xnoise/plugins/src/notifications/notifications.xnplugin => plugins/src/notifications/notifications.xnplugin
    rename : xnoise/plugins/src/notifications/xnoise-notifications-registration.vala => plugins/src/notifications/xnoise-notifications-registration.vala
    rename : xnoise/plugins/src/notifications/xnoise-notifications.vala => plugins/src/notifications/xnoise-notifications.vala
    rename : xnoise/plugins/src/soundmenu/Makefile.am => plugins/src/soundmenu/Makefile.am
    rename : xnoise/plugins/src/soundmenu/soundmenu.xnplugin => plugins/src/soundmenu/soundmenu.xnplugin
    rename : xnoise/plugins/src/soundmenu/xnoise-sound-menu-registration.vala => plugins/src/soundmenu/xnoise-sound-menu-registration.vala
    rename : xnoise/plugins/src/soundmenu/xnoise-sound-menu.vala => plugins/src/soundmenu/xnoise-sound-menu.vala
    rename : xnoise/plugins/src/testplugin/Makefile.am => plugins/src/testplugin/Makefile.am
    rename : xnoise/plugins/src/testplugin/xnoise-testplugin-registration.vala => plugins/src/testplugin/xnoise-testplugin-registration.vala
    rename : xnoise/plugins/src/testplugin/xnoise-testplugin.vala => plugins/src/testplugin/xnoise-testplugin.vala
    rename : xnoise/plugins/src/testplugin/xnoisetest.xnplugin => plugins/src/testplugin/xnoisetest.xnplugin
    rename : xnoise/plugins/src/titleToDecoration/Makefile.am => plugins/src/titleToDecoration/Makefile.am
    rename : xnoise/plugins/src/titleToDecoration/TitleToDecoration.xnplugin => plugins/src/titleToDecoration/TitleToDecoration.xnplugin
    rename : xnoise/plugins/src/titleToDecoration/xnoise-title-to-decoration-registration.vala => plugins/src/titleToDecoration/xnoise-title-to-decoration-registration.vala
    rename : xnoise/plugins/src/titleToDecoration/xnoise-title-to-decoration.vala => plugins/src/titleToDecoration/xnoise-title-to-decoration.vala
    rename : xnoise/plugins/vapi/Makefile.am => plugins/vapi/Makefile.am
    rename : xnoise/plugins/vapi/config.vapi => plugins/vapi/config.vapi
    rename : xnoise/plugins/vapi/indicate.vapi => plugins/vapi/indicate.vapi
    rename : xnoise/plugins/xnoise-plugins-core.doap => plugins/xnoise-plugins-core.doap
    rename : xnoise/po/ChangeLog => po/ChangeLog
    rename : xnoise/po/LINGUAS => po/LINGUAS
    rename : xnoise/po/POTFILES.in => po/POTFILES.in
    rename : xnoise/po/POTFILES.skip => po/POTFILES.skip
    rename : xnoise/po/de_DE.po => po/de_DE.po
    rename : xnoise/po/default.po => po/default.po
    rename : xnoise/po/es_CO.po => po/es_CO.po
    rename : xnoise/po/es_ES.po => po/es_ES.po
    rename : xnoise/po/he_IL.po => po/he_IL.po
    rename : xnoise/po/hu.po => po/hu.po
    rename : xnoise/po/ru.po => po/ru.po
    rename : xnoise/src/Makefile.am => src/Makefile.am
    rename : xnoise/src/xnoise-1.0.deps => src/xnoise-1.0.deps
    rename : xnoise/src/xnoise-1.0.vapi => src/xnoise-1.0.vapi
    rename : xnoise/src/xnoise-about.vala => src/xnoise-about.vala
    rename : xnoise/src/xnoise-add-media-dialog.vala => src/xnoise-add-media-dialog.vala
    rename : xnoise/src/xnoise-album-image-loader.vala => src/xnoise-album-image-loader.vala
    rename : xnoise/src/xnoise-album-image.vala => src/xnoise-album-image.vala
    rename : xnoise/src/xnoise-app-starter.vala => src/xnoise-app-starter.vala
    rename : xnoise/src/xnoise-control-button.vala => src/xnoise-control-button.vala
    rename : xnoise/src/xnoise-db-browser.vala => src/xnoise-db-browser.vala
    rename : xnoise/src/xnoise-db-creator.vala => src/xnoise-db-creator.vala
    rename : xnoise/src/xnoise-db-writer.vala => src/xnoise-db-writer.vala
    rename : xnoise/src/xnoise-fullscreen-toolbar.vala => src/xnoise-fullscreen-toolbar.vala
    rename : xnoise/src/xnoise-global-access.vala => src/xnoise-global-access.vala
    rename : xnoise/src/xnoise-gst-player.vala => src/xnoise-gst-player.vala
    rename : xnoise/src/xnoise-info-bar.vala => src/xnoise-info-bar.vala
    rename : xnoise/src/xnoise-lyrics-loader.vala => src/xnoise-lyrics-loader.vala
    rename : xnoise/src/xnoise-lyrics-view.vala => src/xnoise-lyrics-view.vala
    rename : xnoise/src/xnoise-main-window.vala => src/xnoise-main-window.vala
    rename : xnoise/src/xnoise-main.vala => src/xnoise-main.vala
    rename : xnoise/src/xnoise-media-browser-filtermodel.vala => src/xnoise-media-browser-filtermodel.vala
    rename : xnoise/src/xnoise-media-browser-model.vala => src/xnoise-media-browser-model.vala
    rename : xnoise/src/xnoise-media-browser.vala => src/xnoise-media-browser.vala
    rename : xnoise/src/xnoise-media-importer.vala => src/xnoise-media-importer.vala
    rename : xnoise/src/xnoise-misc.vala => src/xnoise-misc.vala
    rename : xnoise/src/xnoise-parameter.vala => src/xnoise-parameter.vala
    rename : xnoise/src/xnoise-play-pause-button.vala => src/xnoise-play-pause-button.vala
    rename : xnoise/src/xnoise-plugin-information.vala => src/xnoise-plugin-information.vala
    rename : xnoise/src/xnoise-plugin-interface.vala => src/xnoise-plugin-interface.vala
    rename : xnoise/src/xnoise-plugin-loader.vala => src/xnoise-plugin-loader.vala
    rename : xnoise/src/xnoise-plugin-manager-tree.vala => src/xnoise-plugin-manager-tree.vala
    rename : xnoise/src/xnoise-plugin.vala => src/xnoise-plugin.vala
    rename : xnoise/src/xnoise-screensaver-manager.vala => src/xnoise-screensaver-manager.vala
    rename : xnoise/src/xnoise-settings-dialog.vala => src/xnoise-settings-dialog.vala
    rename : xnoise/src/xnoise-tag-reader.vala => src/xnoise-tag-reader.vala
    rename : xnoise/src/xnoise-tag-writer.vala => src/xnoise-tag-writer.vala
    rename : xnoise/src/xnoise-text-column.vala => src/xnoise-text-column.vala
    rename : xnoise/src/xnoise-track-progressbar.vala => src/xnoise-track-progressbar.vala
    rename : xnoise/src/xnoise-tracklist-model.vala => src/xnoise-tracklist-model.vala
    rename : xnoise/src/xnoise-tracklist.vala => src/xnoise-tracklist.vala
    rename : xnoise/src/xnoise-tray-icon.vala => src/xnoise-tray-icon.vala
    rename : xnoise/src/xnoise-user-info.vala => src/xnoise-user-info.vala
    rename : xnoise/src/xnoise-videoscreen.vala => src/xnoise-videoscreen.vala
    rename : xnoise/src/xnoise-volume-slider-button.vala => src/xnoise-volume-slider-button.vala
    rename : xnoise/src/xnoise-worker.vala => src/xnoise-worker.vala
    rename : xnoise/src/xnoise.h => src/xnoise.h
    rename : xnoise/tests/Makefile.am => tests/Makefile.am
    rename : xnoise/tests/playlist-examples/asx_test.asx => tests/playlist-examples/asx_test.asx
    rename : xnoise/tests/playlist-examples/malformed_asx.asx => tests/playlist-examples/malformed_asx.asx
    rename : xnoise/tests/playlist-examples/pls_test.pls => tests/playlist-examples/pls_test.pls
    rename : xnoise/tests/playlist-examples/some_random_sc_list.pls => tests/playlist-examples/some_random_sc_list.pls
    rename : xnoise/tests/playlist-examples/test_ext_m3u => tests/playlist-examples/test_ext_m3u
    rename : xnoise/tests/playlist-examples/test_ext_m3u.m3u => tests/playlist-examples/test_ext_m3u.m3u
    rename : xnoise/tests/playlist-examples/test_m3u.m3u => tests/playlist-examples/test_m3u.m3u
    rename : xnoise/tests/playlist-examples/tmp_asx.xml => tests/playlist-examples/tmp_asx.xml
    rename : xnoise/tests/playlist-examples/wpl_test.wpl => tests/playlist-examples/wpl_test.wpl
    rename : xnoise/tests/playlist-examples/xf => tests/playlist-examples/xf
    rename : xnoise/tests/playlist-examples/xspf.xspf => tests/playlist-examples/xspf.xspf
    rename : xnoise/tests/test.vala => tests/test.vala
    rename : xnoise/vapi/Makefile.am => vapi/Makefile.am
    rename : xnoise/vapi/config.vapi => vapi/config.vapi
    rename : xnoise/xnoise.doap => xnoise.doap

commit 0aff3a356b4b70808d530e801dd3b806104e6bee
Author: shuerhaaken <none@none>
Date:   Thu Jan 27 18:24:56 2011 +0100

    move plugins to xnoise tree
    
    --HG--
    rename : xnoise-plugins-core/AUTHORS => xnoise/plugins/AUTHORS
    rename : xnoise-plugins-core/COPYING => xnoise/plugins/COPYING
    rename : xnoise-plugins-core/ChangeLog => xnoise/plugins/ChangeLog
    rename : xnoise-plugins-core/INSTALL => xnoise/plugins/INSTALL
    rename : xnoise-plugins-core/MAINTAINERS => xnoise/plugins/MAINTAINERS
    rename : xnoise-plugins-core/Makefile.am => xnoise/plugins/Makefile.am
    rename : xnoise-plugins-core/NEWS => xnoise/plugins/NEWS
    rename : xnoise-plugins-core/README => xnoise/plugins/README
    rename : xnoise-plugins-core/autogen.sh => xnoise/plugins/autogen.sh
    rename : xnoise-plugins-core/configure.ac => xnoise/plugins/configure.ac
    rename : xnoise-plugins-core/data/Makefile.am => xnoise/plugins/data/Makefile.am
    rename : xnoise-plugins-core/data/misc/Makefile.am => xnoise/plugins/data/misc/Makefile.am
    rename : xnoise-plugins-core/data/misc/xnoise-plugins-core-1.0.pc.in => xnoise/plugins/data/misc/xnoise-plugins-core-1.0.pc.in
    rename : xnoise-plugins-core/debian/changelog => xnoise/plugins/debian/changelog
    rename : xnoise-plugins-core/debian/compat => xnoise/plugins/debian/compat
    rename : xnoise-plugins-core/debian/control => xnoise/plugins/debian/control
    rename : xnoise-plugins-core/debian/copyright => xnoise/plugins/debian/copyright
    rename : xnoise-plugins-core/debian/docs => xnoise/plugins/debian/docs
    rename : xnoise-plugins-core/debian/rules => xnoise/plugins/debian/rules
    rename : xnoise-plugins-core/po/ChangeLog => xnoise/plugins/po/ChangeLog
    rename : xnoise-plugins-core/po/LINGUAS => xnoise/plugins/po/LINGUAS
    rename : xnoise-plugins-core/po/POTFILES.in => xnoise/plugins/po/POTFILES.in
    rename : xnoise-plugins-core/po/POTFILES.skip => xnoise/plugins/po/POTFILES.skip
    rename : xnoise-plugins-core/po/de_DE.po => xnoise/plugins/po/de_DE.po
    rename : xnoise-plugins-core/po/default.po => xnoise/plugins/po/default.po
    rename : xnoise-plugins-core/po/es_CO.po => xnoise/plugins/po/es_CO.po
    rename : xnoise-plugins-core/po/es_ES.po => xnoise/plugins/po/es_ES.po
    rename : xnoise-plugins-core/src/Makefile.am => xnoise/plugins/src/Makefile.am
    rename : xnoise-plugins-core/src/chartlyrics/Makefile.am => xnoise/plugins/src/chartlyrics/Makefile.am
    rename : xnoise-plugins-core/src/chartlyrics/chartlyrics.xnplugin => xnoise/plugins/src/chartlyrics/chartlyrics.xnplugin
    rename : xnoise-plugins-core/src/chartlyrics/xnoise-chartlyrics-registration.vala => xnoise/plugins/src/chartlyrics/xnoise-chartlyrics-registration.vala
    rename : xnoise-plugins-core/src/chartlyrics/xnoise-chartlyrics.vala => xnoise/plugins/src/chartlyrics/xnoise-chartlyrics.vala
    rename : xnoise-plugins-core/src/lastfmCovers/Makefile.am => xnoise/plugins/src/lastfmCovers/Makefile.am
    rename : xnoise-plugins-core/src/lastfmCovers/lastfmCovers.xnplugin => xnoise/plugins/src/lastfmCovers/lastfmCovers.xnplugin
    rename : xnoise-plugins-core/src/lastfmCovers/xnoise-lastfm-covers-registration.vala => xnoise/plugins/src/lastfmCovers/xnoise-lastfm-covers-registration.vala
    rename : xnoise-plugins-core/src/lastfmCovers/xnoise-lastfm-covers.vala => xnoise/plugins/src/lastfmCovers/xnoise-lastfm-covers.vala
    rename : xnoise-plugins-core/src/leoslyrics/Leoslyrics.xnplugin => xnoise/plugins/src/leoslyrics/Leoslyrics.xnplugin
    rename : xnoise-plugins-core/src/leoslyrics/Makefile.am => xnoise/plugins/src/leoslyrics/Makefile.am
    rename : xnoise-plugins-core/src/leoslyrics/xnoise-leoslyrics-registration.vala => xnoise/plugins/src/leoslyrics/xnoise-leoslyrics-registration.vala
    rename : xnoise-plugins-core/src/leoslyrics/xnoise-leoslyrics.vala => xnoise/plugins/src/leoslyrics/xnoise-leoslyrics.vala
    rename : xnoise-plugins-core/src/lyricsfly/Lyricsfly.xnplugin => xnoise/plugins/src/lyricsfly/Lyricsfly.xnplugin
    rename : xnoise-plugins-core/src/lyricsfly/Makefile.am => xnoise/plugins/src/lyricsfly/Makefile.am
    rename : xnoise-plugins-core/src/lyricsfly/xnoise-lyricsfly-registration.vala => xnoise/plugins/src/lyricsfly/xnoise-lyricsfly-registration.vala
    rename : xnoise-plugins-core/src/lyricsfly/xnoise-lyricsfly.vala => xnoise/plugins/src/lyricsfly/xnoise-lyricsfly.vala
    rename : xnoise-plugins-core/src/lyricwiki/Lyricwiki.xnplugin => xnoise/plugins/src/lyricwiki/Lyricwiki.xnplugin
    rename : xnoise-plugins-core/src/lyricwiki/Makefile.am => xnoise/plugins/src/lyricwiki/Makefile.am
    rename : xnoise-plugins-core/src/lyricwiki/xnoise-lyricwiki-registration.vala => xnoise/plugins/src/lyricwiki/xnoise-lyricwiki-registration.vala
    rename : xnoise-plugins-core/src/lyricwiki/xnoise-lyricwiki.vala => xnoise/plugins/src/lyricwiki/xnoise-lyricwiki.vala
    rename : xnoise-plugins-core/src/mediakeys/Makefile.am => xnoise/plugins/src/mediakeys/Makefile.am
    rename : xnoise-plugins-core/src/mediakeys/mediakeys.xnplugin => xnoise/plugins/src/mediakeys/mediakeys.xnplugin
    rename : xnoise-plugins-core/src/mediakeys/xnoise-mediakeys-registration.vala => xnoise/plugins/src/mediakeys/xnoise-mediakeys-registration.vala
    rename : xnoise-plugins-core/src/mediakeys/xnoise-mediakeys.vala => xnoise/plugins/src/mediakeys/xnoise-mediakeys.vala
    rename : xnoise-plugins-core/src/mediawatcher/Makefile.am => xnoise/plugins/src/mediawatcher/Makefile.am
    rename : xnoise-plugins-core/src/mediawatcher/Mediawatcher.xnplugin => xnoise/plugins/src/mediawatcher/Mediawatcher.xnplugin
    rename : xnoise-plugins-core/src/mediawatcher/xnoise-mediawatcher-registration.vala => xnoise/plugins/src/mediawatcher/xnoise-mediawatcher-registration.vala
    rename : xnoise-plugins-core/src/mediawatcher/xnoise-mediawatcher.vala => xnoise/plugins/src/mediawatcher/xnoise-mediawatcher.vala
    rename : xnoise-plugins-core/src/mpris/Makefile.am => xnoise/plugins/src/mpris/Makefile.am
    rename : xnoise-plugins-core/src/mpris/mpris.xnplugin => xnoise/plugins/src/mpris/mpris.xnplugin
    rename : xnoise-plugins-core/src/mpris/xnoise-mpris-registration.vala => xnoise/plugins/src/mpris/xnoise-mpris-registration.vala
    rename : xnoise-plugins-core/src/mpris/xnoise-mpris.vala => xnoise/plugins/src/mpris/xnoise-mpris.vala
    rename : xnoise-plugins-core/src/notifications/Makefile.am => xnoise/plugins/src/notifications/Makefile.am
    rename : xnoise-plugins-core/src/notifications/notifications.xnplugin => xnoise/plugins/src/notifications/notifications.xnplugin
    rename : xnoise-plugins-core/src/notifications/xnoise-notifications-registration.vala => xnoise/plugins/src/notifications/xnoise-notifications-registration.vala
    rename : xnoise-plugins-core/src/notifications/xnoise-notifications.vala => xnoise/plugins/src/notifications/xnoise-notifications.vala
    rename : xnoise-plugins-core/src/soundmenu/Makefile.am => xnoise/plugins/src/soundmenu/Makefile.am
    rename : xnoise-plugins-core/src/soundmenu/soundmenu.xnplugin => xnoise/plugins/src/soundmenu/soundmenu.xnplugin
    rename : xnoise-plugins-core/src/soundmenu/xnoise-sound-menu-registration.vala => xnoise/plugins/src/soundmenu/xnoise-sound-menu-registration.vala
    rename : xnoise-plugins-core/src/soundmenu/xnoise-sound-menu.vala => xnoise/plugins/src/soundmenu/xnoise-sound-menu.vala
    rename : xnoise-plugins-core/src/testplugin/Makefile.am => xnoise/plugins/src/testplugin/Makefile.am
    rename : xnoise-plugins-core/src/testplugin/xnoise-testplugin-registration.vala => xnoise/plugins/src/testplugin/xnoise-testplugin-registration.vala
    rename : xnoise-plugins-core/src/testplugin/xnoise-testplugin.vala => xnoise/plugins/src/testplugin/xnoise-testplugin.vala
    rename : xnoise-plugins-core/src/testplugin/xnoisetest.xnplugin => xnoise/plugins/src/testplugin/xnoisetest.xnplugin
    rename : xnoise-plugins-core/src/titleToDecoration/Makefile.am => xnoise/plugins/src/titleToDecoration/Makefile.am
    rename : xnoise-plugins-core/src/titleToDecoration/TitleToDecoration.xnplugin => xnoise/plugins/src/titleToDecoration/TitleToDecoration.xnplugin
    rename : xnoise-plugins-core/src/titleToDecoration/xnoise-title-to-decoration-registration.vala => xnoise/plugins/src/titleToDecoration/xnoise-title-to-decoration-registration.vala
    rename : xnoise-plugins-core/src/titleToDecoration/xnoise-title-to-decoration.vala => xnoise/plugins/src/titleToDecoration/xnoise-title-to-decoration.vala
    rename : xnoise-plugins-core/vapi/Makefile.am => xnoise/plugins/vapi/Makefile.am
    rename : xnoise-plugins-core/vapi/config.vapi => xnoise/plugins/vapi/config.vapi
    rename : xnoise-plugins-core/vapi/indicate.vapi => xnoise/plugins/vapi/indicate.vapi
    rename : xnoise-plugins-core/xnoise-plugins-core.doap => xnoise/plugins/xnoise-plugins-core.doap

commit 937f945c44b3964f6b3a2f1c0c21ffd8b0082770
Author: shuerhaaken <none@none>
Date:   Thu Jan 27 18:19:07 2011 +0100

    some formatting

commit de9ea2db55c07e7706b9038f6ff99c8266c6173a
Author: shuerhaaken <none@none>
Date:   Wed Jan 26 17:57:24 2011 +0100

    fix some warnings

commit 9a933f2fd77bbb038a87054b0d37edf7a78c484d
Author: shuerhaaken <none@none>
Date:   Sun Jan 23 16:18:03 2011 +0100

    avoid manual memory management for track title

commit b66f50fb45bc9a446873f2e5150a35519984316d
Author: shuerhaaken <none@none>
Date:   Sun Jan 23 15:31:48 2011 +0100

    fix trackdata information for tracks without metadata

commit 749a8dc108ce4f19cc4de99236a3f5402a6f51fa
Author: shuerhaaken <none@none>
Date:   Fri Jan 21 21:17:55 2011 +0100

    update version number

commit 45ca307c8a9150f45481c7e2730f837ac4b3a0d7
Author: shuerhaaken <none@none>
Date:   Fri Jan 21 21:00:50 2011 +0100

    add xnoise-panel greyscale icon and fix dependency monitoring for soundmenu plugin

commit 737e692162babb0ccb059fc516face6276deb031
Author: shuerhaaken <none@none>
Date:   Wed Jan 19 16:09:53 2011 +0100

    update for vala-0.10.2; add some macros to make xnoise gtk+-3.0 ready

commit d3777c8671830efd32c023e64845632f3d9f1d58
Author: fsistemas <none@none>
Date:   Wed Dec 1 10:20:02 2010 +0100

    add russian translation provided by fsistemas

commit 62071649fd81320113cf5a80282c4d5b183f0bbc
Author: shuerhaaken <none@none>
Date:   Sat Nov 13 14:37:22 2010 +0100

    mpris: faster update for metadata properties

commit 9066a091963ae314fd8e961f8991e822438cf647
Author: shuerhaaken <none@none>
Date:   Sun Nov 7 20:40:47 2010 +0100

    prepare iterator syntax support for tracklist

commit a73b35bd2be17c2cf603e0fd2b159bc030b940a2
Author: shuerhaaken <none@none>
Date:   Sun Nov 7 20:38:49 2010 +0100

    rename worker job types

commit e8d15f26215f1e043cb9dd337615770d56e5bcca
Author: shuerhaaken <none@none>
Date:   Wed Nov 3 00:37:46 2010 +0100

    fix d'n'd for external files on empty tracklist

commit b07cb47e0693625d4772a3dfe7512f5be27e8b77
Author: fsistemas <none@none>
Date:   Sun Oct 24 16:58:07 2010 +0200

    remove libxml dependency from libplaylist; add russion translation; update spanish (Colombia) translation

commit 188fdf8799aee6ef411a31475aa7d5a90ccae389
Author: shuerhaaken <none@none>
Date:   Wed Oct 20 23:11:59 2010 +0200

    fix dbus issue

commit 6d4cc9a1930cfd9e7b6dbfb5e5057290e1106d62
Author: shuerhaaken <none@none>
Date:   Tue Oct 19 23:22:10 2010 +0200

    hide xnoise trayicon if soundmenu plugin is active

commit fb20a83c767682fbee4eb45791fb52868bff2272
Author: shuerhaaken <none@none>
Date:   Tue Oct 19 22:23:43 2010 +0200

    set mercurial tag for 0.1.12 release

commit 76c61371a940aa9709716c7ab55b37ca2ff5d0d2
Author: shuerhaaken <none@none>
Date:   Mon Oct 18 22:41:46 2010 +0200

    update version; remove some unused symbols

commit a665886c9804c642588ed732e585262ff7400eca
Author: shuerhaaken <none@none>
Date:   Mon Oct 18 12:48:17 2010 +0200

    update image path in mpris

commit 7a040d5824af8568dea2c9250108c440a86c117a
Author: shuerhaaken <none@none>
Date:   Mon Oct 18 12:31:04 2010 +0200

    fix drag'n'drop from external sources; improve restore of lastused tracks

commit 342cf8e93a030039838525ac9c3ab972851354e8
Author: shuerhaaken <none@none>
Date:   Fri Oct 15 00:01:07 2010 +0200

    change some image loading code

commit bb971c38ba7e10dc6d1fba9eca483b83963a8732
Author: shuerhaaken <none@none>
Date:   Thu Oct 14 19:47:36 2010 +0200

    temporarily deactivate build of mediawatcher; remove usage of database from notifications plugin

commit cf9388563ea578112b45cd1f164072d1b687a1f0
Author: shuerhaaken <none@none>
Date:   Thu Oct 14 15:37:45 2010 +0200

    fix various import issues

commit 563660b1e8ca52e84e35c7f24ec9fc1b832bcf50
Author: shuerhaaken <none@none>
Date:   Wed Oct 13 23:33:26 2010 +0200

    fix video import

commit f078c84fc3b157096a0b997033537f0be1f7ac1c
Author: shuerhaaken <none@none>
Date:   Wed Oct 13 19:26:15 2010 +0200

    correctly buffer window position if focus is lost

commit 5ccc0d687859a25c072053d384bc49900ee4db32
Author: shuerhaaken <none@none>
Date:   Wed Oct 13 18:33:30 2010 +0200

    fix some issues with mediatypes and d'n'd

commit 0481f2e1c0d51ac466e7dfb1dd14d11e4390e841
Author: shuerhaaken <none@none>
Date:   Wed Oct 13 15:28:15 2010 +0200

    introduce transport structure for drag'n'drop between media browser and tracklist

commit 79efd6385672aa610d2ad264df7e8d9e5d83c608
Author: shuerhaaken <none@none>
Date:   Tue Oct 12 22:33:35 2010 +0200

    move more import tasks to worker.jobs

commit 3fd060c3d2a0e2dc23ed797e14efe03a6476430f
Author: shuerhaaken <none@none>
Date:   Tue Oct 12 00:50:47 2010 +0200

    fix title sorting on continuous import

commit 9e020d05143f2e42a9e863bd59ceb1c8ee058ecf
Author: shuerhaaken <none@none>
Date:   Mon Oct 11 09:06:01 2010 +0200

    some progress for continuous import

commit d5fc015865ce1131ef36acb5f87609d6dd8bc76b
Author: shuerhaaken <none@none>
Date:   Sat Oct 9 20:25:49 2010 +0200

    fix setting up album image (don't use db)

commit c45e2461f624170b750becd3344daa9324e6e783
Author: shuerhaaken <none@none>
Date:   Fri Oct 8 01:11:15 2010 +0200

    small cleanup

commit bea2ae6e95da72eee7214838730c9225f58b40a4
Author: shuerhaaken <none@none>
Date:   Fri Oct 8 00:52:16 2010 +0200

    prepare file import in async worker thread

commit 919d8e1fb8c60da11fe31a64a4f64c105a173b09
Author: shuerhaaken <none@none>
Date:   Wed Oct 6 08:16:12 2010 +0200

    include tracks in d'n'd only if visible in media browser

commit 5f2b2be38027158cece46b33cdba26aaee834b20
Author: shuerhaaken <none@none>
Date:   Wed Oct 6 00:08:16 2010 +0200

    fix dragging on video/lyrics area

commit 229384776377dac8a6a8c0a36b9eb224efebf45d
Author: shuerhaaken <none@none>
Date:   Tue Oct 5 23:49:22 2010 +0200

    fix drop position for d'n'd

commit 2ef8e01351bc9d3334116f7d589ef7a3460a5eed
Author: shuerhaaken <none@none>
Date:   Tue Oct 5 10:42:47 2010 +0200

    some work on changing d'n'd code to use worker

commit 6dfec5f7f71a3955df11bb2d86a3eafabdef175a
Author: shuerhaaken <none@none>
Date:   Mon Oct 4 16:45:46 2010 +0200

    prepare use of 'visibile' column to fix d'n'd from filtered media browser

commit 7deb707e2bde6c5f2001ca5ab246cc4edd97f43c
Author: shuerhaaken <none@none>
Date:   Mon Oct 4 15:53:11 2010 +0200

    use treemodelfilter for test search (faster than database search)

commit e035d1e76b5e071de38f469ce5e028831e67fcc6
Author: shuerhaaken <none@none>
Date:   Mon Oct 4 10:15:55 2010 +0200

    do initial import via worker

commit 59f6064e28babb25763281f8e5958aff0ad35d1f
Author: shuerhaaken <none@none>
Date:   Sat Oct 2 00:21:24 2010 +0200

    add some worker jobs for database tasks

commit bf0458d7431e335718167646e626f887ea4b4c86
Author: shuerhaaken <none@none>
Date:   Fri Oct 1 18:40:35 2010 +0200

    tag 0.1.11 release

commit b9b2acc304d8e2bbb0647ece244cbf7bb1f5bd40
Author: shuerhaaken <none@none>
Date:   Fri Oct 1 18:28:44 2010 +0200

    add new worker class to seperate gui thread from other stuff (not used, yet)

commit dd68a5687791680a4a5b8c1a9102ff8cb99e0429
Author: shuerhaaken <none@none>
Date:   Fri Oct 1 18:23:40 2010 +0200

    check imge path before sending it via mpris

commit 32a51c418bc37cbb4ef258153cb073807fb729fd
Author: shuerhaaken <none@none>
Date:   Fri Oct 1 17:49:33 2010 +0200

    fix import crash when reading certain corrupted tags

commit 01c2efef15b36ec64dfb83637324d394ff5678ff
Author: shuerhaaken <none@none>
Date:   Thu Sep 30 00:34:57 2010 +0200

    add hungarian translation

commit a1a3083c65cf5ead0f953c67fc5c915795fd8e63
Author: shuerhaaken <none@none>
Date:   Wed Sep 29 16:06:35 2010 +0200

    add correct vapi entry

commit 978cb793736b6d03b59463bc6672057873920f05
Merge: da49445 d47b87b
Author: shuerhaaken <none@none>
Date:   Wed Sep 29 15:50:57 2010 +0200

    merge

commit da49445c11179eb1bb33a76030d7fcb714925186
Author: shuerhaaken <none@none>
Date:   Wed Sep 29 15:48:18 2010 +0200

    fix typo

commit d47b87b893743f2fb0b3fcf326d69c0b86c33c66
Author: shuerhaaken <none@none>
Date:   Wed Sep 29 15:04:27 2010 +0200

    fix desktop file for soundmenu plugin

commit 798af2eb701b4d1e37627e3345f642668970679e
Merge: 2dd8f82 14259ab
Author: shuerhaaken <none@none>
Date:   Wed Sep 29 01:27:43 2010 +0200

    merge soundmenu branch into default

commit 14259ab56452c587dd0f86215670e0acc4dce2b5
Author: shuerhaaken <none@none>
Date:   Wed Sep 29 01:14:27 2010 +0200

    change the way to present the window; some formatting
    
    --HG--
    branch : soundmenu

commit ca8d175ba8a7e69aff216126c5ade04393b02088
Author: shuerhaaken <none@none>
Date:   Tue Sep 28 18:26:03 2010 +0200

    fix build on ubuntu lucid
    
    --HG--
    branch : soundmenu

commit 7d1b10bca112bf777f02aba84ee473d08c159df5
Author: shuerhaaken <none@none>
Date:   Tue Sep 28 17:30:48 2010 +0200

    fix soundmenu notifications; change some configure stuff
    
    --HG--
    branch : soundmenu

commit 8f1176c594dac137c57ef065da2881ba822246b6
Author: shuerhaaken <none@none>
Date:   Mon Sep 27 22:46:46 2010 +0200

    working version without dbus notification
    
    --HG--
    branch : soundmenu

commit 711bb2d1b5660a5ea334aa4cf82b4b69baa5ce7c
Author: shuerhaaken <none@none>
Date:   Mon Sep 27 22:45:50 2010 +0200

    add another buggy version of dbus notifiaction
    
    --HG--
    branch : soundmenu

commit f2286fe3943f558f5935a47da6ace3736c7fb39a
Author: shuerhaaken <none@none>
Date:   Mon Sep 27 22:28:54 2010 +0200

    use short name for .desktop file
    
    --HG--
    branch : soundmenu

commit 6a3740ebeb43f24bab3169f7e22c1bfabe014665
Author: shuerhaaken <none@none>
Date:   Mon Sep 27 22:12:20 2010 +0200

    disable not working notification
    
    --HG--
    branch : soundmenu

commit 2920b0a6f11d632b3125bb6fce78eac16a3e105c
Author: shuerhaaken <none@none>
Date:   Mon Sep 27 21:28:57 2010 +0200

    commit soundmenu
    
    --HG--
    branch : soundmenu

commit 2dd8f826346408bef501977e7a550c34588ddda4
Author: shuerhaaken <none@none>
Date:   Sun Sep 26 12:44:04 2010 +0200

    dbbrowser: parse only used statements

commit 615651474ff7a9c0c667ab34a65b9c473b70d917
Author: shuerhaaken <none@none>
Date:   Sat Sep 25 13:22:17 2010 +0200

    add Francisco's transifex patch to import hebrew and spanish translation

commit 5afcd4feecb69f5385bc33216152fad46be3c58f
Author: shuerhaaken <none@none>
Date:   Wed Sep 15 01:04:11 2010 +0200

    move libindicate code to new soundmenu plugin

commit 2f6f7b740ec4e43ab2b039d91c5cbbf9075702ba
Author: shuerhaaken <none@none>
Date:   Tue Sep 14 19:32:55 2010 +0200

    implementing more mpris v2 methods/properties/signals

commit 56a902de1a61429914626922e986408fcc4dfefd
Author: shuerhaaken <none@none>
Date:   Mon Sep 13 22:49:41 2010 +0200

    write image/lyrics provider priorities to ini file

commit 292cafd3648d60bb8383e3fe0143ffdd5a8403bd
Author: shuerhaaken <none@none>
Date:   Sun Sep 12 19:10:01 2010 +0200

    add francisco's locations patch

commit ba825959585211334ff8fd38b382ad2835e930be
Author: shuerhaaken <none@none>
Date:   Sat Sep 11 17:41:23 2010 +0200

    some generalization on make files

commit c8ccd34ae64795a75f76ffa33375e5feafce4e35
Author: shuerhaaken <none@none>
Date:   Sat Sep 11 17:23:32 2010 +0200

    fix distribution of lyricswiki plugin; prepare for next release

commit 66ba5af642eb7e60f77c549da9cf23d9b848cd5c
Author: shuerhaaken <none@none>
Date:   Sat Sep 11 16:45:49 2010 +0200

    replace notification with tooltip on mouseover for trayicon; fix presentation of filenames as titles

commit 2a014ee05fb593994b82a6e7ac22dce78aef03e1
Merge: 4c0e820 e16b6e8
Author: shuerhaaken <none@none>
Date:   Sat Sep 11 15:37:26 2010 +0200

    merge

commit 4c0e8208d9d8d3f3732121f834deea41d6e2d365
Author: shuerhaaken <none@none>
Date:   Sat Sep 11 15:36:26 2010 +0200

    add forgotten libindicate vapi

commit e16b6e83812ce944d9a9e0fff6cc1f960c40e9aa
Merge: 01ce0ed ae731c7
Author: softshaker <softshaker@googlemail.com>
Date:   Thu Sep 9 23:20:36 2010 +0200

    merge

commit ae731c725aa3eafa5e81c10dab27a6a369717093
Merge: 56afdd5 66c744f
Author: shuerhaaken <none@none>
Date:   Thu Sep 9 22:17:37 2010 +0200

    merge with remote

commit 56afdd5f5151610813ccbc479a5aafe215abba6f
Author: shuerhaaken <none@none>
Date:   Thu Sep 9 22:17:02 2010 +0200

    add ayatana registration to mpris plugin (always registering for testing)

commit 01ce0eddf5602884600e7ae4331c2ea3a815cdc8
Author: softshaker <softshaker@googlemail.com>
Date:   Thu Sep 9 21:57:13 2010 +0200

    shrink lower toolbar icons - continued

commit 66c744f700fe619d55cc70659cf53901f2c5d3c0
Author: softshaker <softshaker@googlemail.com>
Date:   Thu Sep 9 21:54:06 2010 +0200

    shrink lower toolbas icons

commit 2d3823771b9e0ef52b0b638cbb29da20954762c9
Author: softshaker <softshaker@googlemail.com>
Date:   Thu Sep 9 19:16:56 2010 +0200

    save tracklist column positions

commit cb5b632274b2b65dce02c5216f48a93b4145018b
Author: shuerhaaken <none@none>
Date:   Tue Sep 7 09:27:49 2010 +0200

    remove the now unnecessay transifex file

commit c9f3b2fea66dad4d5a5fd782b283a38b8238d74f
Author: shuerhaaken <none@none>
Date:   Tue Sep 7 09:21:12 2010 +0200

    add transifex file for xnoise

commit b8152a3bbe92a9533d8d26f0d925c18fd098bfcd
Author: shuerhaaken <none@none>
Date:   Mon Sep 6 23:23:39 2010 +0200

    start updating mpris interface

commit 9980e81074f8ec2ff9450a1387b5d2c7377a9f60
Author: shuerhaaken <none@none>
Date:   Sun Sep 5 21:49:43 2010 +0200

    libplaylist: fill IS_PLAYLIST field for known playlist extensions

commit d6565966c07f1ee12fdaae9421b5648571a22ea0
Author: shuerhaaken <none@none>
Date:   Sun Sep 5 20:59:21 2010 +0200

    add tag writer class

commit c32c03d4540e7ae7d4a8d90c5b577fadae0c8956
Author: shuerhaaken <none@none>
Date:   Sun Sep 5 20:30:50 2010 +0200

    require vala 0.9.8

commit 24747bdb4c7b5ce6581ed754c02d8da84cf102ae
Author: shuerhaaken <none@none>
Date:   Sat Sep 4 17:00:13 2010 +0200

    libplaylist: extend xspf async reading

commit 610d7037632842c2fef0aa14c047134dc6363f06
Author: shuerhaaken <none@none>
Date:   Tue Aug 31 08:03:06 2010 +0200

    libplaylist: remove propably unneeded Values class; fix some warnings

commit 9bb98a8f8e58c973a452005df19a896dfde96111
Author: shuerhaaken <none@none>
Date:   Tue Aug 31 00:03:35 2010 +0200

    limplaylist: properly check node ends and handle empty nodes in simplexml.reader

commit 427e7124140e40c0959a6e18dd7175b6679f3d27
Author: shuerhaaken <none@none>
Date:   Mon Aug 30 23:16:01 2010 +0200

    libplaylist: add async xspf reading + test

commit 6466c9eb13b11f90d559f962483cb37de31275a5
Author: shuerhaaken <none@none>
Date:   Mon Aug 30 21:47:57 2010 +0200

    libplaylist: use Node.Attributes class for reading and writing xml attibutes via attrib[foo] = x + other syntax support: contains (in), Iterator (foreach)

commit 5180eccbed3dba75dc412825f3d770a6ef75f141
Author: shuerhaaken <none@none>
Date:   Tue Aug 24 00:37:13 2010 +0200

    libplaylist: add Francisco's patch for using SimpleXml.Reader in xspf reading

commit 2d5046c0145bf5c595178dd6f2505604cf895ba7
Author: shuerhaaken <none@none>
Date:   Fri Aug 20 17:30:07 2010 +0200

    libplaylist: extend async wpl reading

commit 807401e912735c6f05d981d75b69dc5044ad22d0
Author: shuerhaaken <none@none>
Date:   Fri Aug 20 14:56:41 2010 +0200

    libplaylist: prepare property for general playlist info as used in wpl playlists

commit 80603d990a3c226a9f2aa7e4567fcdf70420056e
Author: shuerhaaken <none@none>
Date:   Fri Aug 20 14:42:00 2010 +0200

    libplaylist: add async wpl reading + test

commit 72b02958289fb07542bac6db4b4538ff2a564b6c
Author: shuerhaaken <none@none>
Date:   Thu Aug 19 16:33:11 2010 +0200

    prepare remote/local scheme checks with syntax support

commit 1730b0fb16641cbd44f1f491cf0115aea7d2857b
Author: shuerhaaken <none@none>
Date:   Thu Aug 19 11:36:36 2010 +0200

    properly initialize Pango.Weight for tracklist; remove unneeded field; fix warnings; add comment

commit f0b5b06e3f1d75b71a8973ac528b8eed0d1eb5f4
Author: shuerhaaken <none@none>
Date:   Thu Aug 19 10:23:04 2010 +0200

    require vala-0.9.7

commit 6d904b37a4ec0442078ec9cb47cc8fa8d2413519
Author: shuerhaaken <none@none>
Date:   Thu Aug 19 00:20:59 2010 +0200

    require vala-0.9.6

commit 329d0f060eb29d3fd46352b8f396fee41a05f53d
Author: shuerhaaken <none@none>
Date:   Sat Aug 7 13:58:20 2010 +0200

    libplaylist/simple-xml: simplify access to groups of equally named nodes

commit f36a2118bdb82104ba9024f4e22a0ddafb7dd1d2
Author: softshaker <softshaker@googlemail.com>
Date:   Fri Aug 6 20:15:59 2010 +0200

    add lyricwiki files to version control

commit 1b33bb2ba00592ff943398710f19b34ef2e6ef8a
Author: softshaker <softshaker@googlemail.com>
Date:   Fri Aug 6 20:13:54 2010 +0200

    add lyricwiki plugin

commit 099e4fd5f612212c5f9a1300d2643b49ab3d58d5
Author: shuerhaaken <none@none>
Date:   Fri Aug 6 16:22:04 2010 +0200

    libplaylist: rename playlist data container

commit 498642e3de4a72687d007bbcd7465f6b114c32c0
Author: shuerhaaken <none@none>
